-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Vesta (FIN 401 (V)), 15252 members
--    V-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 16849 members asteroids belonging to this family
-- completed 28/10/2023
VestaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 16849, -- 16849 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/4 Vesta", -- VestaFamily (MBA-IMB)
		"Sol/63 Ausonia", -- VestaFamily (MBA-IMB)
		"Sol/556 Phyllis", -- VestaFamily (MBA-IMB)
		"Sol/1145 Robelmonte", -- VestaFamily (MBA-IMB)
		"Sol/1273 Helma", -- VestaFamily (MBA-IMB)
		"Sol/1697 Koskenniemi", -- VestaFamily (MBA-IMB)
		"Sol/1781 Van Biesbroeck", -- VestaFamily (MBA-IMB)
		"Sol/1906 Naef", -- VestaFamily (MBA-IMB)
		"Sol/1929 Kollaa", -- VestaFamily (MBA-IMB)
		"Sol/1933 Tinchen", -- VestaFamily (MBA-IMB)
		"Sol/1959 Karbyshev", -- VestaFamily (MBA-IMB)
		"Sol/1979 Sakharov", -- VestaFamily (MBA-IMB)
		"Sol/2011 Veteraniya", -- VestaFamily (MBA-IMB)
		"Sol/2024 McLaughlin", -- VestaFamily (MBA-IMB)
		"Sol/2029 Binomi", -- VestaFamily (MBA-IMB)
		"Sol/2045 Peking", -- VestaFamily (MBA-IMB)
		"Sol/2086 Newell", -- VestaFamily (MBA-IMB)
		"Sol/2098 Zyskin", -- VestaFamily (MBA-IMB)
		"Sol/2346 Lilio", -- VestaFamily (MBA-IMB)
		"Sol/2419 Moldavia", -- VestaFamily (MBA-IMB)
		"Sol/2468 Repin", -- VestaFamily (MBA-IMB)
		"Sol/2508 Alupka", -- VestaFamily (MBA-IMB)
		"Sol/2511 Patterson", -- VestaFamily (MBA-IMB)
		"Sol/2547 Hubei", -- VestaFamily (MBA-IMB)
		"Sol/2590 Mourão", -- VestaFamily (MBA-IMB)
		"Sol/2716 Tuulikki", -- VestaFamily (MBA-IMB)
		"Sol/2795 Lepage", -- VestaFamily (MBA-IMB)
		"Sol/2799 Justus", -- VestaFamily (MBA-IMB)
		"Sol/3153 Lincoln", -- VestaFamily (MBA-IMB)
		"Sol/3155 Lee", -- VestaFamily (MBA-IMB)
		"Sol/3263 Bligh", -- VestaFamily (MBA-IMB)
		"Sol/3265 Fletcher", -- VestaFamily (MBA-IMB)
		"Sol/3268 De Sanctis", -- VestaFamily (MBA-IMB)
		"Sol/3281 Maupertuis", -- VestaFamily (MBA-IMB)
		"Sol/3376 Armandhammer", -- VestaFamily (MBA-IMB)
		"Sol/3477 Kazbegi", -- VestaFamily (MBA-IMB)
		"Sol/3489 Lottie", -- VestaFamily (MBA-IMB)
		"Sol/3490 Šolc", -- VestaFamily (MBA-IMB)
		"Sol/3494 Purple Mountain", -- VestaFamily (MBA-IMB)
		"Sol/3498 Belton", -- VestaFamily (MBA-IMB)
		"Sol/3613 Kunlun", -- VestaFamily (MBA-IMB)
		"Sol/3629 Lebedinskij", -- VestaFamily (MBA-IMB)
		"Sol/3697 Guyhurst", -- VestaFamily (MBA-IMB)
		"Sol/3720 Hokkaido", -- VestaFamily (MBA-IMB)
		"Sol/3890 Bunin", -- VestaFamily (MBA-IMB)
		"Sol/3936 Elst", -- VestaFamily (MBA-IMB)
		"Sol/3944 Halliday", -- VestaFamily (MBA-IMB)
		"Sol/3968 Koptelov", -- VestaFamily (MBA-IMB)
		"Sol/4005 Dyagilev", -- VestaFamily (MBA-IMB)
		"Sol/4022 Nonna", -- VestaFamily (MBA-IMB)
		"Sol/4038 Kristina", -- VestaFamily (MBA-IMB)
		"Sol/4189 Sayany", -- VestaFamily (MBA-IMB)
		"Sol/4215 Kamo", -- VestaFamily (MBA-IMB)
		"Sol/4248 Ranald", -- VestaFamily (MBA-IMB)
		"Sol/4311 Zguridi", -- VestaFamily (MBA-IMB)
		"Sol/4444 Escher", -- VestaFamily (MBA-IMB)
		"Sol/4510 Shawna", -- VestaFamily (MBA-IMB)
		"Sol/4518 Raikin", -- VestaFamily (MBA-IMB)
		"Sol/4546 Franck", -- VestaFamily (MBA-IMB)
		"Sol/4684 Bendjoya", -- VestaFamily (MBA-IMB)
		"Sol/4735 Gary", -- VestaFamily (MBA-IMB)
		"Sol/4815 Anders", -- VestaFamily (MBA-IMB)
		"Sol/4830 Thomascooley", -- VestaFamily (MBA-IMB)
		"Sol/4852 Pamjones", -- VestaFamily (MBA-IMB)
		"Sol/4878 Gilhutton", -- VestaFamily (MBA-IMB)
		"Sol/4900 Maymelou", -- VestaFamily (MBA-IMB)
		"Sol/4921 Volonte", -- VestaFamily (MBA-IMB)
		"Sol/4977 Rauthgundis", -- VestaFamily (MBA-IMB)
		"Sol/4993 Cossard", -- VestaFamily (MBA-IMB)
		"Sol/5019 Erfjord", -- VestaFamily (MBA-IMB)
		"Sol/5051 Ralph", -- VestaFamily (MBA-IMB)
		"Sol/5108 Lubeck", -- VestaFamily (MBA-IMB)
		"Sol/5111 Jacliff", -- VestaFamily (MBA-IMB)
		"Sol/5179 Takeshima", -- VestaFamily (MBA-IMB)
		"Sol/5240 Kwasan", -- VestaFamily (MBA-IMB)
		"Sol/5273 Peilisheng", -- VestaFamily (MBA-IMB)
		"Sol/5307 Paul-Andre", -- VestaFamily (MBA-IMB)
		"Sol/5310 Papike", -- VestaFamily (MBA-IMB)
		"Sol/5437 1990 DU3", -- VestaFamily (MBA-IMB)
		"Sol/5456 Merman", -- VestaFamily (MBA-IMB)
		"Sol/5462 1984 SX5", -- VestaFamily (MBA-IMB)
		"Sol/5600 1991 UY", -- VestaFamily (MBA-IMB)
		"Sol/5659 Vergara", -- VestaFamily (MBA-IMB)
		"Sol/5664 Eugster", -- VestaFamily (MBA-IMB)
		"Sol/5675 Evgenilebedev", -- VestaFamily (MBA-IMB)
		"Sol/5734 Noguchi", -- VestaFamily (MBA-IMB)
		"Sol/5782 Akirafujiwara", -- VestaFamily (MBA-IMB)
		"Sol/5858 Borovitskia", -- VestaFamily (MBA-IMB)
		"Sol/5895 Žbirka", -- VestaFamily (MBA-IMB)
		"Sol/5969 Ryuichiro", -- VestaFamily (MBA-IMB)
		"Sol/6014 Chribrenmark", -- VestaFamily (MBA-IMB)
		"Sol/6021 1991 TM", -- VestaFamily (MBA-IMB)
		"Sol/6043 Aurochs", -- VestaFamily (MBA-IMB)
		"Sol/6085 Fraethi", -- VestaFamily (MBA-IMB)
		"Sol/6093 Makoto", -- VestaFamily (MBA-IMB)
		"Sol/6096 1991 UB2", -- VestaFamily (MBA-IMB)
		"Sol/6097 Koishikawa", -- VestaFamily (MBA-IMB)
		"Sol/6109 Balseiro", -- VestaFamily (MBA-IMB)
		"Sol/6117 Brevardastro", -- VestaFamily (MBA-IMB)
		"Sol/6131 Towen", -- VestaFamily (MBA-IMB)
		"Sol/6159 Andreseloy", -- VestaFamily (MBA-IMB)
		"Sol/6165 Frolova", -- VestaFamily (MBA-IMB)
		"Sol/6189 Volk", -- VestaFamily (MBA-IMB)
		"Sol/6197 Taracho", -- VestaFamily (MBA-IMB)
		"Sol/6218 Mizushima", -- VestaFamily (MBA-IMB)
		"Sol/6257 Thorvaldsen", -- VestaFamily (MBA-IMB)
		"Sol/6269 Kawasaki", -- VestaFamily (MBA-IMB)
		"Sol/6270 Kabukuri", -- VestaFamily (MBA-IMB)
		"Sol/6292 1986 QQ2", -- VestaFamily (MBA-IMB)
		"Sol/6331 1992 FZ1", -- VestaFamily (MBA-IMB)
		"Sol/6370 Malpais", -- VestaFamily (MBA-IMB)
		"Sol/6412 Kaifu", -- VestaFamily (MBA-IMB)
		"Sol/6418 Hanamigahara", -- VestaFamily (MBA-IMB)
		"Sol/6421 1993 XS1", -- VestaFamily (MBA-IMB)
		"Sol/6486 Anitahill", -- VestaFamily (MBA-IMB)
		"Sol/6501 Isonzo", -- VestaFamily (MBA-IMB)
		"Sol/6506 Klausheide", -- VestaFamily (MBA-IMB)
		"Sol/6549 Skryabin", -- VestaFamily (MBA-IMB)
		"Sol/6616 Plotinos", -- VestaFamily (MBA-IMB)
		"Sol/6624 1980 SG", -- VestaFamily (MBA-IMB)
		"Sol/6632 Scoon", -- VestaFamily (MBA-IMB)
		"Sol/6659 Pietsch", -- VestaFamily (MBA-IMB)
		"Sol/6849 Doloreshuerta", -- VestaFamily (MBA-IMB)
		"Sol/6876 Beppeforti", -- VestaFamily (MBA-IMB)
		"Sol/6877 Giada", -- VestaFamily (MBA-IMB)
		"Sol/6893 Sanderson", -- VestaFamily (MBA-IMB)
		"Sol/6904 McGill", -- VestaFamily (MBA-IMB)
		"Sol/6920 Esaki", -- VestaFamily (MBA-IMB)
		"Sol/6944 Elaineowens", -- VestaFamily (MBA-IMB)
		"Sol/6956 Holbach", -- VestaFamily (MBA-IMB)
		"Sol/6962 Summerscience", -- VestaFamily (MBA-IMB)
		"Sol/6970 Saigusa", -- VestaFamily (MBA-IMB)
		"Sol/6985 1994 UF2", -- VestaFamily (MBA-IMB)
		"Sol/7005 Henninghaack", -- VestaFamily (MBA-IMB)
		"Sol/7012 Hobbes", -- VestaFamily (MBA-IMB)
		"Sol/7034 1994 YT2", -- VestaFamily (MBA-IMB)
		"Sol/7039 Yamagata", -- VestaFamily (MBA-IMB)
		"Sol/7104 Manyousyu", -- VestaFamily (MBA-IMB)
		"Sol/7123 1989 TT1", -- VestaFamily (MBA-IMB)
		"Sol/7144 Dossobuono", -- VestaFamily (MBA-IMB)
		"Sol/7162 Sidwell", -- VestaFamily (MBA-IMB)
		"Sol/7201 Kuritariku", -- VestaFamily (MBA-IMB)
		"Sol/7265 Edithmuller", -- VestaFamily (MBA-IMB)
		"Sol/7334 Sciurus", -- VestaFamily (MBA-IMB)
		"Sol/7381 Mamontov", -- VestaFamily (MBA-IMB)
		"Sol/7418 Akasegawa", -- VestaFamily (MBA-IMB)
		"Sol/7424 1992 PS6", -- VestaFamily (MBA-IMB)
		"Sol/7470 Jabberwock", -- VestaFamily (MBA-IMB)
		"Sol/7510 1978 UF6", -- VestaFamily (MBA-IMB)
		"Sol/7525 Kiyohira", -- VestaFamily (MBA-IMB)
		"Sol/7540 1997 AK21", -- VestaFamily (MBA-IMB)
		"Sol/7688 Lothar", -- VestaFamily (MBA-IMB)
		"Sol/7716 Ube", -- VestaFamily (MBA-IMB)
		"Sol/7722 Firneis", -- VestaFamily (MBA-IMB)
		"Sol/7740 Petit", -- VestaFamily (MBA-IMB)
		"Sol/7767 Tomatic", -- VestaFamily (MBA-IMB)
		"Sol/7769 Okuni", -- VestaFamily (MBA-IMB)
		"Sol/7794 Sanvito", -- VestaFamily (MBA-IMB)
		"Sol/7795 1996 AN15", -- VestaFamily (MBA-IMB)
		"Sol/7810 1981 DE", -- VestaFamily (MBA-IMB)
		"Sol/7826 Kinugasa", -- VestaFamily (MBA-IMB)
		"Sol/7893 1994 XY", -- VestaFamily (MBA-IMB)
		"Sol/7933 Magritte", -- VestaFamily (MBA-IMB)
		"Sol/7946 1991 RV13", -- VestaFamily (MBA-IMB)
		"Sol/8069 Benweiss", -- VestaFamily (MBA-IMB)
		"Sol/8108 Wieland", -- VestaFamily (MBA-IMB)
		"Sol/8114 Lafcadio", -- VestaFamily (MBA-IMB)
		"Sol/8196 1993 UB3", -- VestaFamily (MBA-IMB)
		"Sol/8359 1989 WD", -- VestaFamily (MBA-IMB)
		"Sol/8384 1992 YB", -- VestaFamily (MBA-IMB)
		"Sol/8447 Cornejo", -- VestaFamily (MBA-IMB)
		"Sol/8526 Takeuchiyukou", -- VestaFamily (MBA-IMB)
		"Sol/8528 1992 SC24", -- VestaFamily (MBA-IMB)
		"Sol/8529 Sinzi", -- VestaFamily (MBA-IMB)
		"Sol/8545 McGee", -- VestaFamily (MBA-IMB)
		"Sol/8555 Mirimao", -- VestaFamily (MBA-IMB)
		"Sol/8557 Šaroun", -- VestaFamily (MBA-IMB)
		"Sol/8664 Grigorijrichters", -- VestaFamily (MBA-IMB)
		"Sol/8665 Daun-Eifel", -- VestaFamily (MBA-IMB)
		"Sol/8667 Fontane", -- VestaFamily (MBA-IMB)
		"Sol/8686 Akenside", -- VestaFamily (MBA-IMB)
		"Sol/8691 Etsuko", -- VestaFamily (MBA-IMB)
		"Sol/8692 1992 WH", -- VestaFamily (MBA-IMB)
		"Sol/8693 Matsuki", -- VestaFamily (MBA-IMB)
		"Sol/8705 1994 AL3", -- VestaFamily (MBA-IMB)
		"Sol/8731 Tejima", -- VestaFamily (MBA-IMB)
		"Sol/8748 1998 FV113", -- VestaFamily (MBA-IMB)
		"Sol/8771 Biarmicus", -- VestaFamily (MBA-IMB)
		"Sol/8896 1995 QG2", -- VestaFamily (MBA-IMB)
		"Sol/8897 Defelice", -- VestaFamily (MBA-IMB)
		"Sol/8982 Oreshek", -- VestaFamily (MBA-IMB)
		"Sol/9018 Galache", -- VestaFamily (MBA-IMB)
		"Sol/9076 Shinsaku", -- VestaFamily (MBA-IMB)
		"Sol/9085 1995 QH2", -- VestaFamily (MBA-IMB)
		"Sol/9089 1995 UC7", -- VestaFamily (MBA-IMB)
		"Sol/9109 Yukomotizuki", -- VestaFamily (MBA-IMB)
		"Sol/9115 Battisti", -- VestaFamily (MBA-IMB)
		"Sol/9136 Lalande", -- VestaFamily (MBA-IMB)
		"Sol/9158 Plate", -- VestaFamily (MBA-IMB)
		"Sol/9159 McDonnell", -- VestaFamily (MBA-IMB)
		"Sol/9185 1991 PX17", -- VestaFamily (MBA-IMB)
		"Sol/9199 1993 FO1", -- VestaFamily (MBA-IMB)
		"Sol/9204 Morike", -- VestaFamily (MBA-IMB)
		"Sol/9212 Kanamaru", -- VestaFamily (MBA-IMB)
		"Sol/9213 1995 UX5", -- VestaFamily (MBA-IMB)
		"Sol/9220 Yoshidayama", -- VestaFamily (MBA-IMB)
		"Sol/9236 Obermair", -- VestaFamily (MBA-IMB)
		"Sol/9277 Togashi", -- VestaFamily (MBA-IMB)
		"Sol/9295 Donaldyoung", -- VestaFamily (MBA-IMB)
		"Sol/9307 Regiomontanus", -- VestaFamily (MBA-IMB)
		"Sol/9325 Stonehenge", -- VestaFamily (MBA-IMB)
		"Sol/9329 Nikolaimedtner", -- VestaFamily (MBA-IMB)
		"Sol/9343 1991 PO11", -- VestaFamily (MBA-IMB)
		"Sol/9348 1991 RH25", -- VestaFamily (MBA-IMB)
		"Sol/9392 Cavaillon", -- VestaFamily (MBA-IMB)
		"Sol/9555 Frejakocha", -- VestaFamily (MBA-IMB)
		"Sol/9565 Tikhonov", -- VestaFamily (MBA-IMB)
		"Sol/9568 1988 AX4", -- VestaFamily (MBA-IMB)
		"Sol/9613 1993 BN3", -- VestaFamily (MBA-IMB)
		"Sol/9616 1993 FR3", -- VestaFamily (MBA-IMB)
		"Sol/9618 Johncleese", -- VestaFamily (MBA-IMB)
		"Sol/9698 Idzerda", -- VestaFamily (MBA-IMB)
		"Sol/9717 Lyudvasilia", -- VestaFamily (MBA-IMB)
		"Sol/9748 van Ostaijen", -- VestaFamily (MBA-IMB)
		"Sol/9753 1990 QL3", -- VestaFamily (MBA-IMB)
		"Sol/9823 Annantalova", -- VestaFamily (MBA-IMB)
		"Sol/9850 Ralphcopeland", -- VestaFamily (MBA-IMB)
		"Sol/9872 Solf", -- VestaFamily (MBA-IMB)
		"Sol/9883 Veecas", -- VestaFamily (MBA-IMB)
		"Sol/9885 Linux", -- VestaFamily (MBA-IMB)
		"Sol/9901 1997 NV", -- VestaFamily (MBA-IMB)
		"Sol/9917 Keynes", -- VestaFamily (MBA-IMB)
		"Sol/9949 Brontosaurus", -- VestaFamily (MBA-IMB)
		"Sol/9951 Tyrannosaurus", -- VestaFamily (MBA-IMB)
		"Sol/10010 Rudruna", -- VestaFamily (MBA-IMB)
		"Sol/10022 Zubov", -- VestaFamily (MBA-IMB)
		"Sol/10037 Raypickard", -- VestaFamily (MBA-IMB)
		"Sol/10056 Johnschroer", -- VestaFamily (MBA-IMB)
		"Sol/10068 Dodoens", -- VestaFamily (MBA-IMB)
		"Sol/10090 Sikorsky", -- VestaFamily (MBA-IMB)
		"Sol/10093 Diesel", -- VestaFamily (MBA-IMB)
		"Sol/10135 Wimhermsen", -- VestaFamily (MBA-IMB)
		"Sol/10152 Ukichiro", -- VestaFamily (MBA-IMB)
		"Sol/10157 Asagiri", -- VestaFamily (MBA-IMB)
		"Sol/10160 Totoro", -- VestaFamily (MBA-IMB)
		"Sol/10175 Aenona", -- VestaFamily (MBA-IMB)
		"Sol/10177 Ellison", -- VestaFamily (MBA-IMB)
		"Sol/10202 1997 PE", -- VestaFamily (MBA-IMB)
		"Sol/10229 1997 WR3", -- VestaFamily (MBA-IMB)
		"Sol/10244 Thuringer Wald", -- VestaFamily (MBA-IMB)
		"Sol/10250 Hellahaasse", -- VestaFamily (MBA-IMB)
		"Sol/10270 Skoglov", -- VestaFamily (MBA-IMB)
		"Sol/10285 Renemichelsen", -- VestaFamily (MBA-IMB)
		"Sol/10286 Shnollia", -- VestaFamily (MBA-IMB)
		"Sol/10320 Reiland", -- VestaFamily (MBA-IMB)
		"Sol/10349 1992 LN", -- VestaFamily (MBA-IMB)
		"Sol/10355 Kojiroharada", -- VestaFamily (MBA-IMB)
		"Sol/10411 1997 XO11", -- VestaFamily (MBA-IMB)
		"Sol/10418 1998 WZ23", -- VestaFamily (MBA-IMB)
		"Sol/10454 Vallenar", -- VestaFamily (MBA-IMB)
		"Sol/10469 Krohn", -- VestaFamily (MBA-IMB)
		"Sol/10470 Bartczak", -- VestaFamily (MBA-IMB)
		"Sol/10475 Maxpoilâne", -- VestaFamily (MBA-IMB)
		"Sol/10484 Hecht", -- VestaFamily (MBA-IMB)
		"Sol/10493 1986 QH2", -- VestaFamily (MBA-IMB)
		"Sol/10507 1988 ER1", -- VestaFamily (MBA-IMB)
		"Sol/10530 1991 EA", -- VestaFamily (MBA-IMB)
		"Sol/10558 Karlstad", -- VestaFamily (MBA-IMB)
		"Sol/10575 1994 YV1", -- VestaFamily (MBA-IMB)
		"Sol/10614 1997 UH1", -- VestaFamily (MBA-IMB)
		"Sol/10619 Ninigi", -- VestaFamily (MBA-IMB)
		"Sol/10633 Akimasa", -- VestaFamily (MBA-IMB)
		"Sol/10678 Alilagoa", -- VestaFamily (MBA-IMB)
		"Sol/10724 Carolraymond", -- VestaFamily (MBA-IMB)
		"Sol/10725 Sukunabikona", -- VestaFamily (MBA-IMB)
		"Sol/10738 Marcoaldo", -- VestaFamily (MBA-IMB)
		"Sol/10752 1989 WJ1", -- VestaFamily (MBA-IMB)
		"Sol/10777 1991 EB5", -- VestaFamily (MBA-IMB)
		"Sol/10825 Augusthermann", -- VestaFamily (MBA-IMB)
		"Sol/10835 Frobel", -- VestaFamily (MBA-IMB)
		"Sol/10852 1995 CK", -- VestaFamily (MBA-IMB)
		"Sol/10853 Aimoto", -- VestaFamily (MBA-IMB)
		"Sol/10868 1996 RF5", -- VestaFamily (MBA-IMB)
		"Sol/10948 Odenwald", -- VestaFamily (MBA-IMB)
		"Sol/10956 Vosges", -- VestaFamily (MBA-IMB)
		"Sol/11010 Artemieva", -- VestaFamily (MBA-IMB)
		"Sol/11041 Fechner", -- VestaFamily (MBA-IMB)
		"Sol/11042 Ernstweber", -- VestaFamily (MBA-IMB)
		"Sol/11056 Volland", -- VestaFamily (MBA-IMB)
		"Sol/11136 Shirleymarinus", -- VestaFamily (MBA-IMB)
		"Sol/11189 Rabeaton", -- VestaFamily (MBA-IMB)
		"Sol/11207 Black", -- VestaFamily (MBA-IMB)
		"Sol/11242 Franspost", -- VestaFamily (MBA-IMB)
		"Sol/11326 Ladislavschmied", -- VestaFamily (MBA-IMB)
		"Sol/11341 Babbage", -- VestaFamily (MBA-IMB)
		"Sol/11349 Witten", -- VestaFamily (MBA-IMB)
		"Sol/11374 Briantaylor", -- VestaFamily (MBA-IMB)
		"Sol/11489 1988 SN", -- VestaFamily (MBA-IMB)
		"Sol/11516 Arthurpage", -- VestaFamily (MBA-IMB)
		"Sol/11522 1991 JF", -- VestaFamily (MBA-IMB)
		"Sol/11538 Brunico", -- VestaFamily (MBA-IMB)
		"Sol/11539 1992 PQ2", -- VestaFamily (MBA-IMB)
		"Sol/11575 Claudio", -- VestaFamily (MBA-IMB)
		"Sol/11578 Cimabue", -- VestaFamily (MBA-IMB)
		"Sol/11631 1996 XV1", -- VestaFamily (MBA-IMB)
		"Sol/11640 1997 AT4", -- VestaFamily (MBA-IMB)
		"Sol/11697 Estrella", -- VestaFamily (MBA-IMB)
		"Sol/11699 1998 FL105", -- VestaFamily (MBA-IMB)
		"Sol/11704 Gorin", -- VestaFamily (MBA-IMB)
		"Sol/11781 Alexroberts", -- VestaFamily (MBA-IMB)
		"Sol/11876 Doncarpenter", -- VestaFamily (MBA-IMB)
		"Sol/11902 1991 PZ12", -- VestaFamily (MBA-IMB)
		"Sol/11916 Wiesloch", -- VestaFamily (MBA-IMB)
		"Sol/11917 1992 UX", -- VestaFamily (MBA-IMB)
		"Sol/11953 1994 BW", -- VestaFamily (MBA-IMB)
		"Sol/11977 Leonrisoldi", -- VestaFamily (MBA-IMB)
		"Sol/11980 Ellis", -- VestaFamily (MBA-IMB)
		"Sol/12011 1996 VT5", -- VestaFamily (MBA-IMB)
		"Sol/12023 1996 YJ", -- VestaFamily (MBA-IMB)
		"Sol/12053 Turtlestar", -- VestaFamily (MBA-IMB)
		"Sol/12088 Macalintal", -- VestaFamily (MBA-IMB)
		"Sol/12091 Jesmalmquist", -- VestaFamily (MBA-IMB)
		"Sol/12106 Menghuan", -- VestaFamily (MBA-IMB)
		"Sol/12143 Harwit", -- VestaFamily (MBA-IMB)
		"Sol/12157 Konnen", -- VestaFamily (MBA-IMB)
		"Sol/12189 Dovgyj", -- VestaFamily (MBA-IMB)
		"Sol/12215 Jessicalounsbury", -- VestaFamily (MBA-IMB)
		"Sol/12216 1981 WF9", -- VestaFamily (MBA-IMB)
		"Sol/12255 1988 XR1", -- VestaFamily (MBA-IMB)
		"Sol/12293 1991 NV1", -- VestaFamily (MBA-IMB)
		"Sol/12333 1992 WJ2", -- VestaFamily (MBA-IMB)
		"Sol/12340 Stalle", -- VestaFamily (MBA-IMB)
		"Sol/12373 Lancearmstrong", -- VestaFamily (MBA-IMB)
		"Sol/12405 Nespoli", -- VestaFamily (MBA-IMB)
		"Sol/12407 Riccardi", -- VestaFamily (MBA-IMB)
		"Sol/12408 Fujioka", -- VestaFamily (MBA-IMB)
		"Sol/12411 Tannokayo", -- VestaFamily (MBA-IMB)
		"Sol/12412 Muchisachie", -- VestaFamily (MBA-IMB)
		"Sol/12425 1995 VG2", -- VestaFamily (MBA-IMB)
		"Sol/12448 Mr. Tompkins", -- VestaFamily (MBA-IMB)
		"Sol/12460 Mando", -- VestaFamily (MBA-IMB)
		"Sol/12464 Manhattan", -- VestaFamily (MBA-IMB)
		"Sol/12479 Ohshimaosamu", -- VestaFamily (MBA-IMB)
		"Sol/12556 Kyrobinson", -- VestaFamily (MBA-IMB)
		"Sol/12578 Bensaur", -- VestaFamily (MBA-IMB)
		"Sol/12584 Zeljkoandreic", -- VestaFamily (MBA-IMB)
		"Sol/12591 1999 RT133", -- VestaFamily (MBA-IMB)
		"Sol/12602 Tammytam", -- VestaFamily (MBA-IMB)
		"Sol/12619 Anubelshunu", -- VestaFamily (MBA-IMB)
		"Sol/12630 Verstappen", -- VestaFamily (MBA-IMB)
		"Sol/12648 Ibarbourou", -- VestaFamily (MBA-IMB)
		"Sol/12737 1991 VW4", -- VestaFamily (MBA-IMB)
		"Sol/12785 1995 ST", -- VestaFamily (MBA-IMB)
		"Sol/12791 1995 UN4", -- VestaFamily (MBA-IMB)
		"Sol/12801 Somekawa", -- VestaFamily (MBA-IMB)
		"Sol/12814 Vittorio", -- VestaFamily (MBA-IMB)
		"Sol/12827 1997 AS7", -- VestaFamily (MBA-IMB)
		"Sol/12835 Stropek", -- VestaFamily (MBA-IMB)
		"Sol/12873 Clausewitz", -- VestaFamily (MBA-IMB)
		"Sol/12946 1290 T-1", -- VestaFamily (MBA-IMB)
		"Sol/12963 5485 T-2", -- VestaFamily (MBA-IMB)
		"Sol/12964 1071 T-3", -- VestaFamily (MBA-IMB)
		"Sol/13024 Conradferdinand", -- VestaFamily (MBA-IMB)
		"Sol/13054 1990 ST15", -- VestaFamily (MBA-IMB)
		"Sol/13058 Alfredstevens", -- VestaFamily (MBA-IMB)
		"Sol/13064 Haemhouts", -- VestaFamily (MBA-IMB)
		"Sol/13071 1991 RT5", -- VestaFamily (MBA-IMB)
		"Sol/13075 1991 UN1", -- VestaFamily (MBA-IMB)
		"Sol/13106 1993 FV48", -- VestaFamily (MBA-IMB)
		"Sol/13122 Drava", -- VestaFamily (MBA-IMB)
		"Sol/13132 Ortelius", -- VestaFamily (MBA-IMB)
		"Sol/13162 Ryokkochigaku", -- VestaFamily (MBA-IMB)
		"Sol/13164 1995 VF", -- VestaFamily (MBA-IMB)
		"Sol/13171 1996 AA", -- VestaFamily (MBA-IMB)
		"Sol/13191 1997 BP3", -- VestaFamily (MBA-IMB)
		"Sol/13243 1998 KZ47", -- VestaFamily (MBA-IMB)
		"Sol/13258 Bej", -- VestaFamily (MBA-IMB)
		"Sol/13259 Bhat", -- VestaFamily (MBA-IMB)
		"Sol/13262 1998 QF17", -- VestaFamily (MBA-IMB)
		"Sol/13269 Dahlstrom", -- VestaFamily (MBA-IMB)
		"Sol/13286 Adamchauvin", -- VestaFamily (MBA-IMB)
		"Sol/13287 1998 QW53", -- VestaFamily (MBA-IMB)
		"Sol/13315 Hilana", -- VestaFamily (MBA-IMB)
		"Sol/13333 Carsenty", -- VestaFamily (MBA-IMB)
		"Sol/13371 1998 VH5", -- VestaFamily (MBA-IMB)
		"Sol/13400 1999 RC94", -- VestaFamily (MBA-IMB)
		"Sol/13465 1194 T-3", -- VestaFamily (MBA-IMB)
		"Sol/13508 1989 DC", -- VestaFamily (MBA-IMB)
		"Sol/13526 Libbrecht", -- VestaFamily (MBA-IMB)
		"Sol/13530 Ninnemann", -- VestaFamily (MBA-IMB)
		"Sol/13542 1991 VC5", -- VestaFamily (MBA-IMB)
		"Sol/13569 Oshu", -- VestaFamily (MBA-IMB)
		"Sol/13571 1993 FT7", -- VestaFamily (MBA-IMB)
		"Sol/13596 1994 PD18", -- VestaFamily (MBA-IMB)
		"Sol/13605 Nakamuraminoru", -- VestaFamily (MBA-IMB)
		"Sol/13607 Vicars", -- VestaFamily (MBA-IMB)
		"Sol/13610 Lilienthal", -- VestaFamily (MBA-IMB)
		"Sol/13638 Fiorenza", -- VestaFamily (MBA-IMB)
		"Sol/13674 Bourge", -- VestaFamily (MBA-IMB)
		"Sol/13698 1998 KF35", -- VestaFamily (MBA-IMB)
		"Sol/13716 Trevino", -- VestaFamily (MBA-IMB)
		"Sol/13730 Willis", -- VestaFamily (MBA-IMB)
		"Sol/13732 Woodall", -- VestaFamily (MBA-IMB)
		"Sol/13750 Mattdawson", -- VestaFamily (MBA-IMB)
		"Sol/13789 1998 UZ28", -- VestaFamily (MBA-IMB)
		"Sol/13855 1999 XX105", -- VestaFamily (MBA-IMB)
		"Sol/13870 2158 P-L", -- VestaFamily (MBA-IMB)
		"Sol/13888 3290 T-1", -- VestaFamily (MBA-IMB)
		"Sol/13894 2039 T-2", -- VestaFamily (MBA-IMB)
		"Sol/13950 1990 RP9", -- VestaFamily (MBA-IMB)
		"Sol/13975 Beatrixpotter", -- VestaFamily (MBA-IMB)
		"Sol/13992 Cesarebarbieri", -- VestaFamily (MBA-IMB)
		"Sol/13994 Tuominen", -- VestaFamily (MBA-IMB)
		"Sol/14023 1994 PX31", -- VestaFamily (MBA-IMB)
		"Sol/14044 1995 VS1", -- VestaFamily (MBA-IMB)
		"Sol/14047 Kohichiro", -- VestaFamily (MBA-IMB)
		"Sol/14061 Nagincox", -- VestaFamily (MBA-IMB)
		"Sol/14079 1997 FV3", -- VestaFamily (MBA-IMB)
		"Sol/14119 Johnprince", -- VestaFamily (MBA-IMB)
		"Sol/14120 Espenak", -- VestaFamily (MBA-IMB)
		"Sol/14143 Hadfield", -- VestaFamily (MBA-IMB)
		"Sol/14149 Yakowitz", -- VestaFamily (MBA-IMB)
		"Sol/14152 1998 SV73", -- VestaFamily (MBA-IMB)
		"Sol/14158 Alananderson", -- VestaFamily (MBA-IMB)
		"Sol/14182 Alley", -- VestaFamily (MBA-IMB)
		"Sol/14218 1999 VS30", -- VestaFamily (MBA-IMB)
		"Sol/14240 2000 AP2", -- VestaFamily (MBA-IMB)
		"Sol/14262 Kratzer", -- VestaFamily (MBA-IMB)
		"Sol/14383 1990 OY3", -- VestaFamily (MBA-IMB)
		"Sol/14385 1990 QG1", -- VestaFamily (MBA-IMB)
		"Sol/14386 1990 QN2", -- VestaFamily (MBA-IMB)
		"Sol/14387 1990 QE5", -- VestaFamily (MBA-IMB)
		"Sol/14392 1990 RS6", -- VestaFamily (MBA-IMB)
		"Sol/14423 1991 SM2", -- VestaFamily (MBA-IMB)
		"Sol/14433 1992 EE8", -- VestaFamily (MBA-IMB)
		"Sol/14435 1992 ED13", -- VestaFamily (MBA-IMB)
		"Sol/14462 1993 GA", -- VestaFamily (MBA-IMB)
		"Sol/14463 McCarter", -- VestaFamily (MBA-IMB)
		"Sol/14489 1994 UW", -- VestaFamily (MBA-IMB)
		"Sol/14507 1996 CQ1", -- VestaFamily (MBA-IMB)
		"Sol/14523 1997 GV21", -- VestaFamily (MBA-IMB)
		"Sol/14525 1997 GV35", -- VestaFamily (MBA-IMB)
		"Sol/14527 1997 JD12", -- VestaFamily (MBA-IMB)
		"Sol/14550 Lehky", -- VestaFamily (MBA-IMB)
		"Sol/14567 Nicovincenti", -- VestaFamily (MBA-IMB)
		"Sol/14568 Zanotta", -- VestaFamily (MBA-IMB)
		"Sol/14588 Pharrams", -- VestaFamily (MBA-IMB)
		"Sol/14592 1998 SV22", -- VestaFamily (MBA-IMB)
		"Sol/14606 Hifleischer", -- VestaFamily (MBA-IMB)
		"Sol/14636 1998 VD44", -- VestaFamily (MBA-IMB)
		"Sol/14645 1998 XR9", -- VestaFamily (MBA-IMB)
		"Sol/14686 1999 XA174", -- VestaFamily (MBA-IMB)
		"Sol/14784 3268 T-3", -- VestaFamily (MBA-IMB)
		"Sol/14785 3508 T-3", -- VestaFamily (MBA-IMB)
		"Sol/14786 4052 T-3", -- VestaFamily (MBA-IMB)
		"Sol/14793 1975 SE2", -- VestaFamily (MBA-IMB)
		"Sol/14798 1978 UW4", -- VestaFamily (MBA-IMB)
		"Sol/14832 Alechinsky", -- VestaFamily (MBA-IMB)
		"Sol/14838 1988 RK6", -- VestaFamily (MBA-IMB)
		"Sol/14876 Dampier", -- VestaFamily (MBA-IMB)
		"Sol/14924 1994 VZ", -- VestaFamily (MBA-IMB)
		"Sol/14949 1996 BA2", -- VestaFamily (MBA-IMB)
		"Sol/14956 1996 DB1", -- VestaFamily (MBA-IMB)
		"Sol/15032 Alexlevin", -- VestaFamily (MBA-IMB)
		"Sol/15036 Giovannianselmi", -- VestaFamily (MBA-IMB)
		"Sol/15072 Landolt", -- VestaFamily (MBA-IMB)
		"Sol/15076 Joellewis", -- VestaFamily (MBA-IMB)
		"Sol/15088 Licitra", -- VestaFamily (MBA-IMB)
		"Sol/15109 Wilber", -- VestaFamily (MBA-IMB)
		"Sol/15162 2000 GN2", -- VestaFamily (MBA-IMB)
		"Sol/15164 2000 GA89", -- VestaFamily (MBA-IMB)
		"Sol/15237 1988 RL6", -- VestaFamily (MBA-IMB)
		"Sol/15295 Tante Riek", -- VestaFamily (MBA-IMB)
		"Sol/15346 Bonifatius", -- VestaFamily (MBA-IMB)
		"Sol/15382 Vian", -- VestaFamily (MBA-IMB)
		"Sol/15386 Nicolini", -- VestaFamily (MBA-IMB)
		"Sol/15411 1997 YL1", -- VestaFamily (MBA-IMB)
		"Sol/15433 1998 VQ7", -- VestaFamily (MBA-IMB)
		"Sol/15456 1998 YP3", -- VestaFamily (MBA-IMB)
		"Sol/15476 Narendra", -- VestaFamily (MBA-IMB)
		"Sol/15553 Carachang", -- VestaFamily (MBA-IMB)
		"Sol/15554 2000 FH46", -- VestaFamily (MBA-IMB)
		"Sol/15556 2000 FW49", -- VestaFamily (MBA-IMB)
		"Sol/15608 Owens", -- VestaFamily (MBA-IMB)
		"Sol/15634 2000 JD15", -- VestaFamily (MBA-IMB)
		"Sol/15674 Elfving", -- VestaFamily (MBA-IMB)
		"Sol/15685 1981 EU33", -- VestaFamily (MBA-IMB)
		"Sol/15687 1981 ES38", -- VestaFamily (MBA-IMB)
		"Sol/15690 1982 JD3", -- VestaFamily (MBA-IMB)
		"Sol/15706 1988 CE2", -- VestaFamily (MBA-IMB)
		"Sol/15721 1990 OV", -- VestaFamily (MBA-IMB)
		"Sol/15724 Zille", -- VestaFamily (MBA-IMB)
		"Sol/15733 1990 VB6", -- VestaFamily (MBA-IMB)
		"Sol/15750 1991 VJ4", -- VestaFamily (MBA-IMB)
		"Sol/15756 1992 ET9", -- VestaFamily (MBA-IMB)
		"Sol/15759 1992 GM4", -- VestaFamily (MBA-IMB)
		"Sol/15781 1993 OJ7", -- VestaFamily (MBA-IMB)
		"Sol/15796 1993 TZ38", -- VestaFamily (MBA-IMB)
		"Sol/15797 1993 UD3", -- VestaFamily (MBA-IMB)
		"Sol/15828 Sincheskul", -- VestaFamily (MBA-IMB)
		"Sol/15832 1995 CB1", -- VestaFamily (MBA-IMB)
		"Sol/15845 Bambi", -- VestaFamily (MBA-IMB)
		"Sol/15860 Siraň", -- VestaFamily (MBA-IMB)
		"Sol/15881 1997 CU", -- VestaFamily (MBA-IMB)
		"Sol/15884 Maspalomas", -- VestaFamily (MBA-IMB)
		"Sol/15895 1997 JJ15", -- VestaFamily (MBA-IMB)
		"Sol/15900 1997 RK3", -- VestaFamily (MBA-IMB)
		"Sol/15921 Kintaikyo", -- VestaFamily (MBA-IMB)
		"Sol/15992 Cynthia", -- VestaFamily (MBA-IMB)
		"Sol/16021 Caseyvaughn", -- VestaFamily (MBA-IMB)
		"Sol/16095 Lorenball", -- VestaFamily (MBA-IMB)
		"Sol/16112 Vitaris", -- VestaFamily (MBA-IMB)
		"Sol/16214 Venkatachalam", -- VestaFamily (MBA-IMB)
		"Sol/16234 Bosse", -- VestaFamily (MBA-IMB)
		"Sol/16250 Delbo", -- VestaFamily (MBA-IMB)
		"Sol/16274 Pavlica", -- VestaFamily (MBA-IMB)
		"Sol/16311 1102 T-1", -- VestaFamily (MBA-IMB)
		"Sol/16382 1981 ER27", -- VestaFamily (MBA-IMB)
		"Sol/16452 Goldfinger", -- VestaFamily (MBA-IMB)
		"Sol/16462 1990 DZ1", -- VestaFamily (MBA-IMB)
		"Sol/16510 1990 UL4", -- VestaFamily (MBA-IMB)
		"Sol/16512 1990 VQ4", -- VestaFamily (MBA-IMB)
		"Sol/16580 1992 HA", -- VestaFamily (MBA-IMB)
		"Sol/16601 1993 FQ1", -- VestaFamily (MBA-IMB)
		"Sol/16643 1993 RV15", -- VestaFamily (MBA-IMB)
		"Sol/16644 Otemaedaigaku", -- VestaFamily (MBA-IMB)
		"Sol/16646 Sparrman", -- VestaFamily (MBA-IMB)
		"Sol/16649 1993 TY1", -- VestaFamily (MBA-IMB)
		"Sol/16653 1993 TP19", -- VestaFamily (MBA-IMB)
		"Sol/16660 1993 US7", -- VestaFamily (MBA-IMB)
		"Sol/16705 Reinhardt", -- VestaFamily (MBA-IMB)
		"Sol/16737 1996 KN1", -- VestaFamily (MBA-IMB)
		"Sol/16753 1996 QS1", -- VestaFamily (MBA-IMB)
		"Sol/16798 1997 EL50", -- VestaFamily (MBA-IMB)
		"Sol/16850 1997 YS1", -- VestaFamily (MBA-IMB)
		"Sol/16867 1998 AX", -- VestaFamily (MBA-IMB)
		"Sol/16946 Farnham", -- VestaFamily (MBA-IMB)
		"Sol/16950 1998 JQ", -- VestaFamily (MBA-IMB)
		"Sol/16962 Elizawoolard", -- VestaFamily (MBA-IMB)
		"Sol/16966 1998 SM63", -- VestaFamily (MBA-IMB)
		"Sol/16977 1999 AS3", -- VestaFamily (MBA-IMB)
		"Sol/17031 Piethut", -- VestaFamily (MBA-IMB)
		"Sol/17035 Velichko", -- VestaFamily (MBA-IMB)
		"Sol/17051 Oflynn", -- VestaFamily (MBA-IMB)
		"Sol/17064 1999 GX16", -- VestaFamily (MBA-IMB)
		"Sol/17072 Athiviraham", -- VestaFamily (MBA-IMB)
		"Sol/17076 Betti", -- VestaFamily (MBA-IMB)
		"Sol/17079 Lavrovsky", -- VestaFamily (MBA-IMB)
		"Sol/17085 1999 JM16", -- VestaFamily (MBA-IMB)
		"Sol/17092 Sharanya", -- VestaFamily (MBA-IMB)
		"Sol/17139 Malyshev", -- VestaFamily (MBA-IMB)
		"Sol/17162 1999 LX13", -- VestaFamily (MBA-IMB)
		"Sol/17211 Brianfisher", -- VestaFamily (MBA-IMB)
		"Sol/17225 Alanschorn", -- VestaFamily (MBA-IMB)
		"Sol/17262 Winokur", -- VestaFamily (MBA-IMB)
		"Sol/17278 Viggh", -- VestaFamily (MBA-IMB)
		"Sol/17286 Bisei", -- VestaFamily (MBA-IMB)
		"Sol/17310 6574 P-L", -- VestaFamily (MBA-IMB)
		"Sol/17338 3212 T-2", -- VestaFamily (MBA-IMB)
		"Sol/17358 Lozino-Lozinskij", -- VestaFamily (MBA-IMB)
		"Sol/17383 1981 EE12", -- VestaFamily (MBA-IMB)
		"Sol/17396 1981 EK45", -- VestaFamily (MBA-IMB)
		"Sol/17409 1988 BA4", -- VestaFamily (MBA-IMB)
		"Sol/17410 1988 CQ4", -- VestaFamily (MBA-IMB)
		"Sol/17431 Sainte-Colombe", -- VestaFamily (MBA-IMB)
		"Sol/17446 Mopaku", -- VestaFamily (MBA-IMB)
		"Sol/17469 1991 BT", -- VestaFamily (MBA-IMB)
		"Sol/17553 1993 UQ5", -- VestaFamily (MBA-IMB)
		"Sol/17562 1994 BG4", -- VestaFamily (MBA-IMB)
		"Sol/17579 Lewkopelew", -- VestaFamily (MBA-IMB)
		"Sol/17582 1994 WL", -- VestaFamily (MBA-IMB)
		"Sol/17589 1995 BR10", -- VestaFamily (MBA-IMB)
		"Sol/17629 Koichisuzuki", -- VestaFamily (MBA-IMB)
		"Sol/17636 1996 PQ", -- VestaFamily (MBA-IMB)
		"Sol/17637 Blaschke", -- VestaFamily (MBA-IMB)
		"Sol/17641 1996 SW7", -- VestaFamily (MBA-IMB)
		"Sol/17651 Tajimi", -- VestaFamily (MBA-IMB)
		"Sol/17705 1997 UM24", -- VestaFamily (MBA-IMB)
		"Sol/17708 1997 WB", -- VestaFamily (MBA-IMB)
		"Sol/17710 1997 WT2", -- VestaFamily (MBA-IMB)
		"Sol/17719 1997 XV1", -- VestaFamily (MBA-IMB)
		"Sol/17727 1997 YU11", -- VestaFamily (MBA-IMB)
		"Sol/17769 1998 EM9", -- VestaFamily (MBA-IMB)
		"Sol/17815 Kulawik", -- VestaFamily (MBA-IMB)
		"Sol/17821 Bolsche", -- VestaFamily (MBA-IMB)
		"Sol/17877 1999 AZ22", -- VestaFamily (MBA-IMB)
		"Sol/17920 Zarnecki", -- VestaFamily (MBA-IMB)
		"Sol/17921 Aldeobaldia", -- VestaFamily (MBA-IMB)
		"Sol/17923 1999 GY16", -- VestaFamily (MBA-IMB)
		"Sol/17928 Neuwirth", -- VestaFamily (MBA-IMB)
		"Sol/17934 Deleon", -- VestaFamily (MBA-IMB)
		"Sol/17943 1999 JZ6", -- VestaFamily (MBA-IMB)
		"Sol/17946 1999 JC9", -- VestaFamily (MBA-IMB)
		"Sol/17952 Folsom", -- VestaFamily (MBA-IMB)
		"Sol/17961 Mariagorodnitsky", -- VestaFamily (MBA-IMB)
		"Sol/17976 Schulman", -- VestaFamily (MBA-IMB)
		"Sol/17988 Joannehsieh", -- VestaFamily (MBA-IMB)
		"Sol/17992 Japellegrino", -- VestaFamily (MBA-IMB)
		"Sol/17995 Jolinefan", -- VestaFamily (MBA-IMB)
		"Sol/18015 Semenkovich", -- VestaFamily (MBA-IMB)
		"Sol/18084 Adamwohl", -- VestaFamily (MBA-IMB)
		"Sol/18091 Iranmanesh", -- VestaFamily (MBA-IMB)
		"Sol/18095 Frankblock", -- VestaFamily (MBA-IMB)
		"Sol/18103 2000 MC5", -- VestaFamily (MBA-IMB)
		"Sol/18158 Nigelreuel", -- VestaFamily (MBA-IMB)
		"Sol/18174 Khachatryan", -- VestaFamily (MBA-IMB)
		"Sol/18179 2000 QV29", -- VestaFamily (MBA-IMB)
		"Sol/18240 Mould", -- VestaFamily (MBA-IMB)
		"Sol/18253 3295 T-2", -- VestaFamily (MBA-IMB)
		"Sol/18271 2332 T-3", -- VestaFamily (MBA-IMB)
		"Sol/18280 4245 T-3", -- VestaFamily (MBA-IMB)
		"Sol/18283 5165 T-3", -- VestaFamily (MBA-IMB)
		"Sol/18290 Sumiyoshi", -- VestaFamily (MBA-IMB)
		"Sol/18310 1981 EJ16", -- VestaFamily (MBA-IMB)
		"Sol/18341 1989 SJ5", -- VestaFamily (MBA-IMB)
		"Sol/18361 1990 VN6", -- VestaFamily (MBA-IMB)
		"Sol/18431 Stazzema", -- VestaFamily (MBA-IMB)
		"Sol/18497 Nevezice", -- VestaFamily (MBA-IMB)
		"Sol/18498 Cesaro", -- VestaFamily (MBA-IMB)
		"Sol/18508 1996 RJ2", -- VestaFamily (MBA-IMB)
		"Sol/18581 Batllo", -- VestaFamily (MBA-IMB)
		"Sol/18588 1997 YO9", -- VestaFamily (MBA-IMB)
		"Sol/18621 1998 DD12", -- VestaFamily (MBA-IMB)
		"Sol/18656 Mergler", -- VestaFamily (MBA-IMB)
		"Sol/18661 Zoccoli", -- VestaFamily (MBA-IMB)
		"Sol/18663 Lynnta", -- VestaFamily (MBA-IMB)
		"Sol/18680 Weirather", -- VestaFamily (MBA-IMB)
		"Sol/18681 Caseylipp", -- VestaFamily (MBA-IMB)
		"Sol/18754 1999 GL21", -- VestaFamily (MBA-IMB)
		"Sol/18755 Meduna", -- VestaFamily (MBA-IMB)
		"Sol/18779 Hattyhong", -- VestaFamily (MBA-IMB)
		"Sol/18812 Aliadler", -- VestaFamily (MBA-IMB)
		"Sol/18857 Lalchandani", -- VestaFamily (MBA-IMB)
		"Sol/18907 Kevinclaytor", -- VestaFamily (MBA-IMB)
		"Sol/18924 Vinjamoori", -- VestaFamily (MBA-IMB)
		"Sol/18943 Elaisponton", -- VestaFamily (MBA-IMB)
		"Sol/18949 Tumaneng", -- VestaFamily (MBA-IMB)
		"Sol/18994 Nhannguyen", -- VestaFamily (MBA-IMB)
		"Sol/19002 Tongkexue", -- VestaFamily (MBA-IMB)
		"Sol/19025 Arthurpetron", -- VestaFamily (MBA-IMB)
		"Sol/19077 5123 T-3", -- VestaFamily (MBA-IMB)
		"Sol/19084 Eilestam", -- VestaFamily (MBA-IMB)
		"Sol/19098 1981 EM3", -- VestaFamily (MBA-IMB)
		"Sol/19111 1981 EM29", -- VestaFamily (MBA-IMB)
		"Sol/19118 1981 SD2", -- VestaFamily (MBA-IMB)
		"Sol/19203 1992 HJ2", -- VestaFamily (MBA-IMB)
		"Sol/19258 Gongyi", -- VestaFamily (MBA-IMB)
		"Sol/19293 Dedekind", -- VestaFamily (MBA-IMB)
		"Sol/19297 1996 RS24", -- VestaFamily (MBA-IMB)
		"Sol/19298 Zhongkeda", -- VestaFamily (MBA-IMB)
		"Sol/19329 1996 XZ30", -- VestaFamily (MBA-IMB)
		"Sol/19335 1996 YL2", -- VestaFamily (MBA-IMB)
		"Sol/19374 1997 YG17", -- VestaFamily (MBA-IMB)
		"Sol/19378 1998 BB7", -- VestaFamily (MBA-IMB)
		"Sol/19380 1998 BB11", -- VestaFamily (MBA-IMB)
		"Sol/19383 Rolling Stones", -- VestaFamily (MBA-IMB)
		"Sol/19392 Oyamada", -- VestaFamily (MBA-IMB)
		"Sol/19410 Guisard", -- VestaFamily (MBA-IMB)
		"Sol/19413 Grantlewis", -- VestaFamily (MBA-IMB)
		"Sol/19416 Benglass", -- VestaFamily (MBA-IMB)
		"Sol/19447 Jessicapearl", -- VestaFamily (MBA-IMB)
		"Sol/19452 Keeney", -- VestaFamily (MBA-IMB)
		"Sol/19454 Henrymarr", -- VestaFamily (MBA-IMB)
		"Sol/19455 1998 FJ145", -- VestaFamily (MBA-IMB)
		"Sol/19484 Vanessaspini", -- VestaFamily (MBA-IMB)
		"Sol/19573 Cummings", -- VestaFamily (MBA-IMB)
		"Sol/19589 Kirkland", -- VestaFamily (MBA-IMB)
		"Sol/19612 Noordung", -- VestaFamily (MBA-IMB)
		"Sol/19614 Montelongo", -- VestaFamily (MBA-IMB)
		"Sol/19623 1999 RS3", -- VestaFamily (MBA-IMB)
		"Sol/19656 Simpkins", -- VestaFamily (MBA-IMB)
		"Sol/19657 1999 RE123", -- VestaFamily (MBA-IMB)
		"Sol/19662 Stunzi", -- VestaFamily (MBA-IMB)
		"Sol/19680 1999 RE180", -- VestaFamily (MBA-IMB)
		"Sol/19766 Katiedavis", -- VestaFamily (MBA-IMB)
		"Sol/19809 Nancyowen", -- VestaFamily (MBA-IMB)
		"Sol/19813 Ericsands", -- VestaFamily (MBA-IMB)
		"Sol/19929 1981 DL3", -- VestaFamily (MBA-IMB)
		"Sol/19931 1981 EF3", -- VestaFamily (MBA-IMB)
		"Sol/19941 1981 ES24", -- VestaFamily (MBA-IMB)
		"Sol/19979 1989 VJ", -- VestaFamily (MBA-IMB)
		"Sol/20030 1992 EN30", -- VestaFamily (MBA-IMB)
		"Sol/20035 1992 SA4", -- VestaFamily (MBA-IMB)
		"Sol/20073 Yumiko", -- VestaFamily (MBA-IMB)
		"Sol/20074 Laskerschueler", -- VestaFamily (MBA-IMB)
		"Sol/20078 1994 CO16", -- VestaFamily (MBA-IMB)
		"Sol/20082 1994 EG7", -- VestaFamily (MBA-IMB)
		"Sol/20083 1994 GE", -- VestaFamily (MBA-IMB)
		"Sol/20103 de Vico", -- VestaFamily (MBA-IMB)
		"Sol/20138 1996 QP", -- VestaFamily (MBA-IMB)
		"Sol/20147 1996 SV7", -- VestaFamily (MBA-IMB)
		"Sol/20148 Carducci", -- VestaFamily (MBA-IMB)
		"Sol/20245 1998 EL5", -- VestaFamily (MBA-IMB)
		"Sol/20247 1998 EB9", -- VestaFamily (MBA-IMB)
		"Sol/20252 Eyjafjallajokull", -- VestaFamily (MBA-IMB)
		"Sol/20268 Racollier", -- VestaFamily (MBA-IMB)
		"Sol/20281 Kathartman", -- VestaFamily (MBA-IMB)
		"Sol/20285 Lubin", -- VestaFamily (MBA-IMB)
		"Sol/20286 Michta", -- VestaFamily (MBA-IMB)
		"Sol/20289 Nettimi", -- VestaFamily (MBA-IMB)
		"Sol/20294 1998 FA73", -- VestaFamily (MBA-IMB)
		"Sol/20295 1998 FF75", -- VestaFamily (MBA-IMB)
		"Sol/20300 Arjunsuri", -- VestaFamily (MBA-IMB)
		"Sol/20302 Kevinwang", -- VestaFamily (MBA-IMB)
		"Sol/20305 Feliciayen", -- VestaFamily (MBA-IMB)
		"Sol/20308 1998 FP109", -- VestaFamily (MBA-IMB)
		"Sol/20312 Danahy", -- VestaFamily (MBA-IMB)
		"Sol/20318 1998 GZ", -- VestaFamily (MBA-IMB)
		"Sol/20332 1998 HO49", -- VestaFamily (MBA-IMB)
		"Sol/20345 Davidvito", -- VestaFamily (MBA-IMB)
		"Sol/20352 Pinakibose", -- VestaFamily (MBA-IMB)
		"Sol/20437 Selohusa", -- VestaFamily (MBA-IMB)
		"Sol/20454 Pedrajo", -- VestaFamily (MBA-IMB)
		"Sol/20455 Pennell", -- VestaFamily (MBA-IMB)
		"Sol/20463 1999 MC1", -- VestaFamily (MBA-IMB)
		"Sol/20477 Anastroda", -- VestaFamily (MBA-IMB)
		"Sol/20537 Sandraderosa", -- VestaFamily (MBA-IMB)
		"Sol/20557 Davidkulka", -- VestaFamily (MBA-IMB)
		"Sol/20568 Migaki", -- VestaFamily (MBA-IMB)
		"Sol/20570 Molchan", -- VestaFamily (MBA-IMB)
		"Sol/20574 Ochinero", -- VestaFamily (MBA-IMB)
		"Sol/20575 1999 RL142", -- VestaFamily (MBA-IMB)
		"Sol/20593 Freilich", -- VestaFamily (MBA-IMB)
		"Sol/20618 Daniebutler", -- VestaFamily (MBA-IMB)
		"Sol/20621 1999 TK11", -- VestaFamily (MBA-IMB)
		"Sol/20631 Stefuller", -- VestaFamily (MBA-IMB)
		"Sol/20658 Bushmarinov", -- VestaFamily (MBA-IMB)
		"Sol/20663 1999 UU2", -- VestaFamily (MBA-IMB)
		"Sol/20798 Verlinden", -- VestaFamily (MBA-IMB)
		"Sol/20821 Balasridhar", -- VestaFamily (MBA-IMB)
		"Sol/20828 Linchen", -- VestaFamily (MBA-IMB)
		"Sol/20856 Hamzabari", -- VestaFamily (MBA-IMB)
		"Sol/20883 Gervais", -- VestaFamily (MBA-IMB)
		"Sol/20901 Mattmuehler", -- VestaFamily (MBA-IMB)
		"Sol/20919 6606 P-L", -- VestaFamily (MBA-IMB)
		"Sol/20921 6680 P-L", -- VestaFamily (MBA-IMB)
		"Sol/20933 3015 T-1", -- VestaFamily (MBA-IMB)
		"Sol/20948 2754 T-2", -- VestaFamily (MBA-IMB)
		"Sol/21057 Garikisraelian", -- VestaFamily (MBA-IMB)
		"Sol/21106 1992 PO2", -- VestaFamily (MBA-IMB)
		"Sol/21116 1992 SO", -- VestaFamily (MBA-IMB)
		"Sol/21122 1992 YK", -- VestaFamily (MBA-IMB)
		"Sol/21126 Katsuyoshi", -- VestaFamily (MBA-IMB)
		"Sol/21156 1993 QP7", -- VestaFamily (MBA-IMB)
		"Sol/21178 1994 CJ17", -- VestaFamily (MBA-IMB)
		"Sol/21185 1994 EH6", -- VestaFamily (MBA-IMB)
		"Sol/21192 Seccisergio", -- VestaFamily (MBA-IMB)
		"Sol/21289 Giacomel", -- VestaFamily (MBA-IMB)
		"Sol/21291 1996 VG6", -- VestaFamily (MBA-IMB)
		"Sol/21295 1996 VN14", -- VestaFamily (MBA-IMB)
		"Sol/21301 Zanin", -- VestaFamily (MBA-IMB)
		"Sol/21304 1996 XL1", -- VestaFamily (MBA-IMB)
		"Sol/21321 1997 AN2", -- VestaFamily (MBA-IMB)
		"Sol/21328 Otashi", -- VestaFamily (MBA-IMB)
		"Sol/21341 1997 CV19", -- VestaFamily (MBA-IMB)
		"Sol/21361 Carsonmark", -- VestaFamily (MBA-IMB)
		"Sol/21379 1998 DU13", -- VestaFamily (MBA-IMB)
		"Sol/21392 Helibrochier", -- VestaFamily (MBA-IMB)
		"Sol/21397 Leontovich", -- VestaFamily (MBA-IMB)
		"Sol/21399 Bateman", -- VestaFamily (MBA-IMB)
		"Sol/21406 Jimyang", -- VestaFamily (MBA-IMB)
		"Sol/21416 Sisichen", -- VestaFamily (MBA-IMB)
		"Sol/21430 Brubrew", -- VestaFamily (MBA-IMB)
		"Sol/21431 Amberhess", -- VestaFamily (MBA-IMB)
		"Sol/21444 1998 HT8", -- VestaFamily (MBA-IMB)
		"Sol/21453 Victorlevine", -- VestaFamily (MBA-IMB)
		"Sol/21459 Chrisrussell", -- VestaFamily (MBA-IMB)
		"Sol/21463 Nickerson", -- VestaFamily (MBA-IMB)
		"Sol/21474 Pamelatsai", -- VestaFamily (MBA-IMB)
		"Sol/21480 Jilltucker", -- VestaFamily (MBA-IMB)
		"Sol/21481 Johnwarren", -- VestaFamily (MBA-IMB)
		"Sol/21484 Eppard", -- VestaFamily (MBA-IMB)
		"Sol/21485 Ash", -- VestaFamily (MBA-IMB)
		"Sol/21501 Acevedo", -- VestaFamily (MBA-IMB)
		"Sol/21513 Bethcochran", -- VestaFamily (MBA-IMB)
		"Sol/21612 Chelsagloria", -- VestaFamily (MBA-IMB)
		"Sol/21616 Guhagilford", -- VestaFamily (MBA-IMB)
		"Sol/21633 Hsingpenyuan", -- VestaFamily (MBA-IMB)
		"Sol/21650 Tilgner", -- VestaFamily (MBA-IMB)
		"Sol/21657 1999 PZ1", -- VestaFamily (MBA-IMB)
		"Sol/21673 Leatherman", -- VestaFamily (MBA-IMB)
		"Sol/21692 1999 RH44", -- VestaFamily (MBA-IMB)
		"Sol/21697 Mascharak", -- VestaFamily (MBA-IMB)
		"Sol/21721 Feiniqu", -- VestaFamily (MBA-IMB)
		"Sol/21722 Rambhia", -- VestaFamily (MBA-IMB)
		"Sol/21724 Ratai", -- VestaFamily (MBA-IMB)
		"Sol/21735 Nissaschmidt", -- VestaFamily (MBA-IMB)
		"Sol/21738 Schwank", -- VestaFamily (MBA-IMB)
		"Sol/21758 Adrianveres", -- VestaFamily (MBA-IMB)
		"Sol/21774 O'Brien", -- VestaFamily (MBA-IMB)
		"Sol/21791 Mattweegman", -- VestaFamily (MBA-IMB)
		"Sol/21803 1999 TC7", -- VestaFamily (MBA-IMB)
		"Sol/21833 1999 TE95", -- VestaFamily (MBA-IMB)
		"Sol/21837 1999 TL97", -- VestaFamily (MBA-IMB)
		"Sol/21840 Ghoshchoudhury", -- VestaFamily (MBA-IMB)
		"Sol/21845 1999 TC113", -- VestaFamily (MBA-IMB)
		"Sol/21883 1999 UC25", -- VestaFamily (MBA-IMB)
		"Sol/21891 Andreabocelli", -- VestaFamily (MBA-IMB)
		"Sol/21916 1999 VU37", -- VestaFamily (MBA-IMB)
		"Sol/21969 1999 WJ17", -- VestaFamily (MBA-IMB)
		"Sol/21986 Alexanduribe", -- VestaFamily (MBA-IMB)
		"Sol/22027 1999 XS120", -- VestaFamily (MBA-IMB)
		"Sol/22063 Dansealey", -- VestaFamily (MBA-IMB)
		"Sol/22080 Emilevasseur", -- VestaFamily (MBA-IMB)
		"Sol/22155 Marchetti", -- VestaFamily (MBA-IMB)
		"Sol/22167 Lane-Cline", -- VestaFamily (MBA-IMB)
		"Sol/22179 2000 YY", -- VestaFamily (MBA-IMB)
		"Sol/22182 2000 YR9", -- VestaFamily (MBA-IMB)
		"Sol/22197 3555 P-L", -- VestaFamily (MBA-IMB)
		"Sol/22215 1108 T-2", -- VestaFamily (MBA-IMB)
		"Sol/22220 2097 T-2", -- VestaFamily (MBA-IMB)
		"Sol/22233 3093 T-3", -- VestaFamily (MBA-IMB)
		"Sol/22256 1978 VP9", -- VestaFamily (MBA-IMB)
		"Sol/22274 1981 RN", -- VestaFamily (MBA-IMB)
		"Sol/22325 1991 RE19", -- VestaFamily (MBA-IMB)
		"Sol/22326 1991 SZ", -- VestaFamily (MBA-IMB)
		"Sol/22342 1992 RW2", -- VestaFamily (MBA-IMB)
		"Sol/22411 1995 TR", -- VestaFamily (MBA-IMB)
		"Sol/22467 Koharumi", -- VestaFamily (MBA-IMB)
		"Sol/22502 1997 SW", -- VestaFamily (MBA-IMB)
		"Sol/22515 1998 DJ15", -- VestaFamily (MBA-IMB)
		"Sol/22521 ZZ Top", -- VestaFamily (MBA-IMB)
		"Sol/22553 Yisun", -- VestaFamily (MBA-IMB)
		"Sol/22567 Zenisek", -- VestaFamily (MBA-IMB)
		"Sol/22587 McKennon", -- VestaFamily (MBA-IMB)
		"Sol/22599 Heatherhall", -- VestaFamily (MBA-IMB)
		"Sol/22640 Shalilabaena", -- VestaFamily (MBA-IMB)
		"Sol/22649 1998 OD12", -- VestaFamily (MBA-IMB)
		"Sol/22654 1998 QA5", -- VestaFamily (MBA-IMB)
		"Sol/22666 Josephchurch", -- VestaFamily (MBA-IMB)
		"Sol/22696 1998 QT105", -- VestaFamily (MBA-IMB)
		"Sol/22725 Drabble", -- VestaFamily (MBA-IMB)
		"Sol/22770 1999 BR14", -- VestaFamily (MBA-IMB)
		"Sol/22775 Jasonelloyd", -- VestaFamily (MBA-IMB)
		"Sol/22776 Matossian", -- VestaFamily (MBA-IMB)
		"Sol/22792 1999 NU", -- VestaFamily (MBA-IMB)
		"Sol/22815 Sewell", -- VestaFamily (MBA-IMB)
		"Sol/22827 Arvernia", -- VestaFamily (MBA-IMB)
		"Sol/22858 Suesong", -- VestaFamily (MBA-IMB)
		"Sol/22874 Haydeephelps", -- VestaFamily (MBA-IMB)
		"Sol/22884 1999 RK236", -- VestaFamily (MBA-IMB)
		"Sol/22885 Sakaemura", -- VestaFamily (MBA-IMB)
		"Sol/22897 1999 TH7", -- VestaFamily (MBA-IMB)
		"Sol/22908 Bayefsky-Anand", -- VestaFamily (MBA-IMB)
		"Sol/22922 Sophiecai", -- VestaFamily (MBA-IMB)
		"Sol/22950 1999 TO241", -- VestaFamily (MBA-IMB)
		"Sol/22966 1999 UM45", -- VestaFamily (MBA-IMB)
		"Sol/23002 Jillhirsch", -- VestaFamily (MBA-IMB)
		"Sol/23111 Fritzperls", -- VestaFamily (MBA-IMB)
		"Sol/23133 Rishinbehl", -- VestaFamily (MBA-IMB)
		"Sol/23175 2000 HL87", -- VestaFamily (MBA-IMB)
		"Sol/23177 2000 JD58", -- VestaFamily (MBA-IMB)
		"Sol/23204 Arditkroni", -- VestaFamily (MBA-IMB)
		"Sol/23228 Nandinisarma", -- VestaFamily (MBA-IMB)
		"Sol/23231 2000 WT59", -- VestaFamily (MBA-IMB)
		"Sol/23234 Lilliantsai", -- VestaFamily (MBA-IMB)
		"Sol/23238 Ocasio-Cortez", -- VestaFamily (MBA-IMB)
		"Sol/23249 Liaoyenting", -- VestaFamily (MBA-IMB)
		"Sol/23271 Kellychacon", -- VestaFamily (MBA-IMB)
		"Sol/23306 Adamfields", -- VestaFamily (MBA-IMB)
		"Sol/23307 Alexramek", -- VestaFamily (MBA-IMB)
		"Sol/23329 Josevega", -- VestaFamily (MBA-IMB)
		"Sol/23346 4695 P-L", -- VestaFamily (MBA-IMB)
		"Sol/23378 3043 T-2", -- VestaFamily (MBA-IMB)
		"Sol/23394 4340 T-3", -- VestaFamily (MBA-IMB)
		"Sol/23398 5124 T-3", -- VestaFamily (MBA-IMB)
		"Sol/23492 1991 RA20", -- VestaFamily (MBA-IMB)
		"Sol/23520 Ludwigbechstein", -- VestaFamily (MBA-IMB)
		"Sol/23521 1992 US1", -- VestaFamily (MBA-IMB)
		"Sol/23522 1992 WC9", -- VestaFamily (MBA-IMB)
		"Sol/23580 1995 OZ2", -- VestaFamily (MBA-IMB)
		"Sol/23588 1995 UX3", -- VestaFamily (MBA-IMB)
		"Sol/23591 1995 UP44", -- VestaFamily (MBA-IMB)
		"Sol/23637 1997 AM6", -- VestaFamily (MBA-IMB)
		"Sol/23640 1997 AY7", -- VestaFamily (MBA-IMB)
		"Sol/23641 1997 AU10", -- VestaFamily (MBA-IMB)
		"Sol/23645 1997 BJ2", -- VestaFamily (MBA-IMB)
		"Sol/23663 Kalou", -- VestaFamily (MBA-IMB)
		"Sol/23705 1997 SQ14", -- VestaFamily (MBA-IMB)
		"Sol/23728 Jasonmorrow", -- VestaFamily (MBA-IMB)
		"Sol/23733 Hyojiyun", -- VestaFamily (MBA-IMB)
		"Sol/23740 1998 KP3", -- VestaFamily (MBA-IMB)
		"Sol/23750 Stepciechan", -- VestaFamily (MBA-IMB)
		"Sol/23751 Davidprice", -- VestaFamily (MBA-IMB)
		"Sol/23757 Jonmunoz", -- VestaFamily (MBA-IMB)
		"Sol/23758 Guyuzhou", -- VestaFamily (MBA-IMB)
		"Sol/23761 Yangliqing", -- VestaFamily (MBA-IMB)
		"Sol/23762 1998 KF64", -- VestaFamily (MBA-IMB)
		"Sol/23766 1998 MZ23", -- VestaFamily (MBA-IMB)
		"Sol/23783 Alyssachan", -- VestaFamily (MBA-IMB)
		"Sol/23787 1998 QC17", -- VestaFamily (MBA-IMB)
		"Sol/23790 1998 QK19", -- VestaFamily (MBA-IMB)
		"Sol/23792 Alyssacook", -- VestaFamily (MBA-IMB)
		"Sol/23913 1998 SB129", -- VestaFamily (MBA-IMB)
		"Sol/23932 1998 TN2", -- VestaFamily (MBA-IMB)
		"Sol/23980 Ogden", -- VestaFamily (MBA-IMB)
		"Sol/23981 Patjohnson", -- VestaFamily (MBA-IMB)
		"Sol/24015 Pascalepinner", -- VestaFamily (MBA-IMB)
		"Sol/24019 Jeremygasper", -- VestaFamily (MBA-IMB)
		"Sol/24021 Yocum", -- VestaFamily (MBA-IMB)
		"Sol/24044 Caballo", -- VestaFamily (MBA-IMB)
		"Sol/24050 1999 TZ25", -- VestaFamily (MBA-IMB)
		"Sol/24060 Schimenti", -- VestaFamily (MBA-IMB)
		"Sol/24085 1999 TM291", -- VestaFamily (MBA-IMB)
		"Sol/24090 1999 UY8", -- VestaFamily (MBA-IMB)
		"Sol/24096 1999 VQ2", -- VestaFamily (MBA-IMB)
		"Sol/24115 1999 VH24", -- VestaFamily (MBA-IMB)
		"Sol/24139 Brianmcarthy", -- VestaFamily (MBA-IMB)
		"Sol/24147 Stefanmuller", -- VestaFamily (MBA-IMB)
		"Sol/24170 1999 WB13", -- VestaFamily (MBA-IMB)
		"Sol/24172 1999 XG1", -- VestaFamily (MBA-IMB)
		"Sol/24177 1999 XJ7", -- VestaFamily (MBA-IMB)
		"Sol/24188 Matthewage", -- VestaFamily (MBA-IMB)
		"Sol/24200 Peterbrooks", -- VestaFamily (MBA-IMB)
		"Sol/24201 Davidkeith", -- VestaFamily (MBA-IMB)
		"Sol/24235 1999 XK95", -- VestaFamily (MBA-IMB)
		"Sol/24238 Adkerson", -- VestaFamily (MBA-IMB)
		"Sol/24255 1999 XR124", -- VestaFamily (MBA-IMB)
		"Sol/24261 Judilegault", -- VestaFamily (MBA-IMB)
		"Sol/24304 Lynnrice", -- VestaFamily (MBA-IMB)
		"Sol/24325 Kaleighanne", -- VestaFamily (MBA-IMB)
		"Sol/24331 Alyshaowen", -- VestaFamily (MBA-IMB)
		"Sol/24337 Johannessen", -- VestaFamily (MBA-IMB)
		"Sol/24351 Fionawood", -- VestaFamily (MBA-IMB)
		"Sol/24352 Kapilrama", -- VestaFamily (MBA-IMB)
		"Sol/24370 Marywang", -- VestaFamily (MBA-IMB)
		"Sol/24372 Timobauman", -- VestaFamily (MBA-IMB)
		"Sol/24422 Helentressa", -- VestaFamily (MBA-IMB)
		"Sol/24438 Michaeloy", -- VestaFamily (MBA-IMB)
		"Sol/24529 Urbach", -- VestaFamily (MBA-IMB)
		"Sol/24558 4037 P-L", -- VestaFamily (MBA-IMB)
		"Sol/24571 2179 T-1", -- VestaFamily (MBA-IMB)
		"Sol/24573 2237 T-1", -- VestaFamily (MBA-IMB)
		"Sol/24664 1988 RB1", -- VestaFamily (MBA-IMB)
		"Sol/24710 1991 PX14", -- VestaFamily (MBA-IMB)
		"Sol/24719 1991 SE1", -- VestaFamily (MBA-IMB)
		"Sol/24720 1991 SV1", -- VestaFamily (MBA-IMB)
		"Sol/24731 1991 VN9", -- VestaFamily (MBA-IMB)
		"Sol/24735 1992 EU6", -- VestaFamily (MBA-IMB)
		"Sol/24763 1993 DV2", -- VestaFamily (MBA-IMB)
		"Sol/24764 1993 DX2", -- VestaFamily (MBA-IMB)
		"Sol/24826 Pascoli", -- VestaFamily (MBA-IMB)
		"Sol/24829 Berounurbi", -- VestaFamily (MBA-IMB)
		"Sol/24833 1995 SM21", -- VestaFamily (MBA-IMB)
		"Sol/24834 1995 SY30", -- VestaFamily (MBA-IMB)
		"Sol/24839 1995 UE4", -- VestaFamily (MBA-IMB)
		"Sol/24846 1995 WM", -- VestaFamily (MBA-IMB)
		"Sol/24850 Biagiomarin", -- VestaFamily (MBA-IMB)
		"Sol/24893 1997 AK5", -- VestaFamily (MBA-IMB)
		"Sol/24903 1997 AS22", -- VestaFamily (MBA-IMB)
		"Sol/24906 1997 CG4", -- VestaFamily (MBA-IMB)
		"Sol/24909 1997 CY28", -- VestaFamily (MBA-IMB)
		"Sol/24911 Kojimashigemi", -- VestaFamily (MBA-IMB)
		"Sol/24912 1997 EB1", -- VestaFamily (MBA-IMB)
		"Sol/24914 1997 EZ2", -- VestaFamily (MBA-IMB)
		"Sol/24917 1997 EH12", -- VestaFamily (MBA-IMB)
		"Sol/24920 1997 EE23", -- VestaFamily (MBA-IMB)
		"Sol/24996 1998 OD1", -- VestaFamily (MBA-IMB)
		"Sol/25039 Chensun", -- VestaFamily (MBA-IMB)
		"Sol/25047 Tsuitehsin", -- VestaFamily (MBA-IMB)
		"Sol/25062 Rasmussen", -- VestaFamily (MBA-IMB)
		"Sol/25095 Churinov", -- VestaFamily (MBA-IMB)
		"Sol/25097 1998 RK47", -- VestaFamily (MBA-IMB)
		"Sol/25161 Strosahl", -- VestaFamily (MBA-IMB)
		"Sol/25220 1998 TQ6", -- VestaFamily (MBA-IMB)
		"Sol/25275 Jocelynbell", -- VestaFamily (MBA-IMB)
		"Sol/25372 Shanagarza", -- VestaFamily (MBA-IMB)
		"Sol/25387 1999 UN3", -- VestaFamily (MBA-IMB)
		"Sol/25432 Josepherli", -- VestaFamily (MBA-IMB)
		"Sol/25437 1999 WP4", -- VestaFamily (MBA-IMB)
		"Sol/25452 1999 XS10", -- VestaFamily (MBA-IMB)
		"Sol/25468 Ramakrishna", -- VestaFamily (MBA-IMB)
		"Sol/25469 Ransohoff", -- VestaFamily (MBA-IMB)
		"Sol/25499 1999 XR88", -- VestaFamily (MBA-IMB)
		"Sol/25508 1999 XC96", -- VestaFamily (MBA-IMB)
		"Sol/25510 Donvincent", -- VestaFamily (MBA-IMB)
		"Sol/25520 Deronchang", -- VestaFamily (MBA-IMB)
		"Sol/25540 1999 XQ159", -- VestaFamily (MBA-IMB)
		"Sol/25552 Gaster", -- VestaFamily (MBA-IMB)
		"Sol/25570 Kesun", -- VestaFamily (MBA-IMB)
		"Sol/25602 Ucaronia", -- VestaFamily (MBA-IMB)
		"Sol/25606 Chiangshenghao", -- VestaFamily (MBA-IMB)
		"Sol/25607 Tsengiching", -- VestaFamily (MBA-IMB)
		"Sol/25615 Votroubek", -- VestaFamily (MBA-IMB)
		"Sol/25645 Alexanderyan", -- VestaFamily (MBA-IMB)
		"Sol/25676 Jesseellison", -- VestaFamily (MBA-IMB)
		"Sol/25678 Ericfoss", -- VestaFamily (MBA-IMB)
		"Sol/25679 Andrewguo", -- VestaFamily (MBA-IMB)
		"Sol/25680 Walterhansen", -- VestaFamily (MBA-IMB)
		"Sol/25685 Katlinhornig", -- VestaFamily (MBA-IMB)
		"Sol/25696 Kylejones", -- VestaFamily (MBA-IMB)
		"Sol/25708 Vedantkumar", -- VestaFamily (MBA-IMB)
		"Sol/25720 Mallidi", -- VestaFamily (MBA-IMB)
		"Sol/25721 Anartya", -- VestaFamily (MBA-IMB)
		"Sol/25722 Evanmarshall", -- VestaFamily (MBA-IMB)
		"Sol/25907 Capodilupo", -- VestaFamily (MBA-IMB)
		"Sol/25912 Recawkwell", -- VestaFamily (MBA-IMB)
		"Sol/25925 Jamesfenska", -- VestaFamily (MBA-IMB)
		"Sol/25941 Susanahearn", -- VestaFamily (MBA-IMB)
		"Sol/25951 Pamross", -- VestaFamily (MBA-IMB)
		"Sol/25981 Shahmirian", -- VestaFamily (MBA-IMB)
		"Sol/25994 Lynnelleye", -- VestaFamily (MBA-IMB)
		"Sol/26009 2001 FJ129", -- VestaFamily (MBA-IMB)
		"Sol/26039 3268 T-1", -- VestaFamily (MBA-IMB)
		"Sol/26054 4231 T-2", -- VestaFamily (MBA-IMB)
		"Sol/26064 3500 T-3", -- VestaFamily (MBA-IMB)
		"Sol/26068 4093 T-3", -- VestaFamily (MBA-IMB)
		"Sol/26134 1993 FY34", -- VestaFamily (MBA-IMB)
		"Sol/26143 1994 PF5", -- VestaFamily (MBA-IMB)
		"Sol/26145 1994 PG18", -- VestaFamily (MBA-IMB)
		"Sol/26190 1997 BG3", -- VestaFamily (MBA-IMB)
		"Sol/26196 1997 EF46", -- VestaFamily (MBA-IMB)
		"Sol/26202 1997 GD42", -- VestaFamily (MBA-IMB)
		"Sol/26203 1997 KS", -- VestaFamily (MBA-IMB)
		"Sol/26230 1998 QR1", -- VestaFamily (MBA-IMB)
		"Sol/26235 Annemaduggan", -- VestaFamily (MBA-IMB)
		"Sol/26237 1998 QQ31", -- VestaFamily (MBA-IMB)
		"Sol/26238 Elduval", -- VestaFamily (MBA-IMB)
		"Sol/26255 Carmarques", -- VestaFamily (MBA-IMB)
		"Sol/26266 Andrewmerrill", -- VestaFamily (MBA-IMB)
		"Sol/26284 Johnspahn", -- VestaFamily (MBA-IMB)
		"Sol/26297 1998 SK118", -- VestaFamily (MBA-IMB)
		"Sol/26319 Miyauchi", -- VestaFamily (MBA-IMB)
		"Sol/26323 Wuqijin", -- VestaFamily (MBA-IMB)
		"Sol/26331 Kondamuri", -- VestaFamily (MBA-IMB)
		"Sol/26401 Sobotiste", -- VestaFamily (MBA-IMB)
		"Sol/26417 Michaelgord", -- VestaFamily (MBA-IMB)
		"Sol/26449 2000 AJ85", -- VestaFamily (MBA-IMB)
		"Sol/26454 2000 AQ89", -- VestaFamily (MBA-IMB)
		"Sol/26459 Shinsubin", -- VestaFamily (MBA-IMB)
		"Sol/26462 Albertcui", -- VestaFamily (MBA-IMB)
		"Sol/26467 Jamespopper", -- VestaFamily (MBA-IMB)
		"Sol/26475 Krisztisugar", -- VestaFamily (MBA-IMB)
		"Sol/26487 2000 AV236", -- VestaFamily (MBA-IMB)
		"Sol/26495 Eichorn", -- VestaFamily (MBA-IMB)
		"Sol/26496 2000 CE1", -- VestaFamily (MBA-IMB)
		"Sol/26513 Newberry", -- VestaFamily (MBA-IMB)
		"Sol/26559 Chengcheng", -- VestaFamily (MBA-IMB)
		"Sol/26573 2000 EG87", -- VestaFamily (MBA-IMB)
		"Sol/26590 2000 EY136", -- VestaFamily (MBA-IMB)
		"Sol/26611 Madzlandon", -- VestaFamily (MBA-IMB)
		"Sol/26624 2000 GX88", -- VestaFamily (MBA-IMB)
		"Sol/26661 Kempelen", -- VestaFamily (MBA-IMB)
		"Sol/26694 Wenxili", -- VestaFamily (MBA-IMB)
		"Sol/26736 Rojeski", -- VestaFamily (MBA-IMB)
		"Sol/26741 2001 HZ35", -- VestaFamily (MBA-IMB)
		"Sol/26783 1085 T-3", -- VestaFamily (MBA-IMB)
		"Sol/26786 3382 T-3", -- VestaFamily (MBA-IMB)
		"Sol/26788 4321 T-3", -- VestaFamily (MBA-IMB)
		"Sol/26802 1981 EJ24", -- VestaFamily (MBA-IMB)
		"Sol/26846 1992 CG3", -- VestaFamily (MBA-IMB)
		"Sol/26860 1993 FX16", -- VestaFamily (MBA-IMB)
		"Sol/26936 1997 EL47", -- VestaFamily (MBA-IMB)
		"Sol/26939 Jiachengli", -- VestaFamily (MBA-IMB)
		"Sol/26951 1997 JZ15", -- VestaFamily (MBA-IMB)
		"Sol/27016 1998 HK143", -- VestaFamily (MBA-IMB)
		"Sol/27018 1998 KQ52", -- VestaFamily (MBA-IMB)
		"Sol/27025 1998 QY77", -- VestaFamily (MBA-IMB)
		"Sol/27060 1998 SU37", -- VestaFamily (MBA-IMB)
		"Sol/27081 1998 TK16", -- VestaFamily (MBA-IMB)
		"Sol/27090 1998 UP18", -- VestaFamily (MBA-IMB)
		"Sol/27094 Salgari", -- VestaFamily (MBA-IMB)
		"Sol/27105 Clarkben", -- VestaFamily (MBA-IMB)
		"Sol/27106 Jongoldman", -- VestaFamily (MBA-IMB)
		"Sol/27132 Jezek", -- VestaFamily (MBA-IMB)
		"Sol/27137 1998 XP27", -- VestaFamily (MBA-IMB)
		"Sol/27141 Krystleleung", -- VestaFamily (MBA-IMB)
		"Sol/27224 Telus", -- VestaFamily (MBA-IMB)
		"Sol/27241 Sunilpai", -- VestaFamily (MBA-IMB)
		"Sol/27243 1999 UK24", -- VestaFamily (MBA-IMB)
		"Sol/27254 Shubhrosaha", -- VestaFamily (MBA-IMB)
		"Sol/27255 1999 XD34", -- VestaFamily (MBA-IMB)
		"Sol/27262 1999 XT184", -- VestaFamily (MBA-IMB)
		"Sol/27263 Elainezhou", -- VestaFamily (MBA-IMB)
		"Sol/27265 Toddgonzales", -- VestaFamily (MBA-IMB)
		"Sol/27302 Jeankobis", -- VestaFamily (MBA-IMB)
		"Sol/27345 2000 DC8", -- VestaFamily (MBA-IMB)
		"Sol/27348 Mink", -- VestaFamily (MBA-IMB)
		"Sol/27377 2000 EY54", -- VestaFamily (MBA-IMB)
		"Sol/27382 Justinbarber", -- VestaFamily (MBA-IMB)
		"Sol/27386 Chadcampbell", -- VestaFamily (MBA-IMB)
		"Sol/27393 2000 EL91", -- VestaFamily (MBA-IMB)
		"Sol/27409 Addiedove", -- VestaFamily (MBA-IMB)
		"Sol/27410 Grimmett", -- VestaFamily (MBA-IMB)
		"Sol/27411 Laurenhall", -- VestaFamily (MBA-IMB)
		"Sol/27416 2000 EN147", -- VestaFamily (MBA-IMB)
		"Sol/27423 Dennisbowers", -- VestaFamily (MBA-IMB)
		"Sol/27425 Bakker", -- VestaFamily (MBA-IMB)
		"Sol/27437 2000 FB38", -- VestaFamily (MBA-IMB)
		"Sol/27447 Ichunlin", -- VestaFamily (MBA-IMB)
		"Sol/27511 Emiliedunham", -- VestaFamily (MBA-IMB)
		"Sol/27529 Rhiannonmayne", -- VestaFamily (MBA-IMB)
		"Sol/27539 Elmoutamid", -- VestaFamily (MBA-IMB)
		"Sol/27591 Rugilmartin", -- VestaFamily (MBA-IMB)
		"Sol/27627 2038 P-L", -- VestaFamily (MBA-IMB)
		"Sol/27717 1989 CF3", -- VestaFamily (MBA-IMB)
		"Sol/27725 1990 QF4", -- VestaFamily (MBA-IMB)
		"Sol/27727 1990 QM7", -- VestaFamily (MBA-IMB)
		"Sol/27729 1990 QK9", -- VestaFamily (MBA-IMB)
		"Sol/27739 Kimihiro", -- VestaFamily (MBA-IMB)
		"Sol/27745 1990 WS", -- VestaFamily (MBA-IMB)
		"Sol/27765 Brockhaus", -- VestaFamily (MBA-IMB)
		"Sol/27775 Lilialmanzor", -- VestaFamily (MBA-IMB)
		"Sol/27793 1993 FL1", -- VestaFamily (MBA-IMB)
		"Sol/27796 1993 FK13", -- VestaFamily (MBA-IMB)
		"Sol/27799 1993 FQ23", -- VestaFamily (MBA-IMB)
		"Sol/27804 1993 FP38", -- VestaFamily (MBA-IMB)
		"Sol/27805 1993 FJ40", -- VestaFamily (MBA-IMB)
		"Sol/27834 1994 PW13", -- VestaFamily (MBA-IMB)
		"Sol/27876 1996 BM4", -- VestaFamily (MBA-IMB)
		"Sol/27880 1996 EQ", -- VestaFamily (MBA-IMB)
		"Sol/27884 1996 EZ1", -- VestaFamily (MBA-IMB)
		"Sol/27887 1996 GU1", -- VestaFamily (MBA-IMB)
		"Sol/27889 1996 GR17", -- VestaFamily (MBA-IMB)
		"Sol/27928 Nithintumma", -- VestaFamily (MBA-IMB)
		"Sol/27939 1997 LL2", -- VestaFamily (MBA-IMB)
		"Sol/27952 Atapuerca", -- VestaFamily (MBA-IMB)
		"Sol/27959 Fagioli", -- VestaFamily (MBA-IMB)
		"Sol/28020 1998 BP5", -- VestaFamily (MBA-IMB)
		"Sol/28027 1998 CC5", -- VestaFamily (MBA-IMB)
		"Sol/28044 1998 FD116", -- VestaFamily (MBA-IMB)
		"Sol/28045 Johnwilkins", -- VestaFamily (MBA-IMB)
		"Sol/28062 1998 OZ11", -- VestaFamily (MBA-IMB)
		"Sol/28114 1998 SE43", -- VestaFamily (MBA-IMB)
		"Sol/28132 Karenzobel", -- VestaFamily (MBA-IMB)
		"Sol/28137 Helenyao", -- VestaFamily (MBA-IMB)
		"Sol/28143 1998 TK5", -- VestaFamily (MBA-IMB)
		"Sol/28149 Arieldaniel", -- VestaFamily (MBA-IMB)
		"Sol/28178 1998 WL1", -- VestaFamily (MBA-IMB)
		"Sol/28196 Szeged", -- VestaFamily (MBA-IMB)
		"Sol/28197 1998 XZ12", -- VestaFamily (MBA-IMB)
		"Sol/28200 1998 XF44", -- VestaFamily (MBA-IMB)
		"Sol/28215 1998 YE1", -- VestaFamily (MBA-IMB)
		"Sol/28217 1998 YO3", -- VestaFamily (MBA-IMB)
		"Sol/28229 1999 AK4", -- VestaFamily (MBA-IMB)
		"Sol/28256 1999 BL24", -- VestaFamily (MBA-IMB)
		"Sol/28259 1999 BY27", -- VestaFamily (MBA-IMB)
		"Sol/28277 Chengherngyi", -- VestaFamily (MBA-IMB)
		"Sol/28291 1999 CX52", -- VestaFamily (MBA-IMB)
		"Sol/28384 1999 JT76", -- VestaFamily (MBA-IMB)
		"Sol/28396 Eymann", -- VestaFamily (MBA-IMB)
		"Sol/28397 Forrestbetton", -- VestaFamily (MBA-IMB)
		"Sol/28402 Matthewkim", -- VestaFamily (MBA-IMB)
		"Sol/28411 Xiuqicao", -- VestaFamily (MBA-IMB)
		"Sol/28430 1999 XP124", -- VestaFamily (MBA-IMB)
		"Sol/28457 Chloeanassis", -- VestaFamily (MBA-IMB)
		"Sol/28463 2000 AG168", -- VestaFamily (MBA-IMB)
		"Sol/28500 2000 CW76", -- VestaFamily (MBA-IMB)
		"Sol/28504 Rebeccafaye", -- VestaFamily (MBA-IMB)
		"Sol/28518 2000 DE7", -- VestaFamily (MBA-IMB)
		"Sol/28534 Taylorwilson", -- VestaFamily (MBA-IMB)
		"Sol/28538 Ruisong", -- VestaFamily (MBA-IMB)
		"Sol/28543 Solis-Gozar", -- VestaFamily (MBA-IMB)
		"Sol/28550 2000 EC26", -- VestaFamily (MBA-IMB)
		"Sol/28559 Anniedai", -- VestaFamily (MBA-IMB)
		"Sol/28571 Hannahlarson", -- VestaFamily (MBA-IMB)
		"Sol/28578 2000 EE97", -- VestaFamily (MBA-IMB)
		"Sol/28580 2000 EJ104", -- VestaFamily (MBA-IMB)
		"Sol/28587 Mundkur", -- VestaFamily (MBA-IMB)
		"Sol/28600 Georgelucas", -- VestaFamily (MBA-IMB)
		"Sol/28606 2000 ES154", -- VestaFamily (MBA-IMB)
		"Sol/28693 2000 GS79", -- VestaFamily (MBA-IMB)
		"Sol/28710 Rebeccab", -- VestaFamily (MBA-IMB)
		"Sol/28716 Calebgonser", -- VestaFamily (MBA-IMB)
		"Sol/28718 Rivergrace", -- VestaFamily (MBA-IMB)
		"Sol/28732 Rheakamat", -- VestaFamily (MBA-IMB)
		"Sol/28735 2000 GX125", -- VestaFamily (MBA-IMB)
		"Sol/28737 Mohindra", -- VestaFamily (MBA-IMB)
		"Sol/28742 Hannahsteele", -- VestaFamily (MBA-IMB)
		"Sol/28749 2000 GP161", -- VestaFamily (MBA-IMB)
		"Sol/28819 Karinritchey", -- VestaFamily (MBA-IMB)
		"Sol/28865 2000 JX74", -- VestaFamily (MBA-IMB)
		"Sol/28902 2000 LZ33", -- VestaFamily (MBA-IMB)
		"Sol/28916 Logancollins", -- VestaFamily (MBA-IMB)
		"Sol/28986 2001 MG13", -- VestaFamily (MBA-IMB)
		"Sol/29066 3527 T-3", -- VestaFamily (MBA-IMB)
		"Sol/29072 5089 T-3", -- VestaFamily (MBA-IMB)
		"Sol/29079 1975 XD", -- VestaFamily (MBA-IMB)
		"Sol/29097 1981 EC12", -- VestaFamily (MBA-IMB)
		"Sol/29106 1981 EL25", -- VestaFamily (MBA-IMB)
		"Sol/29135 1987 SZ2", -- VestaFamily (MBA-IMB)
		"Sol/29140 1988 CG4", -- VestaFamily (MBA-IMB)
		"Sol/29171 1990 QK3", -- VestaFamily (MBA-IMB)
		"Sol/29181 1990 SE6", -- VestaFamily (MBA-IMB)
		"Sol/29186 Lake Tekapo", -- VestaFamily (MBA-IMB)
		"Sol/29194 1990 WJ4", -- VestaFamily (MBA-IMB)
		"Sol/29228 1992 EC", -- VestaFamily (MBA-IMB)
		"Sol/29257 1993 FK10", -- VestaFamily (MBA-IMB)
		"Sol/29269 1993 FD25", -- VestaFamily (MBA-IMB)
		"Sol/29282 1993 FM39", -- VestaFamily (MBA-IMB)
		"Sol/29283 1993 FD40", -- VestaFamily (MBA-IMB)
		"Sol/29324 1994 PM31", -- VestaFamily (MBA-IMB)
		"Sol/29334 1994 XJ", -- VestaFamily (MBA-IMB)
		"Sol/29363 Ghigabartolini", -- VestaFamily (MBA-IMB)
		"Sol/29367 1996 EN12", -- VestaFamily (MBA-IMB)
		"Sol/29377 1996 GV18", -- VestaFamily (MBA-IMB)
		"Sol/29386 1996 JC5", -- VestaFamily (MBA-IMB)
		"Sol/29390 1996 LO3", -- VestaFamily (MBA-IMB)
		"Sol/29430 Mimiyen", -- VestaFamily (MBA-IMB)
		"Sol/29445 1997 PH", -- VestaFamily (MBA-IMB)
		"Sol/29605 Joshuacolwell", -- VestaFamily (MBA-IMB)
		"Sol/29624 Sugiyama", -- VestaFamily (MBA-IMB)
		"Sol/29650 Toldy", -- VestaFamily (MBA-IMB)
		"Sol/29680 1998 XM27", -- VestaFamily (MBA-IMB)
		"Sol/29682 1998 XR48", -- VestaFamily (MBA-IMB)
		"Sol/29685 Soibamansoor", -- VestaFamily (MBA-IMB)
		"Sol/29686 Raymondmaung", -- VestaFamily (MBA-IMB)
		"Sol/29689 1998 XY93", -- VestaFamily (MBA-IMB)
		"Sol/29713 1999 AK7", -- VestaFamily (MBA-IMB)
		"Sol/29714 1999 AL7", -- VestaFamily (MBA-IMB)
		"Sol/29721 1999 AC21", -- VestaFamily (MBA-IMB)
		"Sol/29736 Fichtelberg", -- VestaFamily (MBA-IMB)
		"Sol/29750 Chleborad", -- VestaFamily (MBA-IMB)
		"Sol/29762 Panasiewicz", -- VestaFamily (MBA-IMB)
		"Sol/29770 Timmpiper", -- VestaFamily (MBA-IMB)
		"Sol/29800 Valeriesarge", -- VestaFamily (MBA-IMB)
		"Sol/29979 Wastyk", -- VestaFamily (MBA-IMB)
		"Sol/29994 Zuoyu", -- VestaFamily (MBA-IMB)
		"Sol/30050 Emilypang", -- VestaFamily (MBA-IMB)
		"Sol/30066 Parthakker", -- VestaFamily (MBA-IMB)
		"Sol/30067 Natalieng", -- VestaFamily (MBA-IMB)
		"Sol/30069 2000 EH74", -- VestaFamily (MBA-IMB)
		"Sol/30083 2000 EG110", -- VestaFamily (MBA-IMB)
		"Sol/30097 Traino", -- VestaFamily (MBA-IMB)
		"Sol/30107 2000 FT15", -- VestaFamily (MBA-IMB)
		"Sol/30109 Jaywilson", -- VestaFamily (MBA-IMB)
		"Sol/30111 Wendyslijk", -- VestaFamily (MBA-IMB)
		"Sol/30112 Weistrop", -- VestaFamily (MBA-IMB)
		"Sol/30126 Haviland", -- VestaFamily (MBA-IMB)
		"Sol/30141 Nelvenzon", -- VestaFamily (MBA-IMB)
		"Sol/30150 Laseminara", -- VestaFamily (MBA-IMB)
		"Sol/30151 Susanoffner", -- VestaFamily (MBA-IMB)
		"Sol/30153 Ostrander", -- VestaFamily (MBA-IMB)
		"Sol/30167 Caredmonds", -- VestaFamily (MBA-IMB)
		"Sol/30171 2000 GY70", -- VestaFamily (MBA-IMB)
		"Sol/30176 Gelseyjaymes", -- VestaFamily (MBA-IMB)
		"Sol/30177 Khashayar", -- VestaFamily (MBA-IMB)
		"Sol/30184 Okasinski", -- VestaFamily (MBA-IMB)
		"Sol/30193 Annikaurban", -- VestaFamily (MBA-IMB)
		"Sol/30208 Guigarcia", -- VestaFamily (MBA-IMB)
		"Sol/30214 2000 GS125", -- VestaFamily (MBA-IMB)
		"Sol/30216 Summerjohnson", -- VestaFamily (MBA-IMB)
		"Sol/30235 Kimmiller", -- VestaFamily (MBA-IMB)
		"Sol/30237 2000 HY1", -- VestaFamily (MBA-IMB)
		"Sol/30242 Naymark", -- VestaFamily (MBA-IMB)
		"Sol/30249 Zamora", -- VestaFamily (MBA-IMB)
		"Sol/30260 2000 HY35", -- VestaFamily (MBA-IMB)
		"Sol/30282 Jamessmith", -- VestaFamily (MBA-IMB)
		"Sol/30283 Shirleysmith", -- VestaFamily (MBA-IMB)
		"Sol/30308 Ienli", -- VestaFamily (MBA-IMB)
		"Sol/30309 2000 JR2", -- VestaFamily (MBA-IMB)
		"Sol/30312 Lilyliu", -- VestaFamily (MBA-IMB)
		"Sol/30323 Anyam", -- VestaFamily (MBA-IMB)
		"Sol/30329 2000 JR23", -- VestaFamily (MBA-IMB)
		"Sol/30341 2000 JT33", -- VestaFamily (MBA-IMB)
		"Sol/30358 2000 JF49", -- VestaFamily (MBA-IMB)
		"Sol/30371 Johngorman", -- VestaFamily (MBA-IMB)
		"Sol/30373 Mattharley", -- VestaFamily (MBA-IMB)
		"Sol/30374 Bobbiehinson", -- VestaFamily (MBA-IMB)
		"Sol/30437 Michtchenko", -- VestaFamily (MBA-IMB)
		"Sol/30518 2001 LE16", -- VestaFamily (MBA-IMB)
		"Sol/30520 2001 MM11", -- VestaFamily (MBA-IMB)
		"Sol/30544 2001 OO32", -- VestaFamily (MBA-IMB)
		"Sol/30546 2001 OA38", -- VestaFamily (MBA-IMB)
		"Sol/30554 2001 OP57", -- VestaFamily (MBA-IMB)
		"Sol/30570 2001 OO96", -- VestaFamily (MBA-IMB)
		"Sol/30625 4236 P-L", -- VestaFamily (MBA-IMB)
		"Sol/30630 4733 P-L", -- VestaFamily (MBA-IMB)
		"Sol/30644 6601 P-L", -- VestaFamily (MBA-IMB)
		"Sol/30681 3084 T-2", -- VestaFamily (MBA-IMB)
		"Sol/30695 1020 T-3", -- VestaFamily (MBA-IMB)
		"Sol/30732 1981 EQ2", -- VestaFamily (MBA-IMB)
		"Sol/30735 1981 EF7", -- VestaFamily (MBA-IMB)
		"Sol/30736 1981 EU7", -- VestaFamily (MBA-IMB)
		"Sol/30749 1981 ER26", -- VestaFamily (MBA-IMB)
		"Sol/30752 1981 EQ33", -- VestaFamily (MBA-IMB)
		"Sol/30763 1981 EJ47", -- VestaFamily (MBA-IMB)
		"Sol/30780 1988 CA2", -- VestaFamily (MBA-IMB)
		"Sol/30814 1990 QW", -- VestaFamily (MBA-IMB)
		"Sol/30818 1990 RH2", -- VestaFamily (MBA-IMB)
		"Sol/30833 1990 VM4", -- VestaFamily (MBA-IMB)
		"Sol/30834 1990 VR6", -- VestaFamily (MBA-IMB)
		"Sol/30864 1992 EE6", -- VestaFamily (MBA-IMB)
		"Sol/30874 1992 EA23", -- VestaFamily (MBA-IMB)
		"Sol/30918 1993 KV2", -- VestaFamily (MBA-IMB)
		"Sol/30967 1994 XX4", -- VestaFamily (MBA-IMB)
		"Sol/30975 1995 EM", -- VestaFamily (MBA-IMB)
		"Sol/31030 1996 HN19", -- VestaFamily (MBA-IMB)
		"Sol/31040 1996 JW8", -- VestaFamily (MBA-IMB)
		"Sol/31100 1997 ML4", -- VestaFamily (MBA-IMB)
		"Sol/31108 1997 PW3", -- VestaFamily (MBA-IMB)
		"Sol/31109 Janpalous", -- VestaFamily (MBA-IMB)
		"Sol/31113 Stull", -- VestaFamily (MBA-IMB)
		"Sol/31123 1997 SU", -- VestaFamily (MBA-IMB)
		"Sol/31132 1997 SD13", -- VestaFamily (MBA-IMB)
		"Sol/31176 1997 XL9", -- VestaFamily (MBA-IMB)
		"Sol/31197 1997 YS19", -- VestaFamily (MBA-IMB)
		"Sol/31353 1998 TE", -- VestaFamily (MBA-IMB)
		"Sol/31355 1998 TT6", -- VestaFamily (MBA-IMB)
		"Sol/31366 1998 WF8", -- VestaFamily (MBA-IMB)
		"Sol/31380 Hegyesi", -- VestaFamily (MBA-IMB)
		"Sol/31396 1998 YQ12", -- VestaFamily (MBA-IMB)
		"Sol/31417 1999 AD32", -- VestaFamily (MBA-IMB)
		"Sol/31423 1999 BR2", -- VestaFamily (MBA-IMB)
		"Sol/31429 Diegoazzaro", -- VestaFamily (MBA-IMB)
		"Sol/31449 1999 CO9", -- VestaFamily (MBA-IMB)
		"Sol/31479 Botello", -- VestaFamily (MBA-IMB)
		"Sol/31489 Matthewchun", -- VestaFamily (MBA-IMB)
		"Sol/31504 Jaisonjain", -- VestaFamily (MBA-IMB)
		"Sol/31513 Lafazan", -- VestaFamily (MBA-IMB)
		"Sol/31517 Mahoui", -- VestaFamily (MBA-IMB)
		"Sol/31519 Mimamarquez", -- VestaFamily (MBA-IMB)
		"Sol/31555 Wheeler", -- VestaFamily (MBA-IMB)
		"Sol/31569 Adriansonka", -- VestaFamily (MBA-IMB)
		"Sol/31575 Nikhilmurthy", -- VestaFamily (MBA-IMB)
		"Sol/31584 Emaparker", -- VestaFamily (MBA-IMB)
		"Sol/31597 Allisonmarie", -- VestaFamily (MBA-IMB)
		"Sol/31598 Danielrudin", -- VestaFamily (MBA-IMB)
		"Sol/31604 1999 GH4", -- VestaFamily (MBA-IMB)
		"Sol/31611 1999 GF6", -- VestaFamily (MBA-IMB)
		"Sol/31622 1999 GL19", -- VestaFamily (MBA-IMB)
		"Sol/31627 Ulmera", -- VestaFamily (MBA-IMB)
		"Sol/31663 1999 JG2", -- VestaFamily (MBA-IMB)
		"Sol/31678 1999 JX18", -- VestaFamily (MBA-IMB)
		"Sol/31737 Carriecoombs", -- VestaFamily (MBA-IMB)
		"Sol/31778 Richardschnur", -- VestaFamily (MBA-IMB)
		"Sol/31795 1999 LM14", -- VestaFamily (MBA-IMB)
		"Sol/31838 Angelarob", -- VestaFamily (MBA-IMB)
		"Sol/31841 2000 CQ70", -- VestaFamily (MBA-IMB)
		"Sol/31853 Rahulmital", -- VestaFamily (MBA-IMB)
		"Sol/31858 Raykanipe", -- VestaFamily (MBA-IMB)
		"Sol/31888 Polizzi", -- VestaFamily (MBA-IMB)
		"Sol/31896 Gaydarov", -- VestaFamily (MBA-IMB)
		"Sol/31897 Brooksdasilva", -- VestaFamily (MBA-IMB)
		"Sol/31904 Haoruochen", -- VestaFamily (MBA-IMB)
		"Sol/31905 Likinpong", -- VestaFamily (MBA-IMB)
		"Sol/31920 Annamcevoy", -- VestaFamily (MBA-IMB)
		"Sol/31954 Georgiebotev", -- VestaFamily (MBA-IMB)
		"Sol/31963 2000 GE154", -- VestaFamily (MBA-IMB)
		"Sol/31966 2000 HR1", -- VestaFamily (MBA-IMB)
		"Sol/31972 Carlycrump", -- VestaFamily (MBA-IMB)
		"Sol/31973 Ashwindatta", -- VestaFamily (MBA-IMB)
		"Sol/31996 Goecknerwald", -- VestaFamily (MBA-IMB)
		"Sol/32006 Hallisey", -- VestaFamily (MBA-IMB)
		"Sol/32013 2000 HJ57", -- VestaFamily (MBA-IMB)
		"Sol/32018 Robhenning", -- VestaFamily (MBA-IMB)
		"Sol/32027 2000 HO100", -- VestaFamily (MBA-IMB)
		"Sol/32031 Joyjin", -- VestaFamily (MBA-IMB)
		"Sol/32049 Jonathanma", -- VestaFamily (MBA-IMB)
		"Sol/32066 Ramayya", -- VestaFamily (MBA-IMB)
		"Sol/32067 Ranganathan", -- VestaFamily (MBA-IMB)
		"Sol/32069 Mayarao", -- VestaFamily (MBA-IMB)
		"Sol/32084 2000 KP5", -- VestaFamily (MBA-IMB)
		"Sol/32108 Jovanzhang", -- VestaFamily (MBA-IMB)
		"Sol/32131 Ravindran", -- VestaFamily (MBA-IMB)
		"Sol/32168 2000 NP9", -- VestaFamily (MBA-IMB)
		"Sol/32232 2000 OU27", -- VestaFamily (MBA-IMB)
		"Sol/32272 Hasegawayuya", -- VestaFamily (MBA-IMB)
		"Sol/32276 Allenliu", -- VestaFamily (MBA-IMB)
		"Sol/32341 2000 QG89", -- VestaFamily (MBA-IMB)
		"Sol/32405 Jameshill", -- VestaFamily (MBA-IMB)
		"Sol/32516 2001 OH46", -- VestaFamily (MBA-IMB)
		"Sol/32522 Judiepersons", -- VestaFamily (MBA-IMB)
		"Sol/32541 2001 QF2", -- VestaFamily (MBA-IMB)
		"Sol/32550 Sharonthomas", -- VestaFamily (MBA-IMB)
		"Sol/32556 Jennivibber", -- VestaFamily (MBA-IMB)
		"Sol/32579 Allendavia", -- VestaFamily (MBA-IMB)
		"Sol/32580 Avbalasingam", -- VestaFamily (MBA-IMB)
		"Sol/32590 Cynthiachen", -- VestaFamily (MBA-IMB)
		"Sol/32595 2001 QA150", -- VestaFamily (MBA-IMB)
		"Sol/32596 Cepek", -- VestaFamily (MBA-IMB)
		"Sol/32617 2001 QY283", -- VestaFamily (MBA-IMB)
		"Sol/32626 2001 RX64", -- VestaFamily (MBA-IMB)
		"Sol/32628 Lazorik", -- VestaFamily (MBA-IMB)
		"Sol/32630 Ethanlevy", -- VestaFamily (MBA-IMB)
		"Sol/32678 7566 P-L", -- VestaFamily (MBA-IMB)
		"Sol/32693 4339 T-1", -- VestaFamily (MBA-IMB)
		"Sol/32710 4063 T-2", -- VestaFamily (MBA-IMB)
		"Sol/32714 5008 T-2", -- VestaFamily (MBA-IMB)
		"Sol/32728 4517 T-3", -- VestaFamily (MBA-IMB)
		"Sol/32830 1992 DL11", -- VestaFamily (MBA-IMB)
		"Sol/32835 1992 EO5", -- VestaFamily (MBA-IMB)
		"Sol/32838 1992 EL8", -- VestaFamily (MBA-IMB)
		"Sol/32952 1996 FA16", -- VestaFamily (MBA-IMB)
		"Sol/32953 1996 GF19", -- VestaFamily (MBA-IMB)
		"Sol/32957 1996 HX20", -- VestaFamily (MBA-IMB)
		"Sol/32958 1996 HU24", -- VestaFamily (MBA-IMB)
		"Sol/32961 1996 PS", -- VestaFamily (MBA-IMB)
		"Sol/33010 Enricoprosperi", -- VestaFamily (MBA-IMB)
		"Sol/33035 Pareschi", -- VestaFamily (MBA-IMB)
		"Sol/33049 1997 UF5", -- VestaFamily (MBA-IMB)
		"Sol/33051 1997 UF7", -- VestaFamily (MBA-IMB)
		"Sol/33088 1997 XX9", -- VestaFamily (MBA-IMB)
		"Sol/33089 1997 XK11", -- VestaFamily (MBA-IMB)
		"Sol/33100 Udine", -- VestaFamily (MBA-IMB)
		"Sol/33135 Davidrisoldi", -- VestaFamily (MBA-IMB)
		"Sol/33343 Madorobin", -- VestaFamily (MBA-IMB)
		"Sol/33353 Chattopadhyay", -- VestaFamily (MBA-IMB)
		"Sol/33364 1999 BX5", -- VestaFamily (MBA-IMB)
		"Sol/33367 1999 BD8", -- VestaFamily (MBA-IMB)
		"Sol/33369 1999 BE11", -- VestaFamily (MBA-IMB)
		"Sol/33383 Edupuganti", -- VestaFamily (MBA-IMB)
		"Sol/33385 1999 CY46", -- VestaFamily (MBA-IMB)
		"Sol/33397 Prathiknaidu", -- VestaFamily (MBA-IMB)
		"Sol/33426 1999 DR2", -- VestaFamily (MBA-IMB)
		"Sol/33440 Nicholasprato", -- VestaFamily (MBA-IMB)
		"Sol/33441 Catherineprato", -- VestaFamily (MBA-IMB)
		"Sol/33455 Coakley", -- VestaFamily (MBA-IMB)
		"Sol/33463 Bettinagregg", -- VestaFamily (MBA-IMB)
		"Sol/33466 Thomaslarson", -- VestaFamily (MBA-IMB)
		"Sol/33472 Yunorperalta", -- VestaFamily (MBA-IMB)
		"Sol/33473 Porterfield", -- VestaFamily (MBA-IMB)
		"Sol/33476 Gilanareiss", -- VestaFamily (MBA-IMB)
		"Sol/33477 1999 FR59", -- VestaFamily (MBA-IMB)
		"Sol/33485 1999 GE8", -- VestaFamily (MBA-IMB)
		"Sol/33491 1999 GM9", -- VestaFamily (MBA-IMB)
		"Sol/33492 Christirogers", -- VestaFamily (MBA-IMB)
		"Sol/33511 Austinwang", -- VestaFamily (MBA-IMB)
		"Sol/33512 1999 GM33", -- VestaFamily (MBA-IMB)
		"Sol/33514 Changpeihsuan", -- VestaFamily (MBA-IMB)
		"Sol/33522 Chizumimaeta", -- VestaFamily (MBA-IMB)
		"Sol/33539 Elenaberman", -- VestaFamily (MBA-IMB)
		"Sol/33560 D'Alessandro", -- VestaFamily (MBA-IMB)
		"Sol/33584 Austinkatzer", -- VestaFamily (MBA-IMB)
		"Sol/33590 Sreelakshmi", -- VestaFamily (MBA-IMB)
		"Sol/33600 Davidlu", -- VestaFamily (MBA-IMB)
		"Sol/33630 Swathiravi", -- VestaFamily (MBA-IMB)
		"Sol/33661 Sophiaswartz", -- VestaFamily (MBA-IMB)
		"Sol/33662 Tacescu", -- VestaFamily (MBA-IMB)
		"Sol/33677 Truell", -- VestaFamily (MBA-IMB)
		"Sol/33684 Xiaomichael", -- VestaFamily (MBA-IMB)
		"Sol/33697 1999 KJ11", -- VestaFamily (MBA-IMB)
		"Sol/33805 1999 XQ36", -- VestaFamily (MBA-IMB)
		"Sol/33826 Kevynadams", -- VestaFamily (MBA-IMB)
		"Sol/33847 2000 GO182", -- VestaFamily (MBA-IMB)
		"Sol/33852 Baschnagel", -- VestaFamily (MBA-IMB)
		"Sol/33875 Laurencooney", -- VestaFamily (MBA-IMB)
		"Sol/33882 2000 JM74", -- VestaFamily (MBA-IMB)
		"Sol/33897 Erikagreen", -- VestaFamily (MBA-IMB)
		"Sol/33905 Leyajoykutty", -- VestaFamily (MBA-IMB)
		"Sol/33963 Moranhidalgo", -- VestaFamily (MBA-IMB)
		"Sol/33964 2000 NS10", -- VestaFamily (MBA-IMB)
		"Sol/33971 2000 NL14", -- VestaFamily (MBA-IMB)
		"Sol/33991 Weixunjing", -- VestaFamily (MBA-IMB)
		"Sol/34002 Movsesian", -- VestaFamily (MBA-IMB)
		"Sol/34047 Gloria", -- VestaFamily (MBA-IMB)
		"Sol/34079 Samoylova", -- VestaFamily (MBA-IMB)
		"Sol/34081 Chowkitmun", -- VestaFamily (MBA-IMB)
		"Sol/34086 2000 PP5", -- VestaFamily (MBA-IMB)
		"Sol/34100 Thapa", -- VestaFamily (MBA-IMB)
		"Sol/34101 Hesrivastava", -- VestaFamily (MBA-IMB)
		"Sol/34130 Isabellaivy", -- VestaFamily (MBA-IMB)
		"Sol/34166 Neildeshmukh", -- VestaFamily (MBA-IMB)
		"Sol/34171 2000 QZ34", -- VestaFamily (MBA-IMB)
		"Sol/34189 Ambatipudi", -- VestaFamily (MBA-IMB)
		"Sol/34227 Daveyhuang", -- VestaFamily (MBA-IMB)
		"Sol/34283 Bagley", -- VestaFamily (MBA-IMB)
		"Sol/34293 Khiemdoba", -- VestaFamily (MBA-IMB)
		"Sol/34313 Lisahevner", -- VestaFamily (MBA-IMB)
		"Sol/34341 2000 QW224", -- VestaFamily (MBA-IMB)
		"Sol/34353 2000 RX17", -- VestaFamily (MBA-IMB)
		"Sol/34354 Johnmadland", -- VestaFamily (MBA-IMB)
		"Sol/34438 2000 SV44", -- VestaFamily (MBA-IMB)
		"Sol/34444 Kellmcallister", -- VestaFamily (MBA-IMB)
		"Sol/34446 Karenmccoy", -- VestaFamily (MBA-IMB)
		"Sol/34534 2000 SL216", -- VestaFamily (MBA-IMB)
		"Sol/34545 2000 SB234", -- VestaFamily (MBA-IMB)
		"Sol/34585 2000 SJ352", -- VestaFamily (MBA-IMB)
		"Sol/34650 Dunkenberger", -- VestaFamily (MBA-IMB)
		"Sol/34681 Suhahussain", -- VestaFamily (MBA-IMB)
		"Sol/34702 2001 OW62", -- VestaFamily (MBA-IMB)
		"Sol/34737 Parkerjou", -- VestaFamily (MBA-IMB)
		"Sol/34784 Lukelong", -- VestaFamily (MBA-IMB)
		"Sol/34792 2001 SE10", -- VestaFamily (MBA-IMB)
		"Sol/34855 Annaspektor", -- VestaFamily (MBA-IMB)
		"Sol/34856 Savithas", -- VestaFamily (MBA-IMB)
		"Sol/34876 Sofiatomov", -- VestaFamily (MBA-IMB)
		"Sol/34877 Tremsin", -- VestaFamily (MBA-IMB)
		"Sol/34891 2001 VR66", -- VestaFamily (MBA-IMB)
		"Sol/35017 1981 EG7", -- VestaFamily (MBA-IMB)
		"Sol/35019 1981 EH10", -- VestaFamily (MBA-IMB)
		"Sol/35022 1981 EK13", -- VestaFamily (MBA-IMB)
		"Sol/35118 1992 EV5", -- VestaFamily (MBA-IMB)
		"Sol/35170 1993 TM", -- VestaFamily (MBA-IMB)
		"Sol/35171 1993 TF1", -- VestaFamily (MBA-IMB)
		"Sol/35176 1993 TK21", -- VestaFamily (MBA-IMB)
		"Sol/35222 Delbarrio", -- VestaFamily (MBA-IMB)
		"Sol/35229 Benckert", -- VestaFamily (MBA-IMB)
		"Sol/35264 1996 NM5", -- VestaFamily (MBA-IMB)
		"Sol/35265 Takeosaitou", -- VestaFamily (MBA-IMB)
		"Sol/35278 1996 SM", -- VestaFamily (MBA-IMB)
		"Sol/35284 1996 TM3", -- VestaFamily (MBA-IMB)
		"Sol/35365 Cooney", -- VestaFamily (MBA-IMB)
		"Sol/35374 1997 VK", -- VestaFamily (MBA-IMB)
		"Sol/35403 Latimer", -- VestaFamily (MBA-IMB)
		"Sol/35414 1998 AC3", -- VestaFamily (MBA-IMB)
		"Sol/35419 Beckysmethurst", -- VestaFamily (MBA-IMB)
		"Sol/35439 1998 BK25", -- VestaFamily (MBA-IMB)
		"Sol/35448 1998 CX2", -- VestaFamily (MBA-IMB)
		"Sol/35461 Mazzucato", -- VestaFamily (MBA-IMB)
		"Sol/35465 Emilianoricci", -- VestaFamily (MBA-IMB)
		"Sol/35675 1998 XK17", -- VestaFamily (MBA-IMB)
		"Sol/35705 1999 FK17", -- VestaFamily (MBA-IMB)
		"Sol/35716 1999 FY32", -- VestaFamily (MBA-IMB)
		"Sol/35719 1999 FY34", -- VestaFamily (MBA-IMB)
		"Sol/35721 1999 FW39", -- VestaFamily (MBA-IMB)
		"Sol/35748 1999 GK32", -- VestaFamily (MBA-IMB)
		"Sol/35769 Tombauer", -- VestaFamily (MBA-IMB)
		"Sol/35772 1999 JM7", -- VestaFamily (MBA-IMB)
		"Sol/35779 1999 JB18", -- VestaFamily (MBA-IMB)
		"Sol/35792 1999 JL29", -- VestaFamily (MBA-IMB)
		"Sol/35793 1999 JN30", -- VestaFamily (MBA-IMB)
		"Sol/35807 1999 JS42", -- VestaFamily (MBA-IMB)
		"Sol/35820 1999 JM50", -- VestaFamily (MBA-IMB)
		"Sol/35821 1999 JW50", -- VestaFamily (MBA-IMB)
		"Sol/35824 1999 JF53", -- VestaFamily (MBA-IMB)
		"Sol/35831 1999 JN55", -- VestaFamily (MBA-IMB)
		"Sol/35838 1999 JN58", -- VestaFamily (MBA-IMB)
		"Sol/35841 1999 JR59", -- VestaFamily (MBA-IMB)
		"Sol/35852 1999 JD63", -- VestaFamily (MBA-IMB)
		"Sol/35866 1999 JM68", -- VestaFamily (MBA-IMB)
		"Sol/35871 1999 JW70", -- VestaFamily (MBA-IMB)
		"Sol/35875 1999 JP73", -- VestaFamily (MBA-IMB)
		"Sol/35880 1999 JC76", -- VestaFamily (MBA-IMB)
		"Sol/35886 1999 JG80", -- VestaFamily (MBA-IMB)
		"Sol/35897 1999 JU85", -- VestaFamily (MBA-IMB)
		"Sol/35902 1999 JM88", -- VestaFamily (MBA-IMB)
		"Sol/35909 1999 JY93", -- VestaFamily (MBA-IMB)
		"Sol/35914 1999 JM97", -- VestaFamily (MBA-IMB)
		"Sol/35934 1999 JZ120", -- VestaFamily (MBA-IMB)
		"Sol/35958 1999 LF4", -- VestaFamily (MBA-IMB)
		"Sol/35964 1999 LC13", -- VestaFamily (MBA-IMB)
		"Sol/35965 1999 LH13", -- VestaFamily (MBA-IMB)
		"Sol/35969 1999 LY14", -- VestaFamily (MBA-IMB)
		"Sol/35971 1999 LJ26", -- VestaFamily (MBA-IMB)
		"Sol/35974 1999 LW26", -- VestaFamily (MBA-IMB)
		"Sol/35998 1999 NP21", -- VestaFamily (MBA-IMB)
		"Sol/36021 1999 NH49", -- VestaFamily (MBA-IMB)
		"Sol/36288 2000 EQ170", -- VestaFamily (MBA-IMB)
		"Sol/36320 2000 LD23", -- VestaFamily (MBA-IMB)
		"Sol/36363 2000 OB5", -- VestaFamily (MBA-IMB)
		"Sol/36382 2000 OC28", -- VestaFamily (MBA-IMB)
		"Sol/36383 2000 OW28", -- VestaFamily (MBA-IMB)
		"Sol/36384 2000 OJ31", -- VestaFamily (MBA-IMB)
		"Sol/36396 2000 OE44", -- VestaFamily (MBA-IMB)
		"Sol/36410 2000 OL49", -- VestaFamily (MBA-IMB)
		"Sol/36430 2000 PN10", -- VestaFamily (MBA-IMB)
		"Sol/36431 2000 PJ12", -- VestaFamily (MBA-IMB)
		"Sol/36459 2000 QU8", -- VestaFamily (MBA-IMB)
		"Sol/36475 2000 QV28", -- VestaFamily (MBA-IMB)
		"Sol/36480 2000 QL30", -- VestaFamily (MBA-IMB)
		"Sol/36481 2000 QU30", -- VestaFamily (MBA-IMB)
		"Sol/36515 2000 QJ74", -- VestaFamily (MBA-IMB)
		"Sol/36532 2000 QC87", -- VestaFamily (MBA-IMB)
		"Sol/36533 2000 QF87", -- VestaFamily (MBA-IMB)
		"Sol/36539 2000 QZ92", -- VestaFamily (MBA-IMB)
		"Sol/36547 2000 QV98", -- VestaFamily (MBA-IMB)
		"Sol/36573 2000 QJ122", -- VestaFamily (MBA-IMB)
		"Sol/36588 2000 QA129", -- VestaFamily (MBA-IMB)
		"Sol/36599 2000 QB138", -- VestaFamily (MBA-IMB)
		"Sol/36607 2000 QS143", -- VestaFamily (MBA-IMB)
		"Sol/36618 2000 QB151", -- VestaFamily (MBA-IMB)
		"Sol/36635 2000 QX173", -- VestaFamily (MBA-IMB)
		"Sol/36686 2000 RH4", -- VestaFamily (MBA-IMB)
		"Sol/36696 2000 RX16", -- VestaFamily (MBA-IMB)
		"Sol/36698 2000 RN17", -- VestaFamily (MBA-IMB)
		"Sol/36708 2000 RG30", -- VestaFamily (MBA-IMB)
		"Sol/36712 2000 RS33", -- VestaFamily (MBA-IMB)
		"Sol/36723 2000 RE43", -- VestaFamily (MBA-IMB)
		"Sol/36757 2000 RY71", -- VestaFamily (MBA-IMB)
		"Sol/36761 2000 RW76", -- VestaFamily (MBA-IMB)
		"Sol/36781 2000 SM2", -- VestaFamily (MBA-IMB)
		"Sol/36811 2000 SA70", -- VestaFamily (MBA-IMB)
		"Sol/36817 2000 SL76", -- VestaFamily (MBA-IMB)
		"Sol/36823 2000 SM86", -- VestaFamily (MBA-IMB)
		"Sol/36834 2000 SA106", -- VestaFamily (MBA-IMB)
		"Sol/36925 2000 SC212", -- VestaFamily (MBA-IMB)
		"Sol/36931 2000 SS220", -- VestaFamily (MBA-IMB)
		"Sol/36935 2000 SB227", -- VestaFamily (MBA-IMB)
		"Sol/36973 2000 SY307", -- VestaFamily (MBA-IMB)
		"Sol/36981 2000 SW336", -- VestaFamily (MBA-IMB)
		"Sol/37086 2000 UU63", -- VestaFamily (MBA-IMB)
		"Sol/37088 2000 UE70", -- VestaFamily (MBA-IMB)
		"Sol/37108 2000 UG102", -- VestaFamily (MBA-IMB)
		"Sol/37113 2000 UK104", -- VestaFamily (MBA-IMB)
		"Sol/37141 Povolny", -- VestaFamily (MBA-IMB)
		"Sol/37149 2000 VX52", -- VestaFamily (MBA-IMB)
		"Sol/37192 2000 WL70", -- VestaFamily (MBA-IMB)
		"Sol/37234 2000 WY154", -- VestaFamily (MBA-IMB)
		"Sol/37305 2001 HF55", -- VestaFamily (MBA-IMB)
		"Sol/37310 2001 OE107", -- VestaFamily (MBA-IMB)
		"Sol/37364 2001 UW118", -- VestaFamily (MBA-IMB)
		"Sol/37382 2001 VR120", -- VestaFamily (MBA-IMB)
		"Sol/37450 4257 P-L", -- VestaFamily (MBA-IMB)
		"Sol/37463 6338 P-L", -- VestaFamily (MBA-IMB)
		"Sol/37518 2410 T-3", -- VestaFamily (MBA-IMB)
		"Sol/37549 1981 ET30", -- VestaFamily (MBA-IMB)
		"Sol/37570 1989 UD1", -- VestaFamily (MBA-IMB)
		"Sol/37585 1990 VQ8", -- VestaFamily (MBA-IMB)
		"Sol/37605 1992 PN2", -- VestaFamily (MBA-IMB)
		"Sol/37632 1993 TT37", -- VestaFamily (MBA-IMB)
		"Sol/37640 Luiginegrelli", -- VestaFamily (MBA-IMB)
		"Sol/37645 Chebarkul", -- VestaFamily (MBA-IMB)
		"Sol/37711 1996 RP12", -- VestaFamily (MBA-IMB)
		"Sol/37712 1996 RD14", -- VestaFamily (MBA-IMB)
		"Sol/37727 1996 TE39", -- VestaFamily (MBA-IMB)
		"Sol/37776 1997 GW28", -- VestaFamily (MBA-IMB)
		"Sol/37814 1998 AT6", -- VestaFamily (MBA-IMB)
		"Sol/37824 1998 BU14", -- VestaFamily (MBA-IMB)
		"Sol/37828 1998 BK33", -- VestaFamily (MBA-IMB)
		"Sol/37836 Simoneterreni", -- VestaFamily (MBA-IMB)
		"Sol/37842 1998 DT4", -- VestaFamily (MBA-IMB)
		"Sol/37846 1998 DV6", -- VestaFamily (MBA-IMB)
		"Sol/37858 1998 EX15", -- VestaFamily (MBA-IMB)
		"Sol/37875 1998 FV34", -- VestaFamily (MBA-IMB)
		"Sol/38093 1999 JX6", -- VestaFamily (MBA-IMB)
		"Sol/38099 1999 JE14", -- VestaFamily (MBA-IMB)
		"Sol/38110 1999 JH25", -- VestaFamily (MBA-IMB)
		"Sol/38113 1999 JB30", -- VestaFamily (MBA-IMB)
		"Sol/38119 1999 JN37", -- VestaFamily (MBA-IMB)
		"Sol/38140 1999 JX58", -- VestaFamily (MBA-IMB)
		"Sol/38145 1999 JF61", -- VestaFamily (MBA-IMB)
		"Sol/38146 1999 JK61", -- VestaFamily (MBA-IMB)
		"Sol/38147 1999 JN62", -- VestaFamily (MBA-IMB)
		"Sol/38159 1999 JB73", -- VestaFamily (MBA-IMB)
		"Sol/38187 1999 KH7", -- VestaFamily (MBA-IMB)
		"Sol/38200 1999 LR26", -- VestaFamily (MBA-IMB)
		"Sol/38236 1999 NC64", -- VestaFamily (MBA-IMB)
		"Sol/38335 1999 RN134", -- VestaFamily (MBA-IMB)
		"Sol/38345 1999 RO141", -- VestaFamily (MBA-IMB)
		"Sol/38588 1999 XV91", -- VestaFamily (MBA-IMB)
		"Sol/38635 2000 LB21", -- VestaFamily (MBA-IMB)
		"Sol/38691 2000 QY29", -- VestaFamily (MBA-IMB)
		"Sol/38696 2000 QR58", -- VestaFamily (MBA-IMB)
		"Sol/38699 2000 QX63", -- VestaFamily (MBA-IMB)
		"Sol/38700 2000 QL65", -- VestaFamily (MBA-IMB)
		"Sol/38706 2000 QP83", -- VestaFamily (MBA-IMB)
		"Sol/38707 2000 QK89", -- VestaFamily (MBA-IMB)
		"Sol/38715 2000 QY120", -- VestaFamily (MBA-IMB)
		"Sol/38720 2000 QB128", -- VestaFamily (MBA-IMB)
		"Sol/38723 2000 QT129", -- VestaFamily (MBA-IMB)
		"Sol/38726 2000 QQ131", -- VestaFamily (MBA-IMB)
		"Sol/38732 2000 QF140", -- VestaFamily (MBA-IMB)
		"Sol/38733 2000 QF141", -- VestaFamily (MBA-IMB)
		"Sol/38746 2000 QT186", -- VestaFamily (MBA-IMB)
		"Sol/38759 2000 RD3", -- VestaFamily (MBA-IMB)
		"Sol/38778 2000 RX19", -- VestaFamily (MBA-IMB)
		"Sol/38780 2000 RX30", -- VestaFamily (MBA-IMB)
		"Sol/38784 2000 RT42", -- VestaFamily (MBA-IMB)
		"Sol/38786 2000 RG45", -- VestaFamily (MBA-IMB)
		"Sol/38787 2000 RU45", -- VestaFamily (MBA-IMB)
		"Sol/38804 2000 RB64", -- VestaFamily (MBA-IMB)
		"Sol/38817 2000 RH74", -- VestaFamily (MBA-IMB)
		"Sol/38819 2000 RX75", -- VestaFamily (MBA-IMB)
		"Sol/38820 2000 RB77", -- VestaFamily (MBA-IMB)
		"Sol/38822 2000 RY83", -- VestaFamily (MBA-IMB)
		"Sol/38825 2000 RS91", -- VestaFamily (MBA-IMB)
		"Sol/38829 2000 RQ96", -- VestaFamily (MBA-IMB)
		"Sol/38841 2000 SH43", -- VestaFamily (MBA-IMB)
		"Sol/38848 2000 SN68", -- VestaFamily (MBA-IMB)
		"Sol/38876 2000 SX120", -- VestaFamily (MBA-IMB)
		"Sol/38879 2000 SO121", -- VestaFamily (MBA-IMB)
		"Sol/38889 2000 SJ146", -- VestaFamily (MBA-IMB)
		"Sol/38895 2000 SE152", -- VestaFamily (MBA-IMB)
		"Sol/38906 2000 SE169", -- VestaFamily (MBA-IMB)
		"Sol/38914 2000 SQ186", -- VestaFamily (MBA-IMB)
		"Sol/38922 2000 SF221", -- VestaFamily (MBA-IMB)
		"Sol/38934 2000 SB239", -- VestaFamily (MBA-IMB)
		"Sol/38952 2000 SG309", -- VestaFamily (MBA-IMB)
		"Sol/38957 2000 SZ336", -- VestaFamily (MBA-IMB)
		"Sol/38982 2000 UD4", -- VestaFamily (MBA-IMB)
		"Sol/39006 2000 UH40", -- VestaFamily (MBA-IMB)
		"Sol/39033 2000 UX77", -- VestaFamily (MBA-IMB)
		"Sol/39037 2000 UG79", -- VestaFamily (MBA-IMB)
		"Sol/39045 2000 US93", -- VestaFamily (MBA-IMB)
		"Sol/39051 2000 UB99", -- VestaFamily (MBA-IMB)
		"Sol/39087 2000 VN50", -- VestaFamily (MBA-IMB)
		"Sol/39088 2000 VO50", -- VestaFamily (MBA-IMB)
		"Sol/39090 2000 VM54", -- VestaFamily (MBA-IMB)
		"Sol/39097 2000 WX7", -- VestaFamily (MBA-IMB)
		"Sol/39121 2000 WY40", -- VestaFamily (MBA-IMB)
		"Sol/39153 2000 WX102", -- VestaFamily (MBA-IMB)
		"Sol/39158 2000 WW114", -- VestaFamily (MBA-IMB)
		"Sol/39177 2000 WJ157", -- VestaFamily (MBA-IMB)
		"Sol/39201 2000 XN12", -- VestaFamily (MBA-IMB)
		"Sol/39218 2000 YY3", -- VestaFamily (MBA-IMB)
		"Sol/39222 2000 YC18", -- VestaFamily (MBA-IMB)
		"Sol/39255 2000 YA119", -- VestaFamily (MBA-IMB)
		"Sol/39277 2001 BE6", -- VestaFamily (MBA-IMB)
		"Sol/39324 2001 WZ86", -- VestaFamily (MBA-IMB)
		"Sol/39379 2120 P-L", -- VestaFamily (MBA-IMB)
		"Sol/39380 2169 P-L", -- VestaFamily (MBA-IMB)
		"Sol/39388 4190 P-L", -- VestaFamily (MBA-IMB)
		"Sol/39436 2162 T-3", -- VestaFamily (MBA-IMB)
		"Sol/39466 1978 RX6", -- VestaFamily (MBA-IMB)
		"Sol/39468 1978 RY7", -- VestaFamily (MBA-IMB)
		"Sol/39478 1980 FR4", -- VestaFamily (MBA-IMB)
		"Sol/39481 1981 DP1", -- VestaFamily (MBA-IMB)
		"Sol/39494 1981 EM11", -- VestaFamily (MBA-IMB)
		"Sol/39500 1981 EK30", -- VestaFamily (MBA-IMB)
		"Sol/39519 1988 CQ5", -- VestaFamily (MBA-IMB)
		"Sol/39562 1992 QK", -- VestaFamily (MBA-IMB)
		"Sol/39570 1992 SV11", -- VestaFamily (MBA-IMB)
		"Sol/39571 Puckler", -- VestaFamily (MBA-IMB)
		"Sol/39645 Davelharris", -- VestaFamily (MBA-IMB)
		"Sol/39695 1996 SJ6", -- VestaFamily (MBA-IMB)
		"Sol/39708 1996 TH46", -- VestaFamily (MBA-IMB)
		"Sol/39713 1996 TE57", -- VestaFamily (MBA-IMB)
		"Sol/39724 1996 VY10", -- VestaFamily (MBA-IMB)
		"Sol/39767 1997 GD12", -- VestaFamily (MBA-IMB)
		"Sol/39829 1998 BS4", -- VestaFamily (MBA-IMB)
		"Sol/39832 1998 BJ9", -- VestaFamily (MBA-IMB)
		"Sol/39838 1998 BK19", -- VestaFamily (MBA-IMB)
		"Sol/39842 1998 BV25", -- VestaFamily (MBA-IMB)
		"Sol/39852 1998 CV3", -- VestaFamily (MBA-IMB)
		"Sol/39862 1998 DX10", -- VestaFamily (MBA-IMB)
		"Sol/39863 1998 DL15", -- VestaFamily (MBA-IMB)
		"Sol/39868 1998 DM27", -- VestaFamily (MBA-IMB)
		"Sol/39870 1998 DX27", -- VestaFamily (MBA-IMB)
		"Sol/39879 1998 EK8", -- VestaFamily (MBA-IMB)
		"Sol/39907 1998 FO33", -- VestaFamily (MBA-IMB)
		"Sol/39911 1998 FD38", -- VestaFamily (MBA-IMB)
		"Sol/39923 1998 FT57", -- VestaFamily (MBA-IMB)
		"Sol/39927 1998 FM68", -- VestaFamily (MBA-IMB)
		"Sol/39932 1998 FQ75", -- VestaFamily (MBA-IMB)
		"Sol/39937 1998 FW98", -- VestaFamily (MBA-IMB)
		"Sol/39943 1998 FO109", -- VestaFamily (MBA-IMB)
		"Sol/39949 1998 FG115", -- VestaFamily (MBA-IMB)
		"Sol/39951 1998 FN116", -- VestaFamily (MBA-IMB)
		"Sol/39964 1998 FP136", -- VestaFamily (MBA-IMB)
		"Sol/39983 1998 HX16", -- VestaFamily (MBA-IMB)
		"Sol/39999 1998 HL84", -- VestaFamily (MBA-IMB)
		"Sol/40008 1998 HN111", -- VestaFamily (MBA-IMB)
		"Sol/40021 1998 HG137", -- VestaFamily (MBA-IMB)
		"Sol/40259 1999 CZ85", -- VestaFamily (MBA-IMB)
		"Sol/40261 1999 CD117", -- VestaFamily (MBA-IMB)
		"Sol/40275 1999 JW15", -- VestaFamily (MBA-IMB)
		"Sol/40279 1999 JD35", -- VestaFamily (MBA-IMB)
		"Sol/40300 1999 JT93", -- VestaFamily (MBA-IMB)
		"Sol/40308 1999 JV120", -- VestaFamily (MBA-IMB)
		"Sol/40327 1999 MB", -- VestaFamily (MBA-IMB)
		"Sol/40335 1999 NJ5", -- VestaFamily (MBA-IMB)
		"Sol/40336 1999 NG6", -- VestaFamily (MBA-IMB)
		"Sol/40343 1999 NH9", -- VestaFamily (MBA-IMB)
		"Sol/40344 1999 NN9", -- VestaFamily (MBA-IMB)
		"Sol/40346 1999 ND10", -- VestaFamily (MBA-IMB)
		"Sol/40350 1999 NO11", -- VestaFamily (MBA-IMB)
		"Sol/40364 1999 ND24", -- VestaFamily (MBA-IMB)
		"Sol/40368 1999 NS28", -- VestaFamily (MBA-IMB)
		"Sol/40370 1999 NZ28", -- VestaFamily (MBA-IMB)
		"Sol/40373 1999 NF36", -- VestaFamily (MBA-IMB)
		"Sol/40386 1999 NK49", -- VestaFamily (MBA-IMB)
		"Sol/40401 1999 NS64", -- VestaFamily (MBA-IMB)
		"Sol/40406 1999 OR1", -- VestaFamily (MBA-IMB)
		"Sol/40408 1999 RO2", -- VestaFamily (MBA-IMB)
		"Sol/40445 1999 RY35", -- VestaFamily (MBA-IMB)
		"Sol/40448 1999 RT37", -- VestaFamily (MBA-IMB)
		"Sol/40452 1999 RV38", -- VestaFamily (MBA-IMB)
		"Sol/40453 1999 RX38", -- VestaFamily (MBA-IMB)
		"Sol/40458 1999 RH43", -- VestaFamily (MBA-IMB)
		"Sol/40467 1999 RE46", -- VestaFamily (MBA-IMB)
		"Sol/40476 1999 RH53", -- VestaFamily (MBA-IMB)
		"Sol/40486 1999 RJ64", -- VestaFamily (MBA-IMB)
		"Sol/40530 1999 RE99", -- VestaFamily (MBA-IMB)
		"Sol/40536 1999 RL103", -- VestaFamily (MBA-IMB)
		"Sol/40538 1999 RV103", -- VestaFamily (MBA-IMB)
		"Sol/40549 1999 RP112", -- VestaFamily (MBA-IMB)
		"Sol/40559 1999 RO118", -- VestaFamily (MBA-IMB)
		"Sol/40561 1999 RR118", -- VestaFamily (MBA-IMB)
		"Sol/40562 1999 RB121", -- VestaFamily (MBA-IMB)
		"Sol/40572 1999 RP129", -- VestaFamily (MBA-IMB)
		"Sol/40574 1999 RO130", -- VestaFamily (MBA-IMB)
		"Sol/40587 1999 RB141", -- VestaFamily (MBA-IMB)
		"Sol/40594 1999 RW146", -- VestaFamily (MBA-IMB)
		"Sol/40608 1999 RS159", -- VestaFamily (MBA-IMB)
		"Sol/40665 1999 RE197", -- VestaFamily (MBA-IMB)
		"Sol/40692 1999 RE228", -- VestaFamily (MBA-IMB)
		"Sol/40693 1999 RX229", -- VestaFamily (MBA-IMB)
		"Sol/40697 1999 RZ231", -- VestaFamily (MBA-IMB)
		"Sol/40733 1999 SM17", -- VestaFamily (MBA-IMB)
		"Sol/40795 Akiratsuchiyama", -- VestaFamily (MBA-IMB)
		"Sol/40825 1999 TZ90", -- VestaFamily (MBA-IMB)
		"Sol/40879 1999 TX124", -- VestaFamily (MBA-IMB)
		"Sol/41425 2000 CE77", -- VestaFamily (MBA-IMB)
		"Sol/41428 2000 EL85", -- VestaFamily (MBA-IMB)
		"Sol/41467 2000 OG29", -- VestaFamily (MBA-IMB)
		"Sol/41478 2000 PR28", -- VestaFamily (MBA-IMB)
		"Sol/41529 2000 RC6", -- VestaFamily (MBA-IMB)
		"Sol/41534 2000 RX9", -- VestaFamily (MBA-IMB)
		"Sol/41547 2000 RA46", -- VestaFamily (MBA-IMB)
		"Sol/41558 2000 RG57", -- VestaFamily (MBA-IMB)
		"Sol/41568 2000 RU73", -- VestaFamily (MBA-IMB)
		"Sol/41570 2000 RW75", -- VestaFamily (MBA-IMB)
		"Sol/41572 2000 RL92", -- VestaFamily (MBA-IMB)
		"Sol/41579 2000 SG20", -- VestaFamily (MBA-IMB)
		"Sol/41586 2000 SH38", -- VestaFamily (MBA-IMB)
		"Sol/41628 2000 SW176", -- VestaFamily (MBA-IMB)
		"Sol/41633 2000 SR216", -- VestaFamily (MBA-IMB)
		"Sol/41637 2000 SA225", -- VestaFamily (MBA-IMB)
		"Sol/41683 2000 UZ14", -- VestaFamily (MBA-IMB)
		"Sol/41692 2000 UC27", -- VestaFamily (MBA-IMB)
		"Sol/41698 2000 UO46", -- VestaFamily (MBA-IMB)
		"Sol/41703 2000 UM50", -- VestaFamily (MBA-IMB)
		"Sol/41704 2000 UX51", -- VestaFamily (MBA-IMB)
		"Sol/41706 2000 UU53", -- VestaFamily (MBA-IMB)
		"Sol/41714 2000 UO72", -- VestaFamily (MBA-IMB)
		"Sol/41719 2000 UL79", -- VestaFamily (MBA-IMB)
		"Sol/41720 2000 UN79", -- VestaFamily (MBA-IMB)
		"Sol/41729 2000 UF95", -- VestaFamily (MBA-IMB)
		"Sol/41737 2000 UX103", -- VestaFamily (MBA-IMB)
		"Sol/41750 2000 VK28", -- VestaFamily (MBA-IMB)
		"Sol/41751 2000 VT29", -- VestaFamily (MBA-IMB)
		"Sol/41763 2000 VA35", -- VestaFamily (MBA-IMB)
		"Sol/41777 2000 VW46", -- VestaFamily (MBA-IMB)
		"Sol/41780 2000 VK53", -- VestaFamily (MBA-IMB)
		"Sol/41789 2000 VW60", -- VestaFamily (MBA-IMB)
		"Sol/41798 2000 WV18", -- VestaFamily (MBA-IMB)
		"Sol/41802 2000 WD24", -- VestaFamily (MBA-IMB)
		"Sol/41803 2000 WR24", -- VestaFamily (MBA-IMB)
		"Sol/41807 2000 WS33", -- VestaFamily (MBA-IMB)
		"Sol/41812 2000 WP35", -- VestaFamily (MBA-IMB)
		"Sol/41815 2000 WU36", -- VestaFamily (MBA-IMB)
		"Sol/41822 2000 WW47", -- VestaFamily (MBA-IMB)
		"Sol/41830 2000 WT56", -- VestaFamily (MBA-IMB)
		"Sol/41849 2000 WS86", -- VestaFamily (MBA-IMB)
		"Sol/41854 2000 WF88", -- VestaFamily (MBA-IMB)
		"Sol/41866 2000 WX97", -- VestaFamily (MBA-IMB)
		"Sol/41880 2000 WR107", -- VestaFamily (MBA-IMB)
		"Sol/41894 2000 WH121", -- VestaFamily (MBA-IMB)
		"Sol/41900 2000 WV126", -- VestaFamily (MBA-IMB)
		"Sol/41954 2000 XX20", -- VestaFamily (MBA-IMB)
		"Sol/41961 2000 XS32", -- VestaFamily (MBA-IMB)
		"Sol/41980 2000 YG18", -- VestaFamily (MBA-IMB)
		"Sol/42016 2000 YZ68", -- VestaFamily (MBA-IMB)
		"Sol/42017 2000 YU72", -- VestaFamily (MBA-IMB)
		"Sol/42027 2000 YL86", -- VestaFamily (MBA-IMB)
		"Sol/42028 2000 YT88", -- VestaFamily (MBA-IMB)
		"Sol/42051 2000 YX107", -- VestaFamily (MBA-IMB)
		"Sol/42116 2001 BY5", -- VestaFamily (MBA-IMB)
		"Sol/42326 2001 XW104", -- VestaFamily (MBA-IMB)
		"Sol/42346 2002 AV131", -- VestaFamily (MBA-IMB)
		"Sol/42426 4634 T-2", -- VestaFamily (MBA-IMB)
		"Sol/42432 1134 T-3", -- VestaFamily (MBA-IMB)
		"Sol/42436 2204 T-3", -- VestaFamily (MBA-IMB)
		"Sol/42460 5106 T-3", -- VestaFamily (MBA-IMB)
		"Sol/42505 1993 FC20", -- VestaFamily (MBA-IMB)
		"Sol/42550 1996 HU23", -- VestaFamily (MBA-IMB)
		"Sol/42564 1996 XF23", -- VestaFamily (MBA-IMB)
		"Sol/42567 1996 XF33", -- VestaFamily (MBA-IMB)
		"Sol/42577 1997 AB18", -- VestaFamily (MBA-IMB)
		"Sol/42615 1998 EV11", -- VestaFamily (MBA-IMB)
		"Sol/42617 1998 FJ1", -- VestaFamily (MBA-IMB)
		"Sol/42644 1998 FE67", -- VestaFamily (MBA-IMB)
		"Sol/42653 1998 FE88", -- VestaFamily (MBA-IMB)
		"Sol/42655 1998 FU108", -- VestaFamily (MBA-IMB)
		"Sol/42657 1998 FC117", -- VestaFamily (MBA-IMB)
		"Sol/42658 1998 FQ118", -- VestaFamily (MBA-IMB)
		"Sol/42660 1998 FR126", -- VestaFamily (MBA-IMB)
		"Sol/42665 1998 HF4", -- VestaFamily (MBA-IMB)
		"Sol/42671 1998 HQ68", -- VestaFamily (MBA-IMB)
		"Sol/42672 1998 HL91", -- VestaFamily (MBA-IMB)
		"Sol/42675 1998 HW119", -- VestaFamily (MBA-IMB)
		"Sol/42681 1998 HV143", -- VestaFamily (MBA-IMB)
		"Sol/42682 1998 HF145", -- VestaFamily (MBA-IMB)
		"Sol/42687 1998 JS1", -- VestaFamily (MBA-IMB)
		"Sol/42789 1998 XP74", -- VestaFamily (MBA-IMB)
		"Sol/42792 1999 AM13", -- VestaFamily (MBA-IMB)
		"Sol/42824 1999 NF16", -- VestaFamily (MBA-IMB)
		"Sol/42851 1999 RA51", -- VestaFamily (MBA-IMB)
		"Sol/42858 1999 RL88", -- VestaFamily (MBA-IMB)
		"Sol/42865 1999 RR103", -- VestaFamily (MBA-IMB)
		"Sol/42866 1999 RJ104", -- VestaFamily (MBA-IMB)
		"Sol/42873 1999 RV127", -- VestaFamily (MBA-IMB)
		"Sol/42874 1999 RM128", -- VestaFamily (MBA-IMB)
		"Sol/42876 1999 RS132", -- VestaFamily (MBA-IMB)
		"Sol/42877 1999 RW133", -- VestaFamily (MBA-IMB)
		"Sol/42885 1999 RZ148", -- VestaFamily (MBA-IMB)
		"Sol/42889 1999 RW164", -- VestaFamily (MBA-IMB)
		"Sol/42915 1999 RD232", -- VestaFamily (MBA-IMB)
		"Sol/42916 1999 RH238", -- VestaFamily (MBA-IMB)
		"Sol/42925 1999 TC6", -- VestaFamily (MBA-IMB)
		"Sol/42947 1999 TB98", -- VestaFamily (MBA-IMB)
		"Sol/42950 1999 TF101", -- VestaFamily (MBA-IMB)
		"Sol/42953 1999 TK109", -- VestaFamily (MBA-IMB)
		"Sol/42991 1999 TY251", -- VestaFamily (MBA-IMB)
		"Sol/43002 1999 US12", -- VestaFamily (MBA-IMB)
		"Sol/43015 1999 UD52", -- VestaFamily (MBA-IMB)
		"Sol/43040 1999 VT45", -- VestaFamily (MBA-IMB)
		"Sol/43078 1999 VX192", -- VestaFamily (MBA-IMB)
		"Sol/43215 2000 AN138", -- VestaFamily (MBA-IMB)
		"Sol/43216 2000 AB139", -- VestaFamily (MBA-IMB)
		"Sol/43217 2000 AE139", -- VestaFamily (MBA-IMB)
		"Sol/43257 2000 CO87", -- VestaFamily (MBA-IMB)
		"Sol/43297 2000 GB64", -- VestaFamily (MBA-IMB)
		"Sol/43300 2000 GZ87", -- VestaFamily (MBA-IMB)
		"Sol/43306 2000 GW157", -- VestaFamily (MBA-IMB)
		"Sol/43311 2000 HH55", -- VestaFamily (MBA-IMB)
		"Sol/43344 2000 RR85", -- VestaFamily (MBA-IMB)
		"Sol/43385 2000 WQ54", -- VestaFamily (MBA-IMB)
		"Sol/43388 2000 WA61", -- VestaFamily (MBA-IMB)
		"Sol/43402 2000 WO117", -- VestaFamily (MBA-IMB)
		"Sol/43409 2000 WY147", -- VestaFamily (MBA-IMB)
		"Sol/43412 2000 WH158", -- VestaFamily (MBA-IMB)
		"Sol/43422 2000 XA30", -- VestaFamily (MBA-IMB)
		"Sol/43425 2000 YC6", -- VestaFamily (MBA-IMB)
		"Sol/43446 2000 YB75", -- VestaFamily (MBA-IMB)
		"Sol/43454 2000 YD102", -- VestaFamily (MBA-IMB)
		"Sol/43455 2000 YG103", -- VestaFamily (MBA-IMB)
		"Sol/43457 2000 YF118", -- VestaFamily (MBA-IMB)
		"Sol/43463 2001 AN5", -- VestaFamily (MBA-IMB)
		"Sol/43473 2001 AY33", -- VestaFamily (MBA-IMB)
		"Sol/43492 2001 CV", -- VestaFamily (MBA-IMB)
		"Sol/43496 2001 CF16", -- VestaFamily (MBA-IMB)
		"Sol/43507 2001 CN39", -- VestaFamily (MBA-IMB)
		"Sol/43513 2001 DG4", -- VestaFamily (MBA-IMB)
		"Sol/43586 2001 OD26", -- VestaFamily (MBA-IMB)
		"Sol/43609 2001 XA69", -- VestaFamily (MBA-IMB)
		"Sol/43629 2002 CG234", -- VestaFamily (MBA-IMB)
		"Sol/43635 2002 EP19", -- VestaFamily (MBA-IMB)
		"Sol/43649 2002 EE87", -- VestaFamily (MBA-IMB)
		"Sol/43650 2002 EF87", -- VestaFamily (MBA-IMB)
		"Sol/43688 2002 JN70", -- VestaFamily (MBA-IMB)
		"Sol/43739 1981 EP7", -- VestaFamily (MBA-IMB)
		"Sol/43743 1981 EK16", -- VestaFamily (MBA-IMB)
		"Sol/43760 1986 QD3", -- VestaFamily (MBA-IMB)
		"Sol/43805 1991 RQ5", -- VestaFamily (MBA-IMB)
		"Sol/43861 1994 CT13", -- VestaFamily (MBA-IMB)
		"Sol/43862 1994 EK1", -- VestaFamily (MBA-IMB)
		"Sol/43882 Maurivicoli", -- VestaFamily (MBA-IMB)
		"Sol/43894 1995 TP", -- VestaFamily (MBA-IMB)
		"Sol/43896 1995 UL4", -- VestaFamily (MBA-IMB)
		"Sol/43930 1996 LR3", -- VestaFamily (MBA-IMB)
		"Sol/43941 1996 YP", -- VestaFamily (MBA-IMB)
		"Sol/43949 1997 AU18", -- VestaFamily (MBA-IMB)
		"Sol/43952 1997 BG7", -- VestaFamily (MBA-IMB)
		"Sol/43954 Chynov", -- VestaFamily (MBA-IMB)
		"Sol/43959 1997 CB26", -- VestaFamily (MBA-IMB)
		"Sol/44048 1998 FF4", -- VestaFamily (MBA-IMB)
		"Sol/44068 1998 FX58", -- VestaFamily (MBA-IMB)
		"Sol/44070 1998 FP61", -- VestaFamily (MBA-IMB)
		"Sol/44081 1998 FG75", -- VestaFamily (MBA-IMB)
		"Sol/44084 1998 FX78", -- VestaFamily (MBA-IMB)
		"Sol/44093 1998 FF109", -- VestaFamily (MBA-IMB)
		"Sol/44096 1998 FJ114", -- VestaFamily (MBA-IMB)
		"Sol/44097 1998 FK115", -- VestaFamily (MBA-IMB)
		"Sol/44103 Aldana", -- VestaFamily (MBA-IMB)
		"Sol/44107 1998 HH4", -- VestaFamily (MBA-IMB)
		"Sol/44119 1998 HN32", -- VestaFamily (MBA-IMB)
		"Sol/44126 1998 HR38", -- VestaFamily (MBA-IMB)
		"Sol/44127 1998 HO43", -- VestaFamily (MBA-IMB)
		"Sol/44146 1998 HZ101", -- VestaFamily (MBA-IMB)
		"Sol/44147 1998 HB103", -- VestaFamily (MBA-IMB)
		"Sol/44153 1998 HQ121", -- VestaFamily (MBA-IMB)
		"Sol/44162 1998 HC148", -- VestaFamily (MBA-IMB)
		"Sol/44193 1998 MW2", -- VestaFamily (MBA-IMB)
		"Sol/44196 1998 ML9", -- VestaFamily (MBA-IMB)
		"Sol/44569 1999 CG133", -- VestaFamily (MBA-IMB)
		"Sol/44595 1999 PE", -- VestaFamily (MBA-IMB)
		"Sol/44602 1999 RN12", -- VestaFamily (MBA-IMB)
		"Sol/44630 1999 RY83", -- VestaFamily (MBA-IMB)
		"Sol/44633 1999 RB90", -- VestaFamily (MBA-IMB)
		"Sol/44636 1999 RQ103", -- VestaFamily (MBA-IMB)
		"Sol/44639 1999 RM109", -- VestaFamily (MBA-IMB)
		"Sol/44645 1999 RC118", -- VestaFamily (MBA-IMB)
		"Sol/44646 1999 RN121", -- VestaFamily (MBA-IMB)
		"Sol/44659 1999 RJ169", -- VestaFamily (MBA-IMB)
		"Sol/44663 1999 RS171", -- VestaFamily (MBA-IMB)
		"Sol/44667 1999 RB179", -- VestaFamily (MBA-IMB)
		"Sol/44678 1999 RP192", -- VestaFamily (MBA-IMB)
		"Sol/44681 1999 RZ195", -- VestaFamily (MBA-IMB)
		"Sol/44691 1999 RF221", -- VestaFamily (MBA-IMB)
		"Sol/44693 1999 RH234", -- VestaFamily (MBA-IMB)
		"Sol/44698 1999 RS247", -- VestaFamily (MBA-IMB)
		"Sol/44701 1999 SD7", -- VestaFamily (MBA-IMB)
		"Sol/44703 1999 SX10", -- VestaFamily (MBA-IMB)
		"Sol/44705 1999 SL11", -- VestaFamily (MBA-IMB)
		"Sol/44707 1999 TR1", -- VestaFamily (MBA-IMB)
		"Sol/44724 1999 TU13", -- VestaFamily (MBA-IMB)
		"Sol/44725 1999 TD14", -- VestaFamily (MBA-IMB)
		"Sol/44734 1999 TJ25", -- VestaFamily (MBA-IMB)
		"Sol/44745 1999 TZ54", -- VestaFamily (MBA-IMB)
		"Sol/44749 1999 TY91", -- VestaFamily (MBA-IMB)
		"Sol/44750 1999 TC94", -- VestaFamily (MBA-IMB)
		"Sol/44759 1999 TY113", -- VestaFamily (MBA-IMB)
		"Sol/44761 1999 TF115", -- VestaFamily (MBA-IMB)
		"Sol/44762 1999 TZ115", -- VestaFamily (MBA-IMB)
		"Sol/44772 1999 TM139", -- VestaFamily (MBA-IMB)
		"Sol/44775 1999 TL148", -- VestaFamily (MBA-IMB)
		"Sol/44779 1999 TM153", -- VestaFamily (MBA-IMB)
		"Sol/44781 1999 TO154", -- VestaFamily (MBA-IMB)
		"Sol/44783 1999 TA164", -- VestaFamily (MBA-IMB)
		"Sol/44793 1999 TB178", -- VestaFamily (MBA-IMB)
		"Sol/44799 1999 TQ192", -- VestaFamily (MBA-IMB)
		"Sol/44805 1999 TT214", -- VestaFamily (MBA-IMB)
		"Sol/44822 1999 TW239", -- VestaFamily (MBA-IMB)
		"Sol/44831 1999 TF248", -- VestaFamily (MBA-IMB)
		"Sol/44840 1999 TO284", -- VestaFamily (MBA-IMB)
		"Sol/44844 1999 TG288", -- VestaFamily (MBA-IMB)
		"Sol/44854 1999 UY5", -- VestaFamily (MBA-IMB)
		"Sol/44860 1999 UC15", -- VestaFamily (MBA-IMB)
		"Sol/44864 1999 UJ23", -- VestaFamily (MBA-IMB)
		"Sol/44868 1999 UQ29", -- VestaFamily (MBA-IMB)
		"Sol/44870 1999 UP35", -- VestaFamily (MBA-IMB)
		"Sol/44872 1999 UA41", -- VestaFamily (MBA-IMB)
		"Sol/44875 1999 UO45", -- VestaFamily (MBA-IMB)
		"Sol/44876 1999 UG46", -- VestaFamily (MBA-IMB)
		"Sol/44877 1999 UK46", -- VestaFamily (MBA-IMB)
		"Sol/44880 1999 UF51", -- VestaFamily (MBA-IMB)
		"Sol/44881 1999 UJ51", -- VestaFamily (MBA-IMB)
		"Sol/44882 1999 UR51", -- VestaFamily (MBA-IMB)
		"Sol/44917 1999 VY29", -- VestaFamily (MBA-IMB)
		"Sol/44934 1999 VV45", -- VestaFamily (MBA-IMB)
		"Sol/44940 1999 VH53", -- VestaFamily (MBA-IMB)
		"Sol/44954 1999 VN72", -- VestaFamily (MBA-IMB)
		"Sol/44958 1999 VT78", -- VestaFamily (MBA-IMB)
		"Sol/44960 1999 VJ86", -- VestaFamily (MBA-IMB)
		"Sol/44963 1999 VZ88", -- VestaFamily (MBA-IMB)
		"Sol/44964 1999 VK90", -- VestaFamily (MBA-IMB)
		"Sol/44965 1999 VY92", -- VestaFamily (MBA-IMB)
		"Sol/44981 1999 VG159", -- VestaFamily (MBA-IMB)
		"Sol/44986 1999 VT164", -- VestaFamily (MBA-IMB)
		"Sol/44991 1999 VJ174", -- VestaFamily (MBA-IMB)
		"Sol/45006 1999 VV198", -- VestaFamily (MBA-IMB)
		"Sol/45019 1999 WU4", -- VestaFamily (MBA-IMB)
		"Sol/45022 1999 WF6", -- VestaFamily (MBA-IMB)
		"Sol/45028 1999 WD9", -- VestaFamily (MBA-IMB)
		"Sol/45038 1999 XE6", -- VestaFamily (MBA-IMB)
		"Sol/45041 1999 XE10", -- VestaFamily (MBA-IMB)
		"Sol/45043 1999 XG11", -- VestaFamily (MBA-IMB)
		"Sol/45049 1999 XL21", -- VestaFamily (MBA-IMB)
		"Sol/45052 1999 XX23", -- VestaFamily (MBA-IMB)
		"Sol/45057 1999 XO29", -- VestaFamily (MBA-IMB)
		"Sol/45059 1999 XT29", -- VestaFamily (MBA-IMB)
		"Sol/45060 1999 XL30", -- VestaFamily (MBA-IMB)
		"Sol/45073 Doyanrose", -- VestaFamily (MBA-IMB)
		"Sol/45077 1999 XU39", -- VestaFamily (MBA-IMB)
		"Sol/45082 1999 XF44", -- VestaFamily (MBA-IMB)
		"Sol/45083 1999 XQ44", -- VestaFamily (MBA-IMB)
		"Sol/45101 1999 XA68", -- VestaFamily (MBA-IMB)
		"Sol/45149 1999 XN110", -- VestaFamily (MBA-IMB)
		"Sol/45157 1999 XA117", -- VestaFamily (MBA-IMB)
		"Sol/45160 1999 XS123", -- VestaFamily (MBA-IMB)
		"Sol/45168 1999 XG130", -- VestaFamily (MBA-IMB)
		"Sol/45180 1999 XK145", -- VestaFamily (MBA-IMB)
		"Sol/45195 1999 XT166", -- VestaFamily (MBA-IMB)
		"Sol/45214 1999 XW181", -- VestaFamily (MBA-IMB)
		"Sol/45220 1999 XK188", -- VestaFamily (MBA-IMB)
		"Sol/45225 1999 XZ212", -- VestaFamily (MBA-IMB)
		"Sol/45226 1999 XG213", -- VestaFamily (MBA-IMB)
		"Sol/45229 1999 XS214", -- VestaFamily (MBA-IMB)
		"Sol/45234 1999 XA228", -- VestaFamily (MBA-IMB)
		"Sol/45236 1999 XP229", -- VestaFamily (MBA-IMB)
		"Sol/45237 1999 XV229", -- VestaFamily (MBA-IMB)
		"Sol/45242 1999 XT241", -- VestaFamily (MBA-IMB)
		"Sol/45267 2000 AK7", -- VestaFamily (MBA-IMB)
		"Sol/45269 2000 AR8", -- VestaFamily (MBA-IMB)
		"Sol/45270 2000 AT8", -- VestaFamily (MBA-IMB)
		"Sol/45324 2000 AG69", -- VestaFamily (MBA-IMB)
		"Sol/45354 2000 AS99", -- VestaFamily (MBA-IMB)
		"Sol/45360 2000 AW102", -- VestaFamily (MBA-IMB)
		"Sol/45361 2000 AZ102", -- VestaFamily (MBA-IMB)
		"Sol/45364 2000 AW104", -- VestaFamily (MBA-IMB)
		"Sol/45413 2000 AY147", -- VestaFamily (MBA-IMB)
		"Sol/45431 2000 AR170", -- VestaFamily (MBA-IMB)
		"Sol/45432 2000 AQ172", -- VestaFamily (MBA-IMB)
		"Sol/45433 2000 AA173", -- VestaFamily (MBA-IMB)
		"Sol/45435 2000 AF174", -- VestaFamily (MBA-IMB)
		"Sol/45438 2000 AJ177", -- VestaFamily (MBA-IMB)
		"Sol/45482 2000 AU233", -- VestaFamily (MBA-IMB)
		"Sol/45532 2000 CE21", -- VestaFamily (MBA-IMB)
		"Sol/45787 2000 OJ24", -- VestaFamily (MBA-IMB)
		"Sol/45790 2000 ON42", -- VestaFamily (MBA-IMB)
		"Sol/45792 2000 OF45", -- VestaFamily (MBA-IMB)
		"Sol/45795 2000 OY49", -- VestaFamily (MBA-IMB)
		"Sol/45801 2000 PF28", -- VestaFamily (MBA-IMB)
		"Sol/45804 2000 QP2", -- VestaFamily (MBA-IMB)
		"Sol/45815 2000 QF67", -- VestaFamily (MBA-IMB)
		"Sol/45817 2000 QM78", -- VestaFamily (MBA-IMB)
		"Sol/45823 2000 QC120", -- VestaFamily (MBA-IMB)
		"Sol/45828 2000 QK157", -- VestaFamily (MBA-IMB)
		"Sol/45838 2000 RV30", -- VestaFamily (MBA-IMB)
		"Sol/45845 2000 RM75", -- VestaFamily (MBA-IMB)
		"Sol/45854 2000 SR285", -- VestaFamily (MBA-IMB)
		"Sol/45865 2000 UT97", -- VestaFamily (MBA-IMB)
		"Sol/45891 2000 WG178", -- VestaFamily (MBA-IMB)
		"Sol/45897 2000 XB28", -- VestaFamily (MBA-IMB)
		"Sol/45926 2000 YT112", -- VestaFamily (MBA-IMB)
		"Sol/45938 2001 AV4", -- VestaFamily (MBA-IMB)
		"Sol/45939 2001 AE7", -- VestaFamily (MBA-IMB)
		"Sol/45952 2001 AS31", -- VestaFamily (MBA-IMB)
		"Sol/45965 2001 BP20", -- VestaFamily (MBA-IMB)
		"Sol/45986 2001 BC66", -- VestaFamily (MBA-IMB)
		"Sol/45990 2001 BT69", -- VestaFamily (MBA-IMB)
		"Sol/45993 2001 BE71", -- VestaFamily (MBA-IMB)
		"Sol/46000 2001 BO79", -- VestaFamily (MBA-IMB)
		"Sol/46002 2001 CB3", -- VestaFamily (MBA-IMB)
		"Sol/46015 2001 CJ36", -- VestaFamily (MBA-IMB)
		"Sol/46035 2001 DM32", -- VestaFamily (MBA-IMB)
		"Sol/46039 2001 DW39", -- VestaFamily (MBA-IMB)
		"Sol/46042 2001 DK54", -- VestaFamily (MBA-IMB)
		"Sol/46046 2001 DM70", -- VestaFamily (MBA-IMB)
		"Sol/46065 2001 DB93", -- VestaFamily (MBA-IMB)
		"Sol/46073 2001 EA1", -- VestaFamily (MBA-IMB)
		"Sol/46097 2001 FN1", -- VestaFamily (MBA-IMB)
		"Sol/46107 2001 FP17", -- VestaFamily (MBA-IMB)
		"Sol/46117 2001 FD34", -- VestaFamily (MBA-IMB)
		"Sol/46148 2001 FC67", -- VestaFamily (MBA-IMB)
		"Sol/46175 2001 FR93", -- VestaFamily (MBA-IMB)
		"Sol/46194 2001 FR143", -- VestaFamily (MBA-IMB)
		"Sol/46238 2001 HE10", -- VestaFamily (MBA-IMB)
		"Sol/46281 2001 KR19", -- VestaFamily (MBA-IMB)
		"Sol/46320 2001 QY74", -- VestaFamily (MBA-IMB)
		"Sol/46371 2001 VZ45", -- VestaFamily (MBA-IMB)
		"Sol/46379 2001 XD22", -- VestaFamily (MBA-IMB)
		"Sol/46383 2001 XC114", -- VestaFamily (MBA-IMB)
		"Sol/46384 2001 XM115", -- VestaFamily (MBA-IMB)
		"Sol/46403 2002 EQ20", -- VestaFamily (MBA-IMB)
		"Sol/46413 2002 GS87", -- VestaFamily (MBA-IMB)
		"Sol/46421 2002 JC33", -- VestaFamily (MBA-IMB)
		"Sol/46465 6617 P-L", -- VestaFamily (MBA-IMB)
		"Sol/46475 3204 T-1", -- VestaFamily (MBA-IMB)
		"Sol/46497 2214 T-3", -- VestaFamily (MBA-IMB)
		"Sol/46501 2616 T-3", -- VestaFamily (MBA-IMB)
		"Sol/46503 3191 T-3", -- VestaFamily (MBA-IMB)
		"Sol/46504 3194 T-3", -- VestaFamily (MBA-IMB)
		"Sol/46565 1991 RF17", -- VestaFamily (MBA-IMB)
		"Sol/46644 Lagia", -- VestaFamily (MBA-IMB)
		"Sol/46653 1995 SE33", -- VestaFamily (MBA-IMB)
		"Sol/46693 1997 CK4", -- VestaFamily (MBA-IMB)
		"Sol/46694 1997 CS9", -- VestaFamily (MBA-IMB)
		"Sol/46696 1997 CF20", -- VestaFamily (MBA-IMB)
		"Sol/46698 1997 CT25", -- VestaFamily (MBA-IMB)
		"Sol/46784 1998 HK117", -- VestaFamily (MBA-IMB)
		"Sol/46796 Mamigasakigawa", -- VestaFamily (MBA-IMB)
		"Sol/46798 1998 KU4", -- VestaFamily (MBA-IMB)
		"Sol/46824 Tambora", -- VestaFamily (MBA-IMB)
		"Sol/46827 1998 OJ7", -- VestaFamily (MBA-IMB)
		"Sol/46828 1998 OU10", -- VestaFamily (MBA-IMB)
		"Sol/46833 1998 QB8", -- VestaFamily (MBA-IMB)
		"Sol/46837 1998 QB13", -- VestaFamily (MBA-IMB)
		"Sol/46845 1998 QB24", -- VestaFamily (MBA-IMB)
		"Sol/46860 1998 QP60", -- VestaFamily (MBA-IMB)
		"Sol/46877 1998 RU", -- VestaFamily (MBA-IMB)
		"Sol/47121 1999 CG85", -- VestaFamily (MBA-IMB)
		"Sol/47150 1999 RN35", -- VestaFamily (MBA-IMB)
		"Sol/47163 1999 TP11", -- VestaFamily (MBA-IMB)
		"Sol/47190 1999 TA171", -- VestaFamily (MBA-IMB)
		"Sol/47206 1999 TU243", -- VestaFamily (MBA-IMB)
		"Sol/47210 1999 TB273", -- VestaFamily (MBA-IMB)
		"Sol/47216 1999 UX7", -- VestaFamily (MBA-IMB)
		"Sol/47221 1999 VM4", -- VestaFamily (MBA-IMB)
		"Sol/47222 1999 VR8", -- VestaFamily (MBA-IMB)
		"Sol/47224 1999 VG11", -- VestaFamily (MBA-IMB)
		"Sol/47229 1999 VT27", -- VestaFamily (MBA-IMB)
		"Sol/47236 1999 VU48", -- VestaFamily (MBA-IMB)
		"Sol/47238 1999 VB50", -- VestaFamily (MBA-IMB)
		"Sol/47254 1999 VO67", -- VestaFamily (MBA-IMB)
		"Sol/47271 1999 VY143", -- VestaFamily (MBA-IMB)
		"Sol/47283 1999 VF173", -- VestaFamily (MBA-IMB)
		"Sol/47288 1999 VQ178", -- VestaFamily (MBA-IMB)
		"Sol/47290 1999 VS188", -- VestaFamily (MBA-IMB)
		"Sol/47302 1999 WG6", -- VestaFamily (MBA-IMB)
		"Sol/47326 1999 XP25", -- VestaFamily (MBA-IMB)
		"Sol/47329 1999 XF30", -- VestaFamily (MBA-IMB)
		"Sol/47332 1999 XC32", -- VestaFamily (MBA-IMB)
		"Sol/47337 1999 XB36", -- VestaFamily (MBA-IMB)
		"Sol/47338 1999 XG36", -- VestaFamily (MBA-IMB)
		"Sol/47347 1999 XU49", -- VestaFamily (MBA-IMB)
		"Sol/47369 1999 XA88", -- VestaFamily (MBA-IMB)
		"Sol/47382 1999 XX98", -- VestaFamily (MBA-IMB)
		"Sol/47387 1999 XF103", -- VestaFamily (MBA-IMB)
		"Sol/47397 1999 XS115", -- VestaFamily (MBA-IMB)
		"Sol/47398 1999 XC116", -- VestaFamily (MBA-IMB)
		"Sol/47406 1999 XV126", -- VestaFamily (MBA-IMB)
		"Sol/47407 1999 XC129", -- VestaFamily (MBA-IMB)
		"Sol/47409 1999 XS132", -- VestaFamily (MBA-IMB)
		"Sol/47421 1999 XN166", -- VestaFamily (MBA-IMB)
		"Sol/47422 1999 XK168", -- VestaFamily (MBA-IMB)
		"Sol/47430 1999 XK173", -- VestaFamily (MBA-IMB)
		"Sol/47431 1999 XZ173", -- VestaFamily (MBA-IMB)
		"Sol/47441 1999 XS192", -- VestaFamily (MBA-IMB)
		"Sol/47454 1999 XL222", -- VestaFamily (MBA-IMB)
		"Sol/47467 1999 YF13", -- VestaFamily (MBA-IMB)
		"Sol/47475 2000 AR7", -- VestaFamily (MBA-IMB)
		"Sol/47477 2000 AV9", -- VestaFamily (MBA-IMB)
		"Sol/47479 2000 AH11", -- VestaFamily (MBA-IMB)
		"Sol/47484 2000 AC18", -- VestaFamily (MBA-IMB)
		"Sol/47498 2000 AK45", -- VestaFamily (MBA-IMB)
		"Sol/47515 2000 AB69", -- VestaFamily (MBA-IMB)
		"Sol/47520 2000 AO79", -- VestaFamily (MBA-IMB)
		"Sol/47528 2000 AE95", -- VestaFamily (MBA-IMB)
		"Sol/47542 2000 AN118", -- VestaFamily (MBA-IMB)
		"Sol/47546 2000 AN119", -- VestaFamily (MBA-IMB)
		"Sol/47575 2000 AL172", -- VestaFamily (MBA-IMB)
		"Sol/47577 2000 AD173", -- VestaFamily (MBA-IMB)
		"Sol/47579 2000 AW174", -- VestaFamily (MBA-IMB)
		"Sol/47630 2000 CF6", -- VestaFamily (MBA-IMB)
		"Sol/47852 2000 EQ140", -- VestaFamily (MBA-IMB)
		"Sol/47958 2000 QV142", -- VestaFamily (MBA-IMB)
		"Sol/47961 2000 RR69", -- VestaFamily (MBA-IMB)
		"Sol/47970 2000 UR62", -- VestaFamily (MBA-IMB)
		"Sol/47974 2000 WN23", -- VestaFamily (MBA-IMB)
		"Sol/48024 2001 DJ17", -- VestaFamily (MBA-IMB)
		"Sol/48026 2001 DN24", -- VestaFamily (MBA-IMB)
		"Sol/48027 2001 DG29", -- VestaFamily (MBA-IMB)
		"Sol/48029 2001 DS37", -- VestaFamily (MBA-IMB)
		"Sol/48041 2001 DE71", -- VestaFamily (MBA-IMB)
		"Sol/48043 2001 DF74", -- VestaFamily (MBA-IMB)
		"Sol/48047 Houghten", -- VestaFamily (MBA-IMB)
		"Sol/48063 2001 EP9", -- VestaFamily (MBA-IMB)
		"Sol/48073 2001 FC13", -- VestaFamily (MBA-IMB)
		"Sol/48082 2001 FT35", -- VestaFamily (MBA-IMB)
		"Sol/48091 2001 FT44", -- VestaFamily (MBA-IMB)
		"Sol/48094 2001 FX47", -- VestaFamily (MBA-IMB)
		"Sol/48102 2001 FH64", -- VestaFamily (MBA-IMB)
		"Sol/48111 2001 FT74", -- VestaFamily (MBA-IMB)
		"Sol/48112 2001 FV74", -- VestaFamily (MBA-IMB)
		"Sol/48113 2001 FJ77", -- VestaFamily (MBA-IMB)
		"Sol/48116 2001 FK90", -- VestaFamily (MBA-IMB)
		"Sol/48118 2001 FX95", -- VestaFamily (MBA-IMB)
		"Sol/48120 2001 FT97", -- VestaFamily (MBA-IMB)
		"Sol/48134 2001 FD127", -- VestaFamily (MBA-IMB)
		"Sol/48137 2001 FS143", -- VestaFamily (MBA-IMB)
		"Sol/48144 2001 FQ156", -- VestaFamily (MBA-IMB)
		"Sol/48163 2001 HD5", -- VestaFamily (MBA-IMB)
		"Sol/48174 2001 HF21", -- VestaFamily (MBA-IMB)
		"Sol/48184 2001 HA44", -- VestaFamily (MBA-IMB)
		"Sol/48190 2001 HA53", -- VestaFamily (MBA-IMB)
		"Sol/48191 2001 HX54", -- VestaFamily (MBA-IMB)
		"Sol/48222 2001 KJ42", -- VestaFamily (MBA-IMB)
		"Sol/48277 2002 EQ26", -- VestaFamily (MBA-IMB)
		"Sol/48287 2002 GE167", -- VestaFamily (MBA-IMB)
		"Sol/48294 2002 JG131", -- VestaFamily (MBA-IMB)
		"Sol/48347 3567 P-L", -- VestaFamily (MBA-IMB)
		"Sol/48350 6221 P-L", -- VestaFamily (MBA-IMB)
		"Sol/48361 2022 T-2", -- VestaFamily (MBA-IMB)
		"Sol/48364 3096 T-2", -- VestaFamily (MBA-IMB)
		"Sol/48387 1979 MM2", -- VestaFamily (MBA-IMB)
		"Sol/48394 1981 EP9", -- VestaFamily (MBA-IMB)
		"Sol/48419 1988 RB5", -- VestaFamily (MBA-IMB)
		"Sol/48426 1989 EV2", -- VestaFamily (MBA-IMB)
		"Sol/48457 Joseffried", -- VestaFamily (MBA-IMB)
		"Sol/48460 1991 RH6", -- VestaFamily (MBA-IMB)
		"Sol/48463 1991 RH14", -- VestaFamily (MBA-IMB)
		"Sol/48464 1991 RA17", -- VestaFamily (MBA-IMB)
		"Sol/48467 1991 SB1", -- VestaFamily (MBA-IMB)
		"Sol/48474 1991 UR", -- VestaFamily (MBA-IMB)
		"Sol/48496 1993 BM3", -- VestaFamily (MBA-IMB)
		"Sol/48503 1993 FN6", -- VestaFamily (MBA-IMB)
		"Sol/48507 1993 FS11", -- VestaFamily (MBA-IMB)
		"Sol/48510 1993 FP13", -- VestaFamily (MBA-IMB)
		"Sol/48577 1994 PD8", -- VestaFamily (MBA-IMB)
		"Sol/48578 1994 PL11", -- VestaFamily (MBA-IMB)
		"Sol/48586 1994 PE39", -- VestaFamily (MBA-IMB)
		"Sol/48588 Raschroder", -- VestaFamily (MBA-IMB)
		"Sol/48626 1995 QJ4", -- VestaFamily (MBA-IMB)
		"Sol/48641 1995 UA1", -- VestaFamily (MBA-IMB)
		"Sol/48642 1995 UH1", -- VestaFamily (MBA-IMB)
		"Sol/48644 1995 UG7", -- VestaFamily (MBA-IMB)
		"Sol/48657 1995 WK", -- VestaFamily (MBA-IMB)
		"Sol/48669 1995 YO1", -- VestaFamily (MBA-IMB)
		"Sol/48679 1996 AL19", -- VestaFamily (MBA-IMB)
		"Sol/48709 1996 LX2", -- VestaFamily (MBA-IMB)
		"Sol/48733 1997 CK6", -- VestaFamily (MBA-IMB)
		"Sol/48734 1997 CZ16", -- VestaFamily (MBA-IMB)
		"Sol/48739 1997 EV17", -- VestaFamily (MBA-IMB)
		"Sol/48748 1997 GV3", -- VestaFamily (MBA-IMB)
		"Sol/48750 1997 GG8", -- VestaFamily (MBA-IMB)
		"Sol/48751 1997 GM8", -- VestaFamily (MBA-IMB)
		"Sol/48752 1997 GH9", -- VestaFamily (MBA-IMB)
		"Sol/48761 1997 HV11", -- VestaFamily (MBA-IMB)
		"Sol/48906 1998 MF36", -- VestaFamily (MBA-IMB)
		"Sol/48907 1998 MX36", -- VestaFamily (MBA-IMB)
		"Sol/48924 1998 OK12", -- VestaFamily (MBA-IMB)
		"Sol/48926 1998 OV13", -- VestaFamily (MBA-IMB)
		"Sol/48932 1998 QB", -- VestaFamily (MBA-IMB)
		"Sol/48935 1998 QK1", -- VestaFamily (MBA-IMB)
		"Sol/48939 1998 QO8", -- VestaFamily (MBA-IMB)
		"Sol/48943 1998 QH12", -- VestaFamily (MBA-IMB)
		"Sol/48956 1998 QY23", -- VestaFamily (MBA-IMB)
		"Sol/48963 1998 QJ33", -- VestaFamily (MBA-IMB)
		"Sol/48966 1998 QY34", -- VestaFamily (MBA-IMB)
		"Sol/48968 1998 QC38", -- VestaFamily (MBA-IMB)
		"Sol/48977 1998 QO40", -- VestaFamily (MBA-IMB)
		"Sol/48981 1998 QD45", -- VestaFamily (MBA-IMB)
		"Sol/48991 1998 QY47", -- VestaFamily (MBA-IMB)
		"Sol/48993 1998 QF48", -- VestaFamily (MBA-IMB)
		"Sol/48997 1998 QT51", -- VestaFamily (MBA-IMB)
		"Sol/48999 1998 QM52", -- VestaFamily (MBA-IMB)
		"Sol/49004 1998 QK61", -- VestaFamily (MBA-IMB)
		"Sol/49009 1998 QZ68", -- VestaFamily (MBA-IMB)
		"Sol/49012 1998 QR72", -- VestaFamily (MBA-IMB)
		"Sol/49015 1998 QG75", -- VestaFamily (MBA-IMB)
		"Sol/49018 1998 QY84", -- VestaFamily (MBA-IMB)
		"Sol/49032 1998 QS104", -- VestaFamily (MBA-IMB)
		"Sol/49039 1998 RH", -- VestaFamily (MBA-IMB)
		"Sol/49041 1998 RW", -- VestaFamily (MBA-IMB)
		"Sol/49047 1998 RK20", -- VestaFamily (MBA-IMB)
		"Sol/49051 1998 RW27", -- VestaFamily (MBA-IMB)
		"Sol/49061 1998 RF47", -- VestaFamily (MBA-IMB)
		"Sol/49062 1998 RR47", -- VestaFamily (MBA-IMB)
		"Sol/49070 1998 RV54", -- VestaFamily (MBA-IMB)
		"Sol/49071 1998 RQ56", -- VestaFamily (MBA-IMB)
		"Sol/49078 1998 RX59", -- VestaFamily (MBA-IMB)
		"Sol/49085 1998 RO67", -- VestaFamily (MBA-IMB)
		"Sol/49101 1998 RE76", -- VestaFamily (MBA-IMB)
		"Sol/49119 1998 SX11", -- VestaFamily (MBA-IMB)
		"Sol/49129 1998 SW23", -- VestaFamily (MBA-IMB)
		"Sol/49156 1998 SN54", -- VestaFamily (MBA-IMB)
		"Sol/49183 1998 SW72", -- VestaFamily (MBA-IMB)
		"Sol/49184 1998 SW73", -- VestaFamily (MBA-IMB)
		"Sol/49215 1998 SE124", -- VestaFamily (MBA-IMB)
		"Sol/49229 1998 SB140", -- VestaFamily (MBA-IMB)
		"Sol/49232 1998 SB143", -- VestaFamily (MBA-IMB)
		"Sol/49259 1998 TF33", -- VestaFamily (MBA-IMB)
		"Sol/49271 1998 UG15", -- VestaFamily (MBA-IMB)
		"Sol/49300 1998 VZ5", -- VestaFamily (MBA-IMB)
		"Sol/49352 1998 WS9", -- VestaFamily (MBA-IMB)
		"Sol/49476 1999 BA6", -- VestaFamily (MBA-IMB)
		"Sol/49479 1999 BH9", -- VestaFamily (MBA-IMB)
		"Sol/49649 1999 JC46", -- VestaFamily (MBA-IMB)
		"Sol/49672 1999 RM103", -- VestaFamily (MBA-IMB)
		"Sol/49680 1999 TN9", -- VestaFamily (MBA-IMB)
		"Sol/49705 1999 VC19", -- VestaFamily (MBA-IMB)
		"Sol/49712 1999 VP29", -- VestaFamily (MBA-IMB)
		"Sol/49722 1999 VS63", -- VestaFamily (MBA-IMB)
		"Sol/49754 1999 VL172", -- VestaFamily (MBA-IMB)
		"Sol/49761 1999 VU201", -- VestaFamily (MBA-IMB)
		"Sol/49768 1999 WP3", -- VestaFamily (MBA-IMB)
		"Sol/49773 1999 WJ8", -- VestaFamily (MBA-IMB)
		"Sol/49788 1999 XA13", -- VestaFamily (MBA-IMB)
		"Sol/49791 1999 XF31", -- VestaFamily (MBA-IMB)
		"Sol/49814 1999 XL47", -- VestaFamily (MBA-IMB)
		"Sol/49835 1999 XK84", -- VestaFamily (MBA-IMB)
		"Sol/49848 1999 XG94", -- VestaFamily (MBA-IMB)
		"Sol/49853 1999 XG96", -- VestaFamily (MBA-IMB)
		"Sol/49873 1999 XZ124", -- VestaFamily (MBA-IMB)
		"Sol/49875 1999 XR130", -- VestaFamily (MBA-IMB)
		"Sol/49884 1999 XA144", -- VestaFamily (MBA-IMB)
		"Sol/49888 1999 XQ156", -- VestaFamily (MBA-IMB)
		"Sol/49895 1999 XK160", -- VestaFamily (MBA-IMB)
		"Sol/49907 1999 XZ165", -- VestaFamily (MBA-IMB)
		"Sol/49945 1999 XC201", -- VestaFamily (MBA-IMB)
		"Sol/49946 1999 XD204", -- VestaFamily (MBA-IMB)
		"Sol/49948 1999 XF205", -- VestaFamily (MBA-IMB)
		"Sol/49950 1999 XJ207", -- VestaFamily (MBA-IMB)
		"Sol/49951 1999 XT211", -- VestaFamily (MBA-IMB)
		"Sol/49971 1999 XZ249", -- VestaFamily (MBA-IMB)
		"Sol/49984 2000 AA1", -- VestaFamily (MBA-IMB)
		"Sol/50003 2000 AM16", -- VestaFamily (MBA-IMB)
		"Sol/50015 2000 AR32", -- VestaFamily (MBA-IMB)
		"Sol/50018 2000 AK33", -- VestaFamily (MBA-IMB)
		"Sol/50025 2000 AR41", -- VestaFamily (MBA-IMB)
		"Sol/50032 2000 AT47", -- VestaFamily (MBA-IMB)
		"Sol/50048 2000 AL62", -- VestaFamily (MBA-IMB)
		"Sol/50049 2000 AQ62", -- VestaFamily (MBA-IMB)
		"Sol/50064 2000 AQ72", -- VestaFamily (MBA-IMB)
		"Sol/50069 2000 AM78", -- VestaFamily (MBA-IMB)
		"Sol/50070 2000 AG80", -- VestaFamily (MBA-IMB)
		"Sol/50082 2000 AW88", -- VestaFamily (MBA-IMB)
		"Sol/50084 2000 AZ89", -- VestaFamily (MBA-IMB)
		"Sol/50085 2000 AS90", -- VestaFamily (MBA-IMB)
		"Sol/50086 2000 AT90", -- VestaFamily (MBA-IMB)
		"Sol/50101 2000 AO105", -- VestaFamily (MBA-IMB)
		"Sol/50114 2000 AC117", -- VestaFamily (MBA-IMB)
		"Sol/50120 2000 AC120", -- VestaFamily (MBA-IMB)
		"Sol/50121 2000 AS122", -- VestaFamily (MBA-IMB)
		"Sol/50124 2000 AT123", -- VestaFamily (MBA-IMB)
		"Sol/50133 2000 AD126", -- VestaFamily (MBA-IMB)
		"Sol/50138 2000 AY128", -- VestaFamily (MBA-IMB)
		"Sol/50148 2000 AR136", -- VestaFamily (MBA-IMB)
		"Sol/50159 2000 AE144", -- VestaFamily (MBA-IMB)
		"Sol/50167 2000 AU154", -- VestaFamily (MBA-IMB)
		"Sol/50177 2000 AT163", -- VestaFamily (MBA-IMB)
		"Sol/50179 2000 AW163", -- VestaFamily (MBA-IMB)
		"Sol/50186 2000 AZ174", -- VestaFamily (MBA-IMB)
		"Sol/50188 2000 AU184", -- VestaFamily (MBA-IMB)
		"Sol/50196 2000 AM198", -- VestaFamily (MBA-IMB)
		"Sol/50217 2000 AU236", -- VestaFamily (MBA-IMB)
		"Sol/50234 2000 BP", -- VestaFamily (MBA-IMB)
		"Sol/50241 2000 BB8", -- VestaFamily (MBA-IMB)
		"Sol/50248 2000 BB16", -- VestaFamily (MBA-IMB)
		"Sol/50269 2000 BZ34", -- VestaFamily (MBA-IMB)
		"Sol/50318 2000 CS48", -- VestaFamily (MBA-IMB)
		"Sol/50324 2000 CS53", -- VestaFamily (MBA-IMB)
		"Sol/50329 2000 CK56", -- VestaFamily (MBA-IMB)
		"Sol/50347 2000 CA66", -- VestaFamily (MBA-IMB)
		"Sol/50355 2000 CB71", -- VestaFamily (MBA-IMB)
		"Sol/50359 2000 CO72", -- VestaFamily (MBA-IMB)
		"Sol/50361 2000 CE76", -- VestaFamily (MBA-IMB)
		"Sol/50366 2000 CW77", -- VestaFamily (MBA-IMB)
		"Sol/50405 2000 CB116", -- VestaFamily (MBA-IMB)
		"Sol/50420 2000 DN7", -- VestaFamily (MBA-IMB)
		"Sol/50487 2000 DH85", -- VestaFamily (MBA-IMB)
		"Sol/50488 2000 DA86", -- VestaFamily (MBA-IMB)
		"Sol/50489 2000 DY87", -- VestaFamily (MBA-IMB)
		"Sol/50562 2000 EX32", -- VestaFamily (MBA-IMB)
		"Sol/50563 2000 EF36", -- VestaFamily (MBA-IMB)
		"Sol/50602 2000 EM50", -- VestaFamily (MBA-IMB)
		"Sol/50626 2000 EY67", -- VestaFamily (MBA-IMB)
		"Sol/50635 2000 EY76", -- VestaFamily (MBA-IMB)
		"Sol/50650 2000 EV90", -- VestaFamily (MBA-IMB)
		"Sol/50670 2000 EY105", -- VestaFamily (MBA-IMB)
		"Sol/50704 2000 EK132", -- VestaFamily (MBA-IMB)
		"Sol/50818 2000 FV32", -- VestaFamily (MBA-IMB)
		"Sol/50969 2000 GO87", -- VestaFamily (MBA-IMB)
		"Sol/51368 2000 WV60", -- VestaFamily (MBA-IMB)
		"Sol/51372 2000 YM18", -- VestaFamily (MBA-IMB)
		"Sol/51376 2001 AZ23", -- VestaFamily (MBA-IMB)
		"Sol/51396 2001 DW71", -- VestaFamily (MBA-IMB)
		"Sol/51399 2001 DG81", -- VestaFamily (MBA-IMB)
		"Sol/51415 Tovinder", -- VestaFamily (MBA-IMB)
		"Sol/51430 Ireneclaire", -- VestaFamily (MBA-IMB)
		"Sol/51438 2001 FP21", -- VestaFamily (MBA-IMB)
		"Sol/51445 2001 FM28", -- VestaFamily (MBA-IMB)
		"Sol/51449 2001 FH29", -- VestaFamily (MBA-IMB)
		"Sol/51478 2001 FX60", -- VestaFamily (MBA-IMB)
		"Sol/51485 2001 FB73", -- VestaFamily (MBA-IMB)
		"Sol/51487 2001 FL74", -- VestaFamily (MBA-IMB)
		"Sol/51489 2001 FM76", -- VestaFamily (MBA-IMB)
		"Sol/51492 2001 FK77", -- VestaFamily (MBA-IMB)
		"Sol/51509 2001 FP97", -- VestaFamily (MBA-IMB)
		"Sol/51535 2001 FD133", -- VestaFamily (MBA-IMB)
		"Sol/51544 2001 FH151", -- VestaFamily (MBA-IMB)
		"Sol/51546 2001 FU159", -- VestaFamily (MBA-IMB)
		"Sol/51559 2001 GZ6", -- VestaFamily (MBA-IMB)
		"Sol/51562 2001 GP9", -- VestaFamily (MBA-IMB)
		"Sol/51572 2001 HV4", -- VestaFamily (MBA-IMB)
		"Sol/51584 2001 HP10", -- VestaFamily (MBA-IMB)
		"Sol/51609 2001 HZ32", -- VestaFamily (MBA-IMB)
		"Sol/51615 2001 HE35", -- VestaFamily (MBA-IMB)
		"Sol/51625 2001 HX37", -- VestaFamily (MBA-IMB)
		"Sol/51628 2001 HC42", -- VestaFamily (MBA-IMB)
		"Sol/51629 2001 HM43", -- VestaFamily (MBA-IMB)
		"Sol/51633 2001 HX46", -- VestaFamily (MBA-IMB)
		"Sol/51640 2001 HP54", -- VestaFamily (MBA-IMB)
		"Sol/51644 2001 HD60", -- VestaFamily (MBA-IMB)
		"Sol/51653 2001 HW65", -- VestaFamily (MBA-IMB)
		"Sol/51660 2001 JX2", -- VestaFamily (MBA-IMB)
		"Sol/51676 2001 KJ8", -- VestaFamily (MBA-IMB)
		"Sol/51679 2001 KY8", -- VestaFamily (MBA-IMB)
		"Sol/51687 2001 KP12", -- VestaFamily (MBA-IMB)
		"Sol/51696 2001 KD17", -- VestaFamily (MBA-IMB)
		"Sol/51698 2001 KQ20", -- VestaFamily (MBA-IMB)
		"Sol/51702 2001 KK24", -- VestaFamily (MBA-IMB)
		"Sol/51711 2001 KH29", -- VestaFamily (MBA-IMB)
		"Sol/51715 2001 KB31", -- VestaFamily (MBA-IMB)
		"Sol/51758 2001 LL4", -- VestaFamily (MBA-IMB)
		"Sol/51829 Williemccool", -- VestaFamily (MBA-IMB)
		"Sol/51993 2001 TT43", -- VestaFamily (MBA-IMB)
		"Sol/52029 2002 PN32", -- VestaFamily (MBA-IMB)
		"Sol/52081 2002 RM71", -- VestaFamily (MBA-IMB)
		"Sol/52103 2658 P-L", -- VestaFamily (MBA-IMB)
		"Sol/52112 3064 P-L", -- VestaFamily (MBA-IMB)
		"Sol/52126 4284 P-L", -- VestaFamily (MBA-IMB)
		"Sol/52146 7061 P-L", -- VestaFamily (MBA-IMB)
		"Sol/52168 1305 T-2", -- VestaFamily (MBA-IMB)
		"Sol/52183 3286 T-2", -- VestaFamily (MBA-IMB)
		"Sol/52212 4056 T-3", -- VestaFamily (MBA-IMB)
		"Sol/52247 1981 EP10", -- VestaFamily (MBA-IMB)
		"Sol/52250 1981 EE32", -- VestaFamily (MBA-IMB)
		"Sol/52270 Noamchomsky", -- VestaFamily (MBA-IMB)
		"Sol/52305 1991 RR10", -- VestaFamily (MBA-IMB)
		"Sol/52306 1991 RF20", -- VestaFamily (MBA-IMB)
		"Sol/52376 1993 FW69", -- VestaFamily (MBA-IMB)
		"Sol/52377 1993 FH78", -- VestaFamily (MBA-IMB)
		"Sol/52438 1994 PQ32", -- VestaFamily (MBA-IMB)
		"Sol/52454 1994 WV4", -- VestaFamily (MBA-IMB)
		"Sol/52494 1996 AN8", -- VestaFamily (MBA-IMB)
		"Sol/52497 1996 AA14", -- VestaFamily (MBA-IMB)
		"Sol/52503 1996 EX15", -- VestaFamily (MBA-IMB)
		"Sol/52573 1997 LM12", -- VestaFamily (MBA-IMB)
		"Sol/52580 1997 NO", -- VestaFamily (MBA-IMB)
		"Sol/52779 1998 QZ29", -- VestaFamily (MBA-IMB)
		"Sol/52780 1998 QK31", -- VestaFamily (MBA-IMB)
		"Sol/52789 1998 QH47", -- VestaFamily (MBA-IMB)
		"Sol/52792 1998 QY50", -- VestaFamily (MBA-IMB)
		"Sol/52804 1998 QT72", -- VestaFamily (MBA-IMB)
		"Sol/52835 1998 RN54", -- VestaFamily (MBA-IMB)
		"Sol/52851 1998 RR74", -- VestaFamily (MBA-IMB)
		"Sol/52852 1998 RB75", -- VestaFamily (MBA-IMB)
		"Sol/52857 1998 RT78", -- VestaFamily (MBA-IMB)
		"Sol/52864 1998 SR21", -- VestaFamily (MBA-IMB)
		"Sol/52866 1998 ST23", -- VestaFamily (MBA-IMB)
		"Sol/52873 1998 SP35", -- VestaFamily (MBA-IMB)
		"Sol/52880 1998 SW52", -- VestaFamily (MBA-IMB)
		"Sol/52889 1998 SH61", -- VestaFamily (MBA-IMB)
		"Sol/52911 1998 SP97", -- VestaFamily (MBA-IMB)
		"Sol/52924 1998 SF117", -- VestaFamily (MBA-IMB)
		"Sol/52929 1998 SY122", -- VestaFamily (MBA-IMB)
		"Sol/52935 1998 SF132", -- VestaFamily (MBA-IMB)
		"Sol/52937 1998 ST135", -- VestaFamily (MBA-IMB)
		"Sol/52938 1998 SW136", -- VestaFamily (MBA-IMB)
		"Sol/52944 1998 SO142", -- VestaFamily (MBA-IMB)
		"Sol/52947 1998 SY144", -- VestaFamily (MBA-IMB)
		"Sol/52953 1998 SH170", -- VestaFamily (MBA-IMB)
		"Sol/52966 1998 TQ17", -- VestaFamily (MBA-IMB)
		"Sol/52971 1998 TQ31", -- VestaFamily (MBA-IMB)
		"Sol/52973 1998 TP33", -- VestaFamily (MBA-IMB)
		"Sol/52980 1998 UP7", -- VestaFamily (MBA-IMB)
		"Sol/52991 1998 UM25", -- VestaFamily (MBA-IMB)
		"Sol/52992 1998 UB26", -- VestaFamily (MBA-IMB)
		"Sol/53000 1998 UO40", -- VestaFamily (MBA-IMB)
		"Sol/53001 1998 UL42", -- VestaFamily (MBA-IMB)
		"Sol/53003 1998 UO48", -- VestaFamily (MBA-IMB)
		"Sol/53016 1998 VB22", -- VestaFamily (MBA-IMB)
		"Sol/53022 1998 VU44", -- VestaFamily (MBA-IMB)
		"Sol/53033 1998 WN9", -- VestaFamily (MBA-IMB)
		"Sol/53034 1998 WO10", -- VestaFamily (MBA-IMB)
		"Sol/53039 1998 WL15", -- VestaFamily (MBA-IMB)
		"Sol/53050 1998 WM41", -- VestaFamily (MBA-IMB)
		"Sol/53051 1998 XT4", -- VestaFamily (MBA-IMB)
		"Sol/53058 1998 XE18", -- VestaFamily (MBA-IMB)
		"Sol/53063 1998 XM29", -- VestaFamily (MBA-IMB)
		"Sol/53065 1998 XQ42", -- VestaFamily (MBA-IMB)
		"Sol/53066 1998 XX44", -- VestaFamily (MBA-IMB)
		"Sol/53067 1998 XY45", -- VestaFamily (MBA-IMB)
		"Sol/53080 1998 XC83", -- VestaFamily (MBA-IMB)
		"Sol/53151 1999 BC24", -- VestaFamily (MBA-IMB)
		"Sol/53159 Myslivecek", -- VestaFamily (MBA-IMB)
		"Sol/53169 1999 CA18", -- VestaFamily (MBA-IMB)
		"Sol/53172 1999 CQ21", -- VestaFamily (MBA-IMB)
		"Sol/53214 1999 CZ82", -- VestaFamily (MBA-IMB)
		"Sol/53446 1999 XD103", -- VestaFamily (MBA-IMB)
		"Sol/53455 1999 XX139", -- VestaFamily (MBA-IMB)
		"Sol/53467 2000 AD1", -- VestaFamily (MBA-IMB)
		"Sol/53472 2000 AE33", -- VestaFamily (MBA-IMB)
		"Sol/53479 2000 AG56", -- VestaFamily (MBA-IMB)
		"Sol/53491 2000 AM66", -- VestaFamily (MBA-IMB)
		"Sol/53504 2000 AN98", -- VestaFamily (MBA-IMB)
		"Sol/53506 2000 AU119", -- VestaFamily (MBA-IMB)
		"Sol/53507 2000 AX120", -- VestaFamily (MBA-IMB)
		"Sol/53515 2000 AT136", -- VestaFamily (MBA-IMB)
		"Sol/53524 2000 AN153", -- VestaFamily (MBA-IMB)
		"Sol/53540 2000 AE252", -- VestaFamily (MBA-IMB)
		"Sol/53547 2000 BF8", -- VestaFamily (MBA-IMB)
		"Sol/53562 2000 CL25", -- VestaFamily (MBA-IMB)
		"Sol/53567 2000 CB33", -- VestaFamily (MBA-IMB)
		"Sol/53575 2000 CN43", -- VestaFamily (MBA-IMB)
		"Sol/53580 2000 CR48", -- VestaFamily (MBA-IMB)
		"Sol/53582 2000 CZ49", -- VestaFamily (MBA-IMB)
		"Sol/53590 2000 CL54", -- VestaFamily (MBA-IMB)
		"Sol/53630 2000 CW116", -- VestaFamily (MBA-IMB)
		"Sol/53632 2000 CP123", -- VestaFamily (MBA-IMB)
		"Sol/53650 2000 DD41", -- VestaFamily (MBA-IMB)
		"Sol/53680 2000 DA76", -- VestaFamily (MBA-IMB)
		"Sol/53692 2000 DQ84", -- VestaFamily (MBA-IMB)
		"Sol/53698 2000 DW93", -- VestaFamily (MBA-IMB)
		"Sol/53703 2000 DA101", -- VestaFamily (MBA-IMB)
		"Sol/53704 2000 DN101", -- VestaFamily (MBA-IMB)
		"Sol/53719 2000 EP19", -- VestaFamily (MBA-IMB)
		"Sol/53722 2000 ER27", -- VestaFamily (MBA-IMB)
		"Sol/53723 2000 EY29", -- VestaFamily (MBA-IMB)
		"Sol/53734 2000 EB46", -- VestaFamily (MBA-IMB)
		"Sol/53736 2000 EJ48", -- VestaFamily (MBA-IMB)
		"Sol/53742 2000 ED55", -- VestaFamily (MBA-IMB)
		"Sol/53743 2000 EX55", -- VestaFamily (MBA-IMB)
		"Sol/53754 2000 ED69", -- VestaFamily (MBA-IMB)
		"Sol/53762 2000 EM79", -- VestaFamily (MBA-IMB)
		"Sol/53773 2000 EA92", -- VestaFamily (MBA-IMB)
		"Sol/53784 2000 EJ97", -- VestaFamily (MBA-IMB)
		"Sol/53785 2000 EL97", -- VestaFamily (MBA-IMB)
		"Sol/53791 2000 EF106", -- VestaFamily (MBA-IMB)
		"Sol/53798 2000 ER112", -- VestaFamily (MBA-IMB)
		"Sol/53801 2000 EN119", -- VestaFamily (MBA-IMB)
		"Sol/53809 2000 EH134", -- VestaFamily (MBA-IMB)
		"Sol/53811 2000 EV135", -- VestaFamily (MBA-IMB)
		"Sol/53824 2000 EV145", -- VestaFamily (MBA-IMB)
		"Sol/53850 2000 FP16", -- VestaFamily (MBA-IMB)
		"Sol/53855 2000 FT19", -- VestaFamily (MBA-IMB)
		"Sol/53873 2000 FS32", -- VestaFamily (MBA-IMB)
		"Sol/53881 2000 FW37", -- VestaFamily (MBA-IMB)
		"Sol/53882 2000 FN38", -- VestaFamily (MBA-IMB)
		"Sol/53888 2000 FW40", -- VestaFamily (MBA-IMB)
		"Sol/53894 2000 FV44", -- VestaFamily (MBA-IMB)
		"Sol/53895 2000 FB46", -- VestaFamily (MBA-IMB)
		"Sol/53898 2000 FU48", -- VestaFamily (MBA-IMB)
		"Sol/53907 2000 GL1", -- VestaFamily (MBA-IMB)
		"Sol/53908 2000 GT2", -- VestaFamily (MBA-IMB)
		"Sol/53912 2000 GL5", -- VestaFamily (MBA-IMB)
		"Sol/53913 2000 GS6", -- VestaFamily (MBA-IMB)
		"Sol/53914 2000 GO7", -- VestaFamily (MBA-IMB)
		"Sol/53917 2000 GP17", -- VestaFamily (MBA-IMB)
		"Sol/53930 2000 GO42", -- VestaFamily (MBA-IMB)
		"Sol/53937 2000 GS45", -- VestaFamily (MBA-IMB)
		"Sol/53943 2000 GF50", -- VestaFamily (MBA-IMB)
		"Sol/53981 2000 GQ73", -- VestaFamily (MBA-IMB)
		"Sol/54001 2000 GP90", -- VestaFamily (MBA-IMB)
		"Sol/54011 2000 GB96", -- VestaFamily (MBA-IMB)
		"Sol/54019 2000 GP99", -- VestaFamily (MBA-IMB)
		"Sol/54036 2000 GP109", -- VestaFamily (MBA-IMB)
		"Sol/54041 2000 GQ113", -- VestaFamily (MBA-IMB)
		"Sol/54076 2000 GL154", -- VestaFamily (MBA-IMB)
		"Sol/54077 2000 GA157", -- VestaFamily (MBA-IMB)
		"Sol/54084 2000 GF163", -- VestaFamily (MBA-IMB)
		"Sol/54086 2000 GH165", -- VestaFamily (MBA-IMB)
		"Sol/54087 2000 GO172", -- VestaFamily (MBA-IMB)
		"Sol/54095 2000 HS1", -- VestaFamily (MBA-IMB)
		"Sol/54106 2000 HX8", -- VestaFamily (MBA-IMB)
		"Sol/54115 2000 HX15", -- VestaFamily (MBA-IMB)
		"Sol/54119 2000 HW21", -- VestaFamily (MBA-IMB)
		"Sol/54135 2000 HU34", -- VestaFamily (MBA-IMB)
		"Sol/54142 2000 HL39", -- VestaFamily (MBA-IMB)
		"Sol/54149 2000 HU42", -- VestaFamily (MBA-IMB)
		"Sol/54151 2000 HO45", -- VestaFamily (MBA-IMB)
		"Sol/54152 2000 HX45", -- VestaFamily (MBA-IMB)
		"Sol/54153 2000 HN46", -- VestaFamily (MBA-IMB)
		"Sol/54169 2000 HF57", -- VestaFamily (MBA-IMB)
		"Sol/54173 2000 HS58", -- VestaFamily (MBA-IMB)
		"Sol/54192 2000 HH76", -- VestaFamily (MBA-IMB)
		"Sol/54195 2000 HW77", -- VestaFamily (MBA-IMB)
		"Sol/54215 2000 HR95", -- VestaFamily (MBA-IMB)
		"Sol/54216 2000 HQ96", -- VestaFamily (MBA-IMB)
		"Sol/54221 2000 HN100", -- VestaFamily (MBA-IMB)
		"Sol/54228 2000 JA12", -- VestaFamily (MBA-IMB)
		"Sol/54248 2000 JH25", -- VestaFamily (MBA-IMB)
		"Sol/54249 2000 JV25", -- VestaFamily (MBA-IMB)
		"Sol/54250 2000 JC26", -- VestaFamily (MBA-IMB)
		"Sol/54251 2000 JO26", -- VestaFamily (MBA-IMB)
		"Sol/54257 2000 JK30", -- VestaFamily (MBA-IMB)
		"Sol/54265 2000 JS33", -- VestaFamily (MBA-IMB)
		"Sol/54267 2000 JD35", -- VestaFamily (MBA-IMB)
		"Sol/54271 2000 JD39", -- VestaFamily (MBA-IMB)
		"Sol/54279 2000 JC47", -- VestaFamily (MBA-IMB)
		"Sol/54281 2000 JP47", -- VestaFamily (MBA-IMB)
		"Sol/54299 2000 JV62", -- VestaFamily (MBA-IMB)
		"Sol/54324 2000 KO3", -- VestaFamily (MBA-IMB)
		"Sol/54326 2000 KY3", -- VestaFamily (MBA-IMB)
		"Sol/54347 2000 KB29", -- VestaFamily (MBA-IMB)
		"Sol/54353 2000 KH32", -- VestaFamily (MBA-IMB)
		"Sol/54374 2000 KM55", -- VestaFamily (MBA-IMB)
		"Sol/54378 2000 KB60", -- VestaFamily (MBA-IMB)
		"Sol/54399 2000 KV82", -- VestaFamily (MBA-IMB)
		"Sol/54417 2000 LH17", -- VestaFamily (MBA-IMB)
		"Sol/54431 2000 LA31", -- VestaFamily (MBA-IMB)
		"Sol/54583 2000 QT180", -- VestaFamily (MBA-IMB)
		"Sol/54597 2000 QZ229", -- VestaFamily (MBA-IMB)
		"Sol/54600 2000 RU8", -- VestaFamily (MBA-IMB)
		"Sol/54664 2000 UH107", -- VestaFamily (MBA-IMB)
		"Sol/54667 2000 WJ36", -- VestaFamily (MBA-IMB)
		"Sol/54668 2000 WO85", -- VestaFamily (MBA-IMB)
		"Sol/54703 2001 FE160", -- VestaFamily (MBA-IMB)
		"Sol/54714 2001 HB38", -- VestaFamily (MBA-IMB)
		"Sol/54741 2001 KT31", -- VestaFamily (MBA-IMB)
		"Sol/54747 2001 KB42", -- VestaFamily (MBA-IMB)
		"Sol/54752 2001 KL48", -- VestaFamily (MBA-IMB)
		"Sol/54767 2001 LW6", -- VestaFamily (MBA-IMB)
		"Sol/54779 2001 LS17", -- VestaFamily (MBA-IMB)
		"Sol/54785 2001 MZ3", -- VestaFamily (MBA-IMB)
		"Sol/54811 2001 MJ26", -- VestaFamily (MBA-IMB)
		"Sol/54826 2001 NV7", -- VestaFamily (MBA-IMB)
		"Sol/54831 2001 NE11", -- VestaFamily (MBA-IMB)
		"Sol/54841 2001 OD2", -- VestaFamily (MBA-IMB)
		"Sol/54845 2001 OF3", -- VestaFamily (MBA-IMB)
		"Sol/54868 2001 OS40", -- VestaFamily (MBA-IMB)
		"Sol/54877 2001 OU51", -- VestaFamily (MBA-IMB)
		"Sol/54885 2001 OH61", -- VestaFamily (MBA-IMB)
		"Sol/54903 2001 OV77", -- VestaFamily (MBA-IMB)
		"Sol/54938 2001 OG107", -- VestaFamily (MBA-IMB)
		"Sol/54946 2001 PO2", -- VestaFamily (MBA-IMB)
		"Sol/54954 2001 PU6", -- VestaFamily (MBA-IMB)
		"Sol/54964 2001 PF27", -- VestaFamily (MBA-IMB)
		"Sol/55023 2001 QV38", -- VestaFamily (MBA-IMB)
		"Sol/55038 2001 QP52", -- VestaFamily (MBA-IMB)
		"Sol/55075 2001 QP96", -- VestaFamily (MBA-IMB)
		"Sol/55085 2001 QL115", -- VestaFamily (MBA-IMB)
		"Sol/55090 2001 QX121", -- VestaFamily (MBA-IMB)
		"Sol/55096 2001 QB132", -- VestaFamily (MBA-IMB)
		"Sol/55102 2001 QX137", -- VestaFamily (MBA-IMB)
		"Sol/55103 2001 QE138", -- VestaFamily (MBA-IMB)
		"Sol/55121 2001 QU168", -- VestaFamily (MBA-IMB)
		"Sol/55174 2001 QW258", -- VestaFamily (MBA-IMB)
		"Sol/55195 2001 RC13", -- VestaFamily (MBA-IMB)
		"Sol/55230 2001 RO73", -- VestaFamily (MBA-IMB)
		"Sol/55249 2001 RQ102", -- VestaFamily (MBA-IMB)
		"Sol/55271 2001 RV150", -- VestaFamily (MBA-IMB)
		"Sol/55291 2001 SG38", -- VestaFamily (MBA-IMB)
		"Sol/55293 2001 SY39", -- VestaFamily (MBA-IMB)
		"Sol/55315 2001 SJ65", -- VestaFamily (MBA-IMB)
		"Sol/55376 2001 SM250", -- VestaFamily (MBA-IMB)
		"Sol/55459 2001 TW139", -- VestaFamily (MBA-IMB)
		"Sol/55486 2001 UR33", -- VestaFamily (MBA-IMB)
		"Sol/55557 2001 YH53", -- VestaFamily (MBA-IMB)
		"Sol/55587 2002 PD50", -- VestaFamily (MBA-IMB)
		"Sol/55597 2002 RO66", -- VestaFamily (MBA-IMB)
		"Sol/55631 2002 TX281", -- VestaFamily (MBA-IMB)
		"Sol/55633 2002 TU283", -- VestaFamily (MBA-IMB)
		"Sol/55661 6184 P-L", -- VestaFamily (MBA-IMB)
		"Sol/55674 2112 T-1", -- VestaFamily (MBA-IMB)
		"Sol/55700 1092 T-3", -- VestaFamily (MBA-IMB)
		"Sol/55718 5096 T-3", -- VestaFamily (MBA-IMB)
		"Sol/55719 5131 T-3", -- VestaFamily (MBA-IMB)
		"Sol/55742 1990 QC10", -- VestaFamily (MBA-IMB)
		"Sol/55764 1992 DG12", -- VestaFamily (MBA-IMB)
		"Sol/55786 1993 OE3", -- VestaFamily (MBA-IMB)
		"Sol/55812 1994 UC9", -- VestaFamily (MBA-IMB)
		"Sol/55867 1997 RX2", -- VestaFamily (MBA-IMB)
		"Sol/55989 1998 SA62", -- VestaFamily (MBA-IMB)
		"Sol/56023 1998 VX28", -- VestaFamily (MBA-IMB)
		"Sol/56030 1998 WH16", -- VestaFamily (MBA-IMB)
		"Sol/56037 1998 WF32", -- VestaFamily (MBA-IMB)
		"Sol/56042 1998 XW10", -- VestaFamily (MBA-IMB)
		"Sol/56055 1998 XB54", -- VestaFamily (MBA-IMB)
		"Sol/56065 1998 XB97", -- VestaFamily (MBA-IMB)
		"Sol/56090 1999 BE", -- VestaFamily (MBA-IMB)
		"Sol/56094 1999 BW5", -- VestaFamily (MBA-IMB)
		"Sol/56097 1999 BC12", -- VestaFamily (MBA-IMB)
		"Sol/56105 1999 BB20", -- VestaFamily (MBA-IMB)
		"Sol/56120 1999 CL19", -- VestaFamily (MBA-IMB)
		"Sol/56122 1999 CS20", -- VestaFamily (MBA-IMB)
		"Sol/56123 1999 CR23", -- VestaFamily (MBA-IMB)
		"Sol/56169 1999 FU5", -- VestaFamily (MBA-IMB)
		"Sol/56196 1999 GF7", -- VestaFamily (MBA-IMB)
		"Sol/56329 Tarxien", -- VestaFamily (MBA-IMB)
		"Sol/56346 2000 AK64", -- VestaFamily (MBA-IMB)
		"Sol/56364 2000 CU116", -- VestaFamily (MBA-IMB)
		"Sol/56370 2000 EV7", -- VestaFamily (MBA-IMB)
		"Sol/56376 2000 EE33", -- VestaFamily (MBA-IMB)
		"Sol/56382 2000 ES43", -- VestaFamily (MBA-IMB)
		"Sol/56384 2000 EX47", -- VestaFamily (MBA-IMB)
		"Sol/56394 2000 EB126", -- VestaFamily (MBA-IMB)
		"Sol/56402 2000 ET157", -- VestaFamily (MBA-IMB)
		"Sol/56412 2000 FM40", -- VestaFamily (MBA-IMB)
		"Sol/56417 2000 FO58", -- VestaFamily (MBA-IMB)
		"Sol/56420 2000 FX60", -- VestaFamily (MBA-IMB)
		"Sol/56437 2000 GT48", -- VestaFamily (MBA-IMB)
		"Sol/56438 2000 GV49", -- VestaFamily (MBA-IMB)
		"Sol/56453 2000 GG87", -- VestaFamily (MBA-IMB)
		"Sol/56463 2000 GD98", -- VestaFamily (MBA-IMB)
		"Sol/56483 2000 GY121", -- VestaFamily (MBA-IMB)
		"Sol/56484 2000 GH124", -- VestaFamily (MBA-IMB)
		"Sol/56486 2000 GF126", -- VestaFamily (MBA-IMB)
		"Sol/56488 2000 GQ131", -- VestaFamily (MBA-IMB)
		"Sol/56494 2000 GA136", -- VestaFamily (MBA-IMB)
		"Sol/56503 2000 GR159", -- VestaFamily (MBA-IMB)
		"Sol/56504 2000 GT166", -- VestaFamily (MBA-IMB)
		"Sol/56506 2000 GH174", -- VestaFamily (MBA-IMB)
		"Sol/56507 2000 GU178", -- VestaFamily (MBA-IMB)
		"Sol/56509 2000 HB7", -- VestaFamily (MBA-IMB)
		"Sol/56515 2000 HD20", -- VestaFamily (MBA-IMB)
		"Sol/56516 2000 HE20", -- VestaFamily (MBA-IMB)
		"Sol/56526 2000 HP35", -- VestaFamily (MBA-IMB)
		"Sol/56531 2000 HF48", -- VestaFamily (MBA-IMB)
		"Sol/56536 2000 HO53", -- VestaFamily (MBA-IMB)
		"Sol/56543 2000 HT64", -- VestaFamily (MBA-IMB)
		"Sol/56544 2000 HB65", -- VestaFamily (MBA-IMB)
		"Sol/56552 2000 HL78", -- VestaFamily (MBA-IMB)
		"Sol/56554 2000 HF85", -- VestaFamily (MBA-IMB)
		"Sol/56557 2000 HX91", -- VestaFamily (MBA-IMB)
		"Sol/56561 Jaimenomen", -- VestaFamily (MBA-IMB)
		"Sol/56577 2000 JE26", -- VestaFamily (MBA-IMB)
		"Sol/56580 2000 JG27", -- VestaFamily (MBA-IMB)
		"Sol/56584 2000 JQ29", -- VestaFamily (MBA-IMB)
		"Sol/56597 2000 JO44", -- VestaFamily (MBA-IMB)
		"Sol/56599 2000 JW48", -- VestaFamily (MBA-IMB)
		"Sol/56603 2000 JZ52", -- VestaFamily (MBA-IMB)
		"Sol/56604 2000 JN56", -- VestaFamily (MBA-IMB)
		"Sol/56609 2000 JA60", -- VestaFamily (MBA-IMB)
		"Sol/56617 2000 JZ72", -- VestaFamily (MBA-IMB)
		"Sol/56619 2000 JE73", -- VestaFamily (MBA-IMB)
		"Sol/56639 2000 KE19", -- VestaFamily (MBA-IMB)
		"Sol/56642 2000 KU29", -- VestaFamily (MBA-IMB)
		"Sol/56643 2000 KY29", -- VestaFamily (MBA-IMB)
		"Sol/56644 2000 KL30", -- VestaFamily (MBA-IMB)
		"Sol/56645 2000 KV32", -- VestaFamily (MBA-IMB)
		"Sol/56646 2000 KW32", -- VestaFamily (MBA-IMB)
		"Sol/56647 2000 KG34", -- VestaFamily (MBA-IMB)
		"Sol/56653 2000 KS48", -- VestaFamily (MBA-IMB)
		"Sol/56654 2000 KU50", -- VestaFamily (MBA-IMB)
		"Sol/56663 2000 KF60", -- VestaFamily (MBA-IMB)
		"Sol/56664 2000 KN60", -- VestaFamily (MBA-IMB)
		"Sol/56668 2000 KE69", -- VestaFamily (MBA-IMB)
		"Sol/56671 2000 KL75", -- VestaFamily (MBA-IMB)
		"Sol/56672 2000 KP76", -- VestaFamily (MBA-IMB)
		"Sol/56696 2000 LQ26", -- VestaFamily (MBA-IMB)
		"Sol/57080 2001 OE21", -- VestaFamily (MBA-IMB)
		"Sol/57081 2001 OH21", -- VestaFamily (MBA-IMB)
		"Sol/57102 2001 OJ71", -- VestaFamily (MBA-IMB)
		"Sol/57104 2001 OH72", -- VestaFamily (MBA-IMB)
		"Sol/57119 2001 OJ97", -- VestaFamily (MBA-IMB)
		"Sol/57123 2001 OV100", -- VestaFamily (MBA-IMB)
		"Sol/57135 2001 PB7", -- VestaFamily (MBA-IMB)
		"Sol/57144 2001 PJ43", -- VestaFamily (MBA-IMB)
		"Sol/57186 2001 QK30", -- VestaFamily (MBA-IMB)
		"Sol/57188 2001 QW30", -- VestaFamily (MBA-IMB)
		"Sol/57199 2001 QS47", -- VestaFamily (MBA-IMB)
		"Sol/57205 2001 QM55", -- VestaFamily (MBA-IMB)
		"Sol/57210 2001 QK59", -- VestaFamily (MBA-IMB)
		"Sol/57216 2001 QD65", -- VestaFamily (MBA-IMB)
		"Sol/57218 2001 QY69", -- VestaFamily (MBA-IMB)
		"Sol/57239 2001 QD81", -- VestaFamily (MBA-IMB)
		"Sol/57261 2001 QO106", -- VestaFamily (MBA-IMB)
		"Sol/57274 2001 QQ138", -- VestaFamily (MBA-IMB)
		"Sol/57286 2001 QQ159", -- VestaFamily (MBA-IMB)
		"Sol/57289 2001 QP165", -- VestaFamily (MBA-IMB)
		"Sol/57293 2001 QY178", -- VestaFamily (MBA-IMB)
		"Sol/57301 2001 QY197", -- VestaFamily (MBA-IMB)
		"Sol/57313 2001 QM220", -- VestaFamily (MBA-IMB)
		"Sol/57321 2001 QV239", -- VestaFamily (MBA-IMB)
		"Sol/57336 2001 QN256", -- VestaFamily (MBA-IMB)
		"Sol/57337 2001 QD257", -- VestaFamily (MBA-IMB)
		"Sol/57346 2001 QV277", -- VestaFamily (MBA-IMB)
		"Sol/57351 2001 QC287", -- VestaFamily (MBA-IMB)
		"Sol/57352 2001 QP287", -- VestaFamily (MBA-IMB)
		"Sol/57366 2001 RA35", -- VestaFamily (MBA-IMB)
		"Sol/57375 2001 RK53", -- VestaFamily (MBA-IMB)
		"Sol/57379 2001 RS66", -- VestaFamily (MBA-IMB)
		"Sol/57380 2001 RY66", -- VestaFamily (MBA-IMB)
		"Sol/57384 2001 RR70", -- VestaFamily (MBA-IMB)
		"Sol/57387 2001 RG72", -- VestaFamily (MBA-IMB)
		"Sol/57396 2001 RS86", -- VestaFamily (MBA-IMB)
		"Sol/57433 2001 SE42", -- VestaFamily (MBA-IMB)
		"Sol/57435 2001 SQ47", -- VestaFamily (MBA-IMB)
		"Sol/57450 2001 SU69", -- VestaFamily (MBA-IMB)
		"Sol/57452 2001 SX69", -- VestaFamily (MBA-IMB)
		"Sol/57455 2001 SJ71", -- VestaFamily (MBA-IMB)
		"Sol/57460 2001 SA75", -- VestaFamily (MBA-IMB)
		"Sol/57466 2001 SU108", -- VestaFamily (MBA-IMB)
		"Sol/57474 2001 SL129", -- VestaFamily (MBA-IMB)
		"Sol/57478 2001 SW151", -- VestaFamily (MBA-IMB)
		"Sol/57484 2001 ST159", -- VestaFamily (MBA-IMB)
		"Sol/57487 2001 SN163", -- VestaFamily (MBA-IMB)
		"Sol/57496 2001 SB234", -- VestaFamily (MBA-IMB)
		"Sol/57568 2001 TR57", -- VestaFamily (MBA-IMB)
		"Sol/57569 2001 TE60", -- VestaFamily (MBA-IMB)
		"Sol/57615 2001 TJ133", -- VestaFamily (MBA-IMB)
		"Sol/57617 2001 TV139", -- VestaFamily (MBA-IMB)
		"Sol/57643 2001 TV199", -- VestaFamily (MBA-IMB)
		"Sol/57699 2001 US88", -- VestaFamily (MBA-IMB)
		"Sol/57705 2001 UA115", -- VestaFamily (MBA-IMB)
		"Sol/57736 2001 UW159", -- VestaFamily (MBA-IMB)
		"Sol/57780 2001 VN77", -- VestaFamily (MBA-IMB)
		"Sol/57806 2001 VR121", -- VestaFamily (MBA-IMB)
		"Sol/57818 2001 WB28", -- VestaFamily (MBA-IMB)
		"Sol/57843 2001 XO59", -- VestaFamily (MBA-IMB)
		"Sol/57857 2001 XJ203", -- VestaFamily (MBA-IMB)
		"Sol/57858 2001 XU204", -- VestaFamily (MBA-IMB)
		"Sol/57877 2001 YT123", -- VestaFamily (MBA-IMB)
		"Sol/57917 2002 EK111", -- VestaFamily (MBA-IMB)
		"Sol/57929 2002 GB86", -- VestaFamily (MBA-IMB)
		"Sol/57930 2002 GJ97", -- VestaFamily (MBA-IMB)
		"Sol/57934 2002 JZ7", -- VestaFamily (MBA-IMB)
		"Sol/57943 2002 JO41", -- VestaFamily (MBA-IMB)
		"Sol/57962 2002 JP133", -- VestaFamily (MBA-IMB)
		"Sol/57967 2002 LS45", -- VestaFamily (MBA-IMB)
		"Sol/57972 2002 NQ51", -- VestaFamily (MBA-IMB)
		"Sol/57976 2002 OJ16", -- VestaFamily (MBA-IMB)
		"Sol/58049 2002 XY86", -- VestaFamily (MBA-IMB)
		"Sol/58088 2256 T-3", -- VestaFamily (MBA-IMB)
		"Sol/58121 1981 EA13", -- VestaFamily (MBA-IMB)
		"Sol/58128 1981 EJ37", -- VestaFamily (MBA-IMB)
		"Sol/58164 Reiwanohoshi", -- VestaFamily (MBA-IMB)
		"Sol/58167 1990 QM3", -- VestaFamily (MBA-IMB)
		"Sol/58191 Dolomiten", -- VestaFamily (MBA-IMB)
		"Sol/58195 1992 DH7", -- VestaFamily (MBA-IMB)
		"Sol/58203 1992 EC9", -- VestaFamily (MBA-IMB)
		"Sol/58243 1993 NG1", -- VestaFamily (MBA-IMB)
		"Sol/58244 1993 OX5", -- VestaFamily (MBA-IMB)
		"Sol/58245 1993 OS7", -- VestaFamily (MBA-IMB)
		"Sol/58268 1993 TQ19", -- VestaFamily (MBA-IMB)
		"Sol/58271 1993 TT22", -- VestaFamily (MBA-IMB)
		"Sol/58283 1993 UO7", -- VestaFamily (MBA-IMB)
		"Sol/58298 1994 PB3", -- VestaFamily (MBA-IMB)
		"Sol/58342 1994 YR1", -- VestaFamily (MBA-IMB)
		"Sol/58379 1995 SY27", -- VestaFamily (MBA-IMB)
		"Sol/58414 1995 YS12", -- VestaFamily (MBA-IMB)
		"Sol/58432 1996 FY17", -- VestaFamily (MBA-IMB)
		"Sol/58451 1996 JF3", -- VestaFamily (MBA-IMB)
		"Sol/58454 1996 JD9", -- VestaFamily (MBA-IMB)
		"Sol/58457 1996 JX14", -- VestaFamily (MBA-IMB)
		"Sol/58568 1997 QM1", -- VestaFamily (MBA-IMB)
		"Sol/58570 1997 RD4", -- VestaFamily (MBA-IMB)
		"Sol/58572 Romanella", -- VestaFamily (MBA-IMB)
		"Sol/58577 1997 SV", -- VestaFamily (MBA-IMB)
		"Sol/58582 1997 SF3", -- VestaFamily (MBA-IMB)
		"Sol/58589 1997 SF25", -- VestaFamily (MBA-IMB)
		"Sol/58590 1997 SX30", -- VestaFamily (MBA-IMB)
		"Sol/58609 1997 UZ1", -- VestaFamily (MBA-IMB)
		"Sol/58617 1997 UC21", -- VestaFamily (MBA-IMB)
		"Sol/58620 1997 UG22", -- VestaFamily (MBA-IMB)
		"Sol/58630 1997 WC", -- VestaFamily (MBA-IMB)
		"Sol/58637 1997 WT14", -- VestaFamily (MBA-IMB)
		"Sol/58640 1997 WH18", -- VestaFamily (MBA-IMB)
		"Sol/58658 1997 WY57", -- VestaFamily (MBA-IMB)
		"Sol/58668 1997 YJ3", -- VestaFamily (MBA-IMB)
		"Sol/58768 1998 FQ40", -- VestaFamily (MBA-IMB)
		"Sol/58840 1998 HT53", -- VestaFamily (MBA-IMB)
		"Sol/58941 Guishida", -- VestaFamily (MBA-IMB)
		"Sol/58962 1998 QJ100", -- VestaFamily (MBA-IMB)
		"Sol/58989 1998 RN80", -- VestaFamily (MBA-IMB)
		"Sol/59009 1998 SZ65", -- VestaFamily (MBA-IMB)
		"Sol/59032 1998 SG125", -- VestaFamily (MBA-IMB)
		"Sol/59109 1998 WT28", -- VestaFamily (MBA-IMB)
		"Sol/59159 1998 YX7", -- VestaFamily (MBA-IMB)
		"Sol/59179 1999 AG8", -- VestaFamily (MBA-IMB)
		"Sol/59185 1999 AT15", -- VestaFamily (MBA-IMB)
		"Sol/59191 1999 AS24", -- VestaFamily (MBA-IMB)
		"Sol/59199 1999 BH6", -- VestaFamily (MBA-IMB)
		"Sol/59209 1999 BD13", -- VestaFamily (MBA-IMB)
		"Sol/59215 1999 BC15", -- VestaFamily (MBA-IMB)
		"Sol/59226 1999 CE", -- VestaFamily (MBA-IMB)
		"Sol/59228 1999 CH", -- VestaFamily (MBA-IMB)
		"Sol/59256 1999 CG27", -- VestaFamily (MBA-IMB)
		"Sol/59266 1999 CD32", -- VestaFamily (MBA-IMB)
		"Sol/59267 1999 CR32", -- VestaFamily (MBA-IMB)
		"Sol/59276 1999 CF45", -- VestaFamily (MBA-IMB)
		"Sol/59281 1999 CX48", -- VestaFamily (MBA-IMB)
		"Sol/59291 1999 CJ56", -- VestaFamily (MBA-IMB)
		"Sol/59294 1999 CY58", -- VestaFamily (MBA-IMB)
		"Sol/59295 1999 CK59", -- VestaFamily (MBA-IMB)
		"Sol/59298 1999 CQ66", -- VestaFamily (MBA-IMB)
		"Sol/59299 1999 CE68", -- VestaFamily (MBA-IMB)
		"Sol/59320 1999 CH92", -- VestaFamily (MBA-IMB)
		"Sol/59330 1999 CW103", -- VestaFamily (MBA-IMB)
		"Sol/59336 1999 CR110", -- VestaFamily (MBA-IMB)
		"Sol/59345 1999 CK135", -- VestaFamily (MBA-IMB)
		"Sol/59354 1999 CF152", -- VestaFamily (MBA-IMB)
		"Sol/59361 1999 DW2", -- VestaFamily (MBA-IMB)
		"Sol/59364 1999 DS7", -- VestaFamily (MBA-IMB)
		"Sol/59376 1999 FK", -- VestaFamily (MBA-IMB)
		"Sol/59410 1999 FH50", -- VestaFamily (MBA-IMB)
		"Sol/59411 1999 FX50", -- VestaFamily (MBA-IMB)
		"Sol/59413 1999 FN58", -- VestaFamily (MBA-IMB)
		"Sol/59417 Giocasilli", -- VestaFamily (MBA-IMB)
		"Sol/59448 1999 GC33", -- VestaFamily (MBA-IMB)
		"Sol/59489 1999 JQ2", -- VestaFamily (MBA-IMB)
		"Sol/59522 1999 JR21", -- VestaFamily (MBA-IMB)
		"Sol/59569 1999 JJ48", -- VestaFamily (MBA-IMB)
		"Sol/59631 1999 JY77", -- VestaFamily (MBA-IMB)
		"Sol/59686 1999 JS108", -- VestaFamily (MBA-IMB)
		"Sol/59708 1999 JC123", -- VestaFamily (MBA-IMB)
		"Sol/59761 1999 MZ", -- VestaFamily (MBA-IMB)
		"Sol/59762 1999 NB1", -- VestaFamily (MBA-IMB)
		"Sol/59816 1999 RO20", -- VestaFamily (MBA-IMB)
		"Sol/59878 1999 RF117", -- VestaFamily (MBA-IMB)
		"Sol/59940 1999 RT197", -- VestaFamily (MBA-IMB)
		"Sol/60086 1999 TC152", -- VestaFamily (MBA-IMB)
		"Sol/60169 1999 UH44", -- VestaFamily (MBA-IMB)
		"Sol/60182 1999 VS10", -- VestaFamily (MBA-IMB)
		"Sol/60213 1999 VE79", -- VestaFamily (MBA-IMB)
		"Sol/60246 1999 VP190", -- VestaFamily (MBA-IMB)
		"Sol/60260 1999 XO6", -- VestaFamily (MBA-IMB)
		"Sol/60269 1999 XN46", -- VestaFamily (MBA-IMB)
		"Sol/60270 1999 XJ54", -- VestaFamily (MBA-IMB)
		"Sol/60275 1999 XH85", -- VestaFamily (MBA-IMB)
		"Sol/60283 1999 XB101", -- VestaFamily (MBA-IMB)
		"Sol/60285 1999 XR106", -- VestaFamily (MBA-IMB)
		"Sol/60294 1999 XZ152", -- VestaFamily (MBA-IMB)
		"Sol/60298 1999 XF168", -- VestaFamily (MBA-IMB)
		"Sol/60301 1999 XL178", -- VestaFamily (MBA-IMB)
		"Sol/60304 1999 XT189", -- VestaFamily (MBA-IMB)
		"Sol/60311 1999 XS216", -- VestaFamily (MBA-IMB)
		"Sol/60326 1999 YB23", -- VestaFamily (MBA-IMB)
		"Sol/60345 2000 AD76", -- VestaFamily (MBA-IMB)
		"Sol/60348 2000 AT81", -- VestaFamily (MBA-IMB)
		"Sol/60358 2000 AR98", -- VestaFamily (MBA-IMB)
		"Sol/60372 2000 AG141", -- VestaFamily (MBA-IMB)
		"Sol/60382 2000 AR182", -- VestaFamily (MBA-IMB)
		"Sol/60394 2000 AY234", -- VestaFamily (MBA-IMB)
		"Sol/60400 2000 BA8", -- VestaFamily (MBA-IMB)
		"Sol/60408 2000 CB6", -- VestaFamily (MBA-IMB)
		"Sol/60432 2000 CV61", -- VestaFamily (MBA-IMB)
		"Sol/60492 2000 DG82", -- VestaFamily (MBA-IMB)
		"Sol/60507 2000 DG106", -- VestaFamily (MBA-IMB)
		"Sol/60517 2000 EC18", -- VestaFamily (MBA-IMB)
		"Sol/60553 2000 ED91", -- VestaFamily (MBA-IMB)
		"Sol/60555 2000 EJ94", -- VestaFamily (MBA-IMB)
		"Sol/60588 2000 EQ139", -- VestaFamily (MBA-IMB)
		"Sol/60604 2000 EP164", -- VestaFamily (MBA-IMB)
		"Sol/60618 2000 FP3", -- VestaFamily (MBA-IMB)
		"Sol/60629 2000 FX25", -- VestaFamily (MBA-IMB)
		"Sol/60632 2000 FE27", -- VestaFamily (MBA-IMB)
		"Sol/60633 2000 FF27", -- VestaFamily (MBA-IMB)
		"Sol/60634 2000 FW27", -- VestaFamily (MBA-IMB)
		"Sol/60709 2000 GN57", -- VestaFamily (MBA-IMB)
		"Sol/60726 2000 GE75", -- VestaFamily (MBA-IMB)
		"Sol/60754 2000 GH101", -- VestaFamily (MBA-IMB)
		"Sol/60780 2000 GA164", -- VestaFamily (MBA-IMB)
		"Sol/60786 2000 GP182", -- VestaFamily (MBA-IMB)
		"Sol/60789 2000 HW1", -- VestaFamily (MBA-IMB)
		"Sol/60856 2000 HA68", -- VestaFamily (MBA-IMB)
		"Sol/60860 2000 HR72", -- VestaFamily (MBA-IMB)
		"Sol/60899 2000 JN26", -- VestaFamily (MBA-IMB)
		"Sol/60909 2000 JH31", -- VestaFamily (MBA-IMB)
		"Sol/60941 2000 JQ54", -- VestaFamily (MBA-IMB)
		"Sol/60979 2000 KW7", -- VestaFamily (MBA-IMB)
		"Sol/60992 2000 KO24", -- VestaFamily (MBA-IMB)
		"Sol/61007 2000 KV35", -- VestaFamily (MBA-IMB)
		"Sol/61008 2000 KE36", -- VestaFamily (MBA-IMB)
		"Sol/61022 2000 KY49", -- VestaFamily (MBA-IMB)
		"Sol/61036 2000 KC59", -- VestaFamily (MBA-IMB)
		"Sol/61068 2000 LR6", -- VestaFamily (MBA-IMB)
		"Sol/61069 2000 LS7", -- VestaFamily (MBA-IMB)
		"Sol/61098 2000 LY28", -- VestaFamily (MBA-IMB)
		"Sol/61104 2000 LU30", -- VestaFamily (MBA-IMB)
		"Sol/61112 2000 LO33", -- VestaFamily (MBA-IMB)
		"Sol/61117 2000 LX34", -- VestaFamily (MBA-IMB)
		"Sol/61131 2000 NN1", -- VestaFamily (MBA-IMB)
		"Sol/61134 2000 NP2", -- VestaFamily (MBA-IMB)
		"Sol/61169 2000 NY20", -- VestaFamily (MBA-IMB)
		"Sol/61171 2000 NA21", -- VestaFamily (MBA-IMB)
		"Sol/61180 2000 NQ24", -- VestaFamily (MBA-IMB)
		"Sol/61189 Ohsadaharu", -- VestaFamily (MBA-IMB)
		"Sol/61194 2000 OU1", -- VestaFamily (MBA-IMB)
		"Sol/61201 2000 OK4", -- VestaFamily (MBA-IMB)
		"Sol/61202 2000 OM4", -- VestaFamily (MBA-IMB)
		"Sol/61231 2000 OA15", -- VestaFamily (MBA-IMB)
		"Sol/61244 2000 OM19", -- VestaFamily (MBA-IMB)
		"Sol/61253 2000 OM24", -- VestaFamily (MBA-IMB)
		"Sol/61254 2000 OC25", -- VestaFamily (MBA-IMB)
		"Sol/61267 2000 OC30", -- VestaFamily (MBA-IMB)
		"Sol/61270 2000 OC31", -- VestaFamily (MBA-IMB)
		"Sol/61272 2000 OR31", -- VestaFamily (MBA-IMB)
		"Sol/61273 2000 OL32", -- VestaFamily (MBA-IMB)
		"Sol/61282 2000 OE36", -- VestaFamily (MBA-IMB)
		"Sol/61292 2000 OL43", -- VestaFamily (MBA-IMB)
		"Sol/61294 2000 OK44", -- VestaFamily (MBA-IMB)
		"Sol/61341 2000 PC3", -- VestaFamily (MBA-IMB)
		"Sol/61363 2000 PT19", -- VestaFamily (MBA-IMB)
		"Sol/61373 2000 PG24", -- VestaFamily (MBA-IMB)
		"Sol/61377 2000 PO28", -- VestaFamily (MBA-IMB)
		"Sol/61380 2000 PH29", -- VestaFamily (MBA-IMB)
		"Sol/61389 2000 QD3", -- VestaFamily (MBA-IMB)
		"Sol/61436 2000 QD19", -- VestaFamily (MBA-IMB)
		"Sol/61464 2000 QC32", -- VestaFamily (MBA-IMB)
		"Sol/61468 2000 QM33", -- VestaFamily (MBA-IMB)
		"Sol/61512 2000 QD57", -- VestaFamily (MBA-IMB)
		"Sol/61516 2000 QA58", -- VestaFamily (MBA-IMB)
		"Sol/61521 2000 QJ59", -- VestaFamily (MBA-IMB)
		"Sol/61528 2000 QU61", -- VestaFamily (MBA-IMB)
		"Sol/61536 2000 QR63", -- VestaFamily (MBA-IMB)
		"Sol/61537 2000 QZ63", -- VestaFamily (MBA-IMB)
		"Sol/61588 2000 QD85", -- VestaFamily (MBA-IMB)
		"Sol/61629 2000 QK102", -- VestaFamily (MBA-IMB)
		"Sol/61633 2000 QG103", -- VestaFamily (MBA-IMB)
		"Sol/61638 2000 QO104", -- VestaFamily (MBA-IMB)
		"Sol/61641 2000 QS106", -- VestaFamily (MBA-IMB)
		"Sol/61682 2000 QV124", -- VestaFamily (MBA-IMB)
		"Sol/61688 2000 QC127", -- VestaFamily (MBA-IMB)
		"Sol/61707 2000 QU137", -- VestaFamily (MBA-IMB)
		"Sol/61734 2000 QA151", -- VestaFamily (MBA-IMB)
		"Sol/61741 2000 QK153", -- VestaFamily (MBA-IMB)
		"Sol/61757 2000 QS160", -- VestaFamily (MBA-IMB)
		"Sol/61783 2000 QU177", -- VestaFamily (MBA-IMB)
		"Sol/61804 2000 QO185", -- VestaFamily (MBA-IMB)
		"Sol/61809 2000 QG187", -- VestaFamily (MBA-IMB)
		"Sol/61811 2000 QQ187", -- VestaFamily (MBA-IMB)
		"Sol/61817 2000 QV190", -- VestaFamily (MBA-IMB)
		"Sol/61819 2000 QT191", -- VestaFamily (MBA-IMB)
		"Sol/61833 2000 QM196", -- VestaFamily (MBA-IMB)
		"Sol/61929 2000 RB5", -- VestaFamily (MBA-IMB)
		"Sol/61986 2000 RY30", -- VestaFamily (MBA-IMB)
		"Sol/61995 2000 RG34", -- VestaFamily (MBA-IMB)
		"Sol/62005 2000 RP38", -- VestaFamily (MBA-IMB)
		"Sol/62027 2000 RW52", -- VestaFamily (MBA-IMB)
		"Sol/62045 2000 RV65", -- VestaFamily (MBA-IMB)
		"Sol/62073 2000 RX78", -- VestaFamily (MBA-IMB)
		"Sol/62092 2000 RM92", -- VestaFamily (MBA-IMB)
		"Sol/62132 2000 SJ4", -- VestaFamily (MBA-IMB)
		"Sol/62138 2000 SO8", -- VestaFamily (MBA-IMB)
		"Sol/62227 2000 SQ68", -- VestaFamily (MBA-IMB)
		"Sol/62266 2000 SZ88", -- VestaFamily (MBA-IMB)
		"Sol/62285 2000 SZ109", -- VestaFamily (MBA-IMB)
		"Sol/62296 2000 SU115", -- VestaFamily (MBA-IMB)
		"Sol/62309 2000 SL118", -- VestaFamily (MBA-IMB)
		"Sol/62360 2000 SL148", -- VestaFamily (MBA-IMB)
		"Sol/62406 2000 SN176", -- VestaFamily (MBA-IMB)
		"Sol/62411 2000 SX178", -- VestaFamily (MBA-IMB)
		"Sol/62422 2000 SK184", -- VestaFamily (MBA-IMB)
		"Sol/62445 2000 SF207", -- VestaFamily (MBA-IMB)
		"Sol/62499 2000 SK229", -- VestaFamily (MBA-IMB)
		"Sol/62514 2000 SX241", -- VestaFamily (MBA-IMB)
		"Sol/62546 2000 SV261", -- VestaFamily (MBA-IMB)
		"Sol/62636 2000 SX356", -- VestaFamily (MBA-IMB)
		"Sol/62652 2000 SC364", -- VestaFamily (MBA-IMB)
		"Sol/62707 2000 TF38", -- VestaFamily (MBA-IMB)
		"Sol/62708 2000 TX38", -- VestaFamily (MBA-IMB)
		"Sol/62757 2000 UU8", -- VestaFamily (MBA-IMB)
		"Sol/62815 2000 UW43", -- VestaFamily (MBA-IMB)
		"Sol/62847 2000 UL68", -- VestaFamily (MBA-IMB)
		"Sol/62893 2000 UM101", -- VestaFamily (MBA-IMB)
		"Sol/62931 2000 VJ16", -- VestaFamily (MBA-IMB)
		"Sol/62961 2000 VO42", -- VestaFamily (MBA-IMB)
		"Sol/62986 2000 WM", -- VestaFamily (MBA-IMB)
		"Sol/63012 2000 WU37", -- VestaFamily (MBA-IMB)
		"Sol/63013 2000 WO38", -- VestaFamily (MBA-IMB)
		"Sol/63130 2000 WA184", -- VestaFamily (MBA-IMB)
		"Sol/63153 2000 XF28", -- VestaFamily (MBA-IMB)
		"Sol/63207 2001 AK6", -- VestaFamily (MBA-IMB)
		"Sol/63209 2001 AP11", -- VestaFamily (MBA-IMB)
		"Sol/63264 2001 CP5", -- VestaFamily (MBA-IMB)
		"Sol/63331 2001 FC60", -- VestaFamily (MBA-IMB)
		"Sol/63340 2001 FY76", -- VestaFamily (MBA-IMB)
		"Sol/63346 2001 FU92", -- VestaFamily (MBA-IMB)
		"Sol/63348 2001 FC94", -- VestaFamily (MBA-IMB)
		"Sol/63363 2001 FC184", -- VestaFamily (MBA-IMB)
		"Sol/63366 2001 HK4", -- VestaFamily (MBA-IMB)
		"Sol/63401 2001 KK15", -- VestaFamily (MBA-IMB)
		"Sol/63402 2001 KU24", -- VestaFamily (MBA-IMB)
		"Sol/63434 2001 MD21", -- VestaFamily (MBA-IMB)
		"Sol/63460 2001 OA8", -- VestaFamily (MBA-IMB)
		"Sol/63463 2001 OR12", -- VestaFamily (MBA-IMB)
		"Sol/63474 2001 OR27", -- VestaFamily (MBA-IMB)
		"Sol/63480 2001 OD42", -- VestaFamily (MBA-IMB)
		"Sol/63512 2001 OZ95", -- VestaFamily (MBA-IMB)
		"Sol/63577 2001 QU27", -- VestaFamily (MBA-IMB)
		"Sol/63593 2001 QZ62", -- VestaFamily (MBA-IMB)
		"Sol/63595 2001 QW63", -- VestaFamily (MBA-IMB)
		"Sol/63601 2001 QD66", -- VestaFamily (MBA-IMB)
		"Sol/63649 2001 QT105", -- VestaFamily (MBA-IMB)
		"Sol/63666 2001 QD129", -- VestaFamily (MBA-IMB)
		"Sol/63675 2001 QY137", -- VestaFamily (MBA-IMB)
		"Sol/63677 2001 QY139", -- VestaFamily (MBA-IMB)
		"Sol/63702 2001 QK182", -- VestaFamily (MBA-IMB)
		"Sol/63709 2001 QY198", -- VestaFamily (MBA-IMB)
		"Sol/63720 2001 QS228", -- VestaFamily (MBA-IMB)
		"Sol/63723 2001 QN235", -- VestaFamily (MBA-IMB)
		"Sol/63761 2001 QR282", -- VestaFamily (MBA-IMB)
		"Sol/63808 2001 RF44", -- VestaFamily (MBA-IMB)
		"Sol/63809 2001 RU44", -- VestaFamily (MBA-IMB)
		"Sol/63823 2001 RL70", -- VestaFamily (MBA-IMB)
		"Sol/63824 2001 RZ70", -- VestaFamily (MBA-IMB)
		"Sol/63834 2001 RU75", -- VestaFamily (MBA-IMB)
		"Sol/63886 2001 SY2", -- VestaFamily (MBA-IMB)
		"Sol/63930 2001 SZ47", -- VestaFamily (MBA-IMB)
		"Sol/63947 2001 ST58", -- VestaFamily (MBA-IMB)
		"Sol/63956 2001 SJ67", -- VestaFamily (MBA-IMB)
		"Sol/63967 2001 SF71", -- VestaFamily (MBA-IMB)
		"Sol/63968 2001 SG71", -- VestaFamily (MBA-IMB)
		"Sol/63970 2001 SG72", -- VestaFamily (MBA-IMB)
		"Sol/63975 2001 SH77", -- VestaFamily (MBA-IMB)
		"Sol/63988 2001 SF107", -- VestaFamily (MBA-IMB)
		"Sol/63996 2001 SU110", -- VestaFamily (MBA-IMB)
		"Sol/63997 2001 SX110", -- VestaFamily (MBA-IMB)
		"Sol/64022 2001 SU153", -- VestaFamily (MBA-IMB)
		"Sol/64023 2001 SO157", -- VestaFamily (MBA-IMB)
		"Sol/64110 2001 TZ8", -- VestaFamily (MBA-IMB)
		"Sol/64134 2001 TH32", -- VestaFamily (MBA-IMB)
		"Sol/64138 2001 TM34", -- VestaFamily (MBA-IMB)
		"Sol/64148 2001 TP40", -- VestaFamily (MBA-IMB)
		"Sol/64152 2001 TO41", -- VestaFamily (MBA-IMB)
		"Sol/64164 2001 TL49", -- VestaFamily (MBA-IMB)
		"Sol/64177 2001 TS62", -- VestaFamily (MBA-IMB)
		"Sol/64201 2001 TG80", -- VestaFamily (MBA-IMB)
		"Sol/64210 2001 TC104", -- VestaFamily (MBA-IMB)
		"Sol/64213 2001 TN105", -- VestaFamily (MBA-IMB)
		"Sol/64234 2001 TV124", -- VestaFamily (MBA-IMB)
		"Sol/64237 2001 TK133", -- VestaFamily (MBA-IMB)
		"Sol/64250 2001 TV167", -- VestaFamily (MBA-IMB)
		"Sol/64258 2001 TB174", -- VestaFamily (MBA-IMB)
		"Sol/64296 Hokoon", -- VestaFamily (MBA-IMB)
		"Sol/64297 2001 UD14", -- VestaFamily (MBA-IMB)
		"Sol/64311 2001 UQ32", -- VestaFamily (MBA-IMB)
		"Sol/64318 2001 UH36", -- VestaFamily (MBA-IMB)
		"Sol/64331 2001 UW52", -- VestaFamily (MBA-IMB)
		"Sol/64388 2001 UD148", -- VestaFamily (MBA-IMB)
		"Sol/64393 2001 UV151", -- VestaFamily (MBA-IMB)
		"Sol/64399 2001 UT156", -- VestaFamily (MBA-IMB)
		"Sol/64402 2001 UL161", -- VestaFamily (MBA-IMB)
		"Sol/64419 2001 UG186", -- VestaFamily (MBA-IMB)
		"Sol/64442 2001 VJ24", -- VestaFamily (MBA-IMB)
		"Sol/64459 2001 VG35", -- VestaFamily (MBA-IMB)
		"Sol/64478 2001 VT44", -- VestaFamily (MBA-IMB)
		"Sol/64486 2001 VK50", -- VestaFamily (MBA-IMB)
		"Sol/64513 2001 VL85", -- VestaFamily (MBA-IMB)
		"Sol/64558 2001 WH27", -- VestaFamily (MBA-IMB)
		"Sol/64566 2001 WD36", -- VestaFamily (MBA-IMB)
		"Sol/64584 2001 WW88", -- VestaFamily (MBA-IMB)
		"Sol/64599 2001 XD19", -- VestaFamily (MBA-IMB)
		"Sol/64600 2001 XM20", -- VestaFamily (MBA-IMB)
		"Sol/64616 2001 XO28", -- VestaFamily (MBA-IMB)
		"Sol/64626 2001 XQ42", -- VestaFamily (MBA-IMB)
		"Sol/64638 2001 XT51", -- VestaFamily (MBA-IMB)
		"Sol/64643 2001 XW52", -- VestaFamily (MBA-IMB)
		"Sol/64685 2001 XP72", -- VestaFamily (MBA-IMB)
		"Sol/64686 2001 XS72", -- VestaFamily (MBA-IMB)
		"Sol/64697 2001 XD84", -- VestaFamily (MBA-IMB)
		"Sol/64724 2001 XW105", -- VestaFamily (MBA-IMB)
		"Sol/64746 2001 XR151", -- VestaFamily (MBA-IMB)
		"Sol/64767 2001 XP177", -- VestaFamily (MBA-IMB)
		"Sol/64791 2001 XH206", -- VestaFamily (MBA-IMB)
		"Sol/64800 2001 XA210", -- VestaFamily (MBA-IMB)
		"Sol/64803 2001 XV211", -- VestaFamily (MBA-IMB)
		"Sol/64811 2001 XK223", -- VestaFamily (MBA-IMB)
		"Sol/64869 2001 YG60", -- VestaFamily (MBA-IMB)
		"Sol/64929 2001 YO108", -- VestaFamily (MBA-IMB)
		"Sol/64945 2001 YY122", -- VestaFamily (MBA-IMB)
		"Sol/64949 2001 YO124", -- VestaFamily (MBA-IMB)
		"Sol/64950 2001 YT124", -- VestaFamily (MBA-IMB)
		"Sol/64979 2002 AZ22", -- VestaFamily (MBA-IMB)
		"Sol/64981 2002 AR24", -- VestaFamily (MBA-IMB)
		"Sol/65066 2002 AU185", -- VestaFamily (MBA-IMB)
		"Sol/65068 2002 AK186", -- VestaFamily (MBA-IMB)
		"Sol/65075 2002 AU191", -- VestaFamily (MBA-IMB)
		"Sol/65091 Saramagrin", -- VestaFamily (MBA-IMB)
		"Sol/65093 2002 CG2", -- VestaFamily (MBA-IMB)
		"Sol/65139 2002 CE104", -- VestaFamily (MBA-IMB)
		"Sol/65144 2002 CO113", -- VestaFamily (MBA-IMB)
		"Sol/65185 2002 CF243", -- VestaFamily (MBA-IMB)
		"Sol/65242 2002 EW115", -- VestaFamily (MBA-IMB)
		"Sol/65318 2002 JH107", -- VestaFamily (MBA-IMB)
		"Sol/65345 2002 NF19", -- VestaFamily (MBA-IMB)
		"Sol/65392 2002 RH28", -- VestaFamily (MBA-IMB)
		"Sol/65444 2002 UO29", -- VestaFamily (MBA-IMB)
		"Sol/65472 2002 YJ7", -- VestaFamily (MBA-IMB)
		"Sol/65493 2119 P-L", -- VestaFamily (MBA-IMB)
		"Sol/65504 3544 P-L", -- VestaFamily (MBA-IMB)
		"Sol/65513 4258 P-L", -- VestaFamily (MBA-IMB)
		"Sol/65530 6216 P-L", -- VestaFamily (MBA-IMB)
		"Sol/65573 3203 T-2", -- VestaFamily (MBA-IMB)
		"Sol/65579 4173 T-2", -- VestaFamily (MBA-IMB)
		"Sol/65598 3059 T-3", -- VestaFamily (MBA-IMB)
		"Sol/65604 3235 T-3", -- VestaFamily (MBA-IMB)
		"Sol/65615 4163 T-3", -- VestaFamily (MBA-IMB)
		"Sol/65644 1981 EO12", -- VestaFamily (MBA-IMB)
		"Sol/65645 1981 EG13", -- VestaFamily (MBA-IMB)
		"Sol/65650 1981 EP35", -- VestaFamily (MBA-IMB)
		"Sol/65695 1991 SC3", -- VestaFamily (MBA-IMB)
		"Sol/65707 1992 PY1", -- VestaFamily (MBA-IMB)
		"Sol/65719 1993 FY17", -- VestaFamily (MBA-IMB)
		"Sol/65744 1993 TR23", -- VestaFamily (MBA-IMB)
		"Sol/65771 1995 KQ3", -- VestaFamily (MBA-IMB)
		"Sol/65800 1995 YH25", -- VestaFamily (MBA-IMB)
		"Sol/65809 1996 RW15", -- VestaFamily (MBA-IMB)
		"Sol/65816 1996 TW28", -- VestaFamily (MBA-IMB)
		"Sol/65831 1996 XQ4", -- VestaFamily (MBA-IMB)
		"Sol/65857 1997 GN17", -- VestaFamily (MBA-IMB)
		"Sol/65878 1997 XD10", -- VestaFamily (MBA-IMB)
		"Sol/65896 1998 CW1", -- VestaFamily (MBA-IMB)
		"Sol/65914 1998 FB32", -- VestaFamily (MBA-IMB)
		"Sol/65916 1998 FJ36", -- VestaFamily (MBA-IMB)
		"Sol/65917 1998 FG38", -- VestaFamily (MBA-IMB)
		"Sol/65921 1998 FM47", -- VestaFamily (MBA-IMB)
		"Sol/65941 1998 FU87", -- VestaFamily (MBA-IMB)
		"Sol/65948 1998 FT106", -- VestaFamily (MBA-IMB)
		"Sol/65952 1998 FF122", -- VestaFamily (MBA-IMB)
		"Sol/65957 1998 FO147", -- VestaFamily (MBA-IMB)
		"Sol/65968 1998 HV17", -- VestaFamily (MBA-IMB)
		"Sol/66111 1998 SY39", -- VestaFamily (MBA-IMB)
		"Sol/66189 1998 XA97", -- VestaFamily (MBA-IMB)
		"Sol/66190 1998 YX5", -- VestaFamily (MBA-IMB)
		"Sol/66220 1999 CZ68", -- VestaFamily (MBA-IMB)
		"Sol/66228 1999 CY109", -- VestaFamily (MBA-IMB)
		"Sol/66245 1999 FH29", -- VestaFamily (MBA-IMB)
		"Sol/66268 1999 JJ3", -- VestaFamily (MBA-IMB)
		"Sol/66285 1999 JV15", -- VestaFamily (MBA-IMB)
		"Sol/66291 1999 JM23", -- VestaFamily (MBA-IMB)
		"Sol/66292 1999 JP24", -- VestaFamily (MBA-IMB)
		"Sol/66313 1999 JQ43", -- VestaFamily (MBA-IMB)
		"Sol/66319 1999 JQ51", -- VestaFamily (MBA-IMB)
		"Sol/66334 1999 JC61", -- VestaFamily (MBA-IMB)
		"Sol/66344 1999 JS70", -- VestaFamily (MBA-IMB)
		"Sol/66347 1999 JW72", -- VestaFamily (MBA-IMB)
		"Sol/66351 1999 JU77", -- VestaFamily (MBA-IMB)
		"Sol/66366 1999 JS95", -- VestaFamily (MBA-IMB)
		"Sol/66369 1999 JA103", -- VestaFamily (MBA-IMB)
		"Sol/66373 1999 JW114", -- VestaFamily (MBA-IMB)
		"Sol/66380 1999 JV124", -- VestaFamily (MBA-IMB)
		"Sol/66393 1999 KU10", -- VestaFamily (MBA-IMB)
		"Sol/66396 1999 KQ13", -- VestaFamily (MBA-IMB)
		"Sol/66417 1999 NC10", -- VestaFamily (MBA-IMB)
		"Sol/66447 1999 NG65", -- VestaFamily (MBA-IMB)
		"Sol/66462 1999 RS11", -- VestaFamily (MBA-IMB)
		"Sol/66463 1999 RS12", -- VestaFamily (MBA-IMB)
		"Sol/66534 1999 RA112", -- VestaFamily (MBA-IMB)
		"Sol/66552 1999 RQ130", -- VestaFamily (MBA-IMB)
		"Sol/66571 1999 RP147", -- VestaFamily (MBA-IMB)
		"Sol/66910 1999 VZ165", -- VestaFamily (MBA-IMB)
		"Sol/66972 1999 XE64", -- VestaFamily (MBA-IMB)
		"Sol/67000 1999 XT116", -- VestaFamily (MBA-IMB)
		"Sol/67019 Hlohovec", -- VestaFamily (MBA-IMB)
		"Sol/67118 2000 AB120", -- VestaFamily (MBA-IMB)
		"Sol/67162 2000 AR217", -- VestaFamily (MBA-IMB)
		"Sol/67204 2000 DJ4", -- VestaFamily (MBA-IMB)
		"Sol/67212 2000 DY35", -- VestaFamily (MBA-IMB)
		"Sol/67223 2000 DC81", -- VestaFamily (MBA-IMB)
		"Sol/67239 2000 ER30", -- VestaFamily (MBA-IMB)
		"Sol/67249 2000 EJ96", -- VestaFamily (MBA-IMB)
		"Sol/67252 2000 ET104", -- VestaFamily (MBA-IMB)
		"Sol/67281 2000 FV60", -- VestaFamily (MBA-IMB)
		"Sol/67287 2000 GP23", -- VestaFamily (MBA-IMB)
		"Sol/67300 2000 GA99", -- VestaFamily (MBA-IMB)
		"Sol/67325 2000 HU69", -- VestaFamily (MBA-IMB)
		"Sol/67339 2000 JL16", -- VestaFamily (MBA-IMB)
		"Sol/67345 2000 JR48", -- VestaFamily (MBA-IMB)
		"Sol/67365 2000 LA23", -- VestaFamily (MBA-IMB)
		"Sol/67392 2000 OW57", -- VestaFamily (MBA-IMB)
		"Sol/67397 2000 PR4", -- VestaFamily (MBA-IMB)
		"Sol/67400 2000 PW9", -- VestaFamily (MBA-IMB)
		"Sol/67417 2000 QF65", -- VestaFamily (MBA-IMB)
		"Sol/67419 2000 QE76", -- VestaFamily (MBA-IMB)
		"Sol/67428 2000 QA103", -- VestaFamily (MBA-IMB)
		"Sol/67441 2000 QU139", -- VestaFamily (MBA-IMB)
		"Sol/67448 2000 QC156", -- VestaFamily (MBA-IMB)
		"Sol/67456 2000 QT179", -- VestaFamily (MBA-IMB)
		"Sol/67461 2000 QY181", -- VestaFamily (MBA-IMB)
		"Sol/67462 2000 QW186", -- VestaFamily (MBA-IMB)
		"Sol/67475 2000 RY7", -- VestaFamily (MBA-IMB)
		"Sol/67479 2000 RM11", -- VestaFamily (MBA-IMB)
		"Sol/67480 2000 RP11", -- VestaFamily (MBA-IMB)
		"Sol/67481 2000 RQ11", -- VestaFamily (MBA-IMB)
		"Sol/67483 2000 RC14", -- VestaFamily (MBA-IMB)
		"Sol/67498 2000 RW39", -- VestaFamily (MBA-IMB)
		"Sol/67499 2000 RV41", -- VestaFamily (MBA-IMB)
		"Sol/67503 2000 RW44", -- VestaFamily (MBA-IMB)
		"Sol/67533 2000 RD95", -- VestaFamily (MBA-IMB)
		"Sol/67540 2000 SX10", -- VestaFamily (MBA-IMB)
		"Sol/67553 2000 SU64", -- VestaFamily (MBA-IMB)
		"Sol/67564 2000 SS87", -- VestaFamily (MBA-IMB)
		"Sol/67567 2000 SV98", -- VestaFamily (MBA-IMB)
		"Sol/67569 2000 SN101", -- VestaFamily (MBA-IMB)
		"Sol/67582 2000 SN119", -- VestaFamily (MBA-IMB)
		"Sol/67590 2000 SU135", -- VestaFamily (MBA-IMB)
		"Sol/67594 2000 SC139", -- VestaFamily (MBA-IMB)
		"Sol/67616 2000 SH168", -- VestaFamily (MBA-IMB)
		"Sol/67620 2000 SW175", -- VestaFamily (MBA-IMB)
		"Sol/67625 2000 SA179", -- VestaFamily (MBA-IMB)
		"Sol/67634 2000 SP210", -- VestaFamily (MBA-IMB)
		"Sol/67641 2000 SA217", -- VestaFamily (MBA-IMB)
		"Sol/67642 2000 SJ217", -- VestaFamily (MBA-IMB)
		"Sol/67663 2000 SG268", -- VestaFamily (MBA-IMB)
		"Sol/67665 2000 SX271", -- VestaFamily (MBA-IMB)
		"Sol/67671 2000 SS275", -- VestaFamily (MBA-IMB)
		"Sol/67674 2000 SH278", -- VestaFamily (MBA-IMB)
		"Sol/67676 2000 SP285", -- VestaFamily (MBA-IMB)
		"Sol/67685 2000 SK299", -- VestaFamily (MBA-IMB)
		"Sol/67711 2000 UB", -- VestaFamily (MBA-IMB)
		"Sol/67732 2000 UA26", -- VestaFamily (MBA-IMB)
		"Sol/67737 2000 UN28", -- VestaFamily (MBA-IMB)
		"Sol/67748 2000 UJ45", -- VestaFamily (MBA-IMB)
		"Sol/67749 2000 UZ46", -- VestaFamily (MBA-IMB)
		"Sol/67754 2000 UF49", -- VestaFamily (MBA-IMB)
		"Sol/67756 2000 UP50", -- VestaFamily (MBA-IMB)
		"Sol/67757 2000 UA52", -- VestaFamily (MBA-IMB)
		"Sol/67763 2000 UU61", -- VestaFamily (MBA-IMB)
		"Sol/67766 2000 UH65", -- VestaFamily (MBA-IMB)
		"Sol/67772 2000 UZ77", -- VestaFamily (MBA-IMB)
		"Sol/67784 2000 UV89", -- VestaFamily (MBA-IMB)
		"Sol/67788 2000 UR95", -- VestaFamily (MBA-IMB)
		"Sol/67794 2000 UZ103", -- VestaFamily (MBA-IMB)
		"Sol/67798 2000 UD109", -- VestaFamily (MBA-IMB)
		"Sol/67814 2000 VL26", -- VestaFamily (MBA-IMB)
		"Sol/67816 2000 VZ28", -- VestaFamily (MBA-IMB)
		"Sol/67826 2000 VN44", -- VestaFamily (MBA-IMB)
		"Sol/67844 2000 WQ4", -- VestaFamily (MBA-IMB)
		"Sol/67847 2000 WX6", -- VestaFamily (MBA-IMB)
		"Sol/67862 2000 WU22", -- VestaFamily (MBA-IMB)
		"Sol/67863 2000 WZ22", -- VestaFamily (MBA-IMB)
		"Sol/67864 2000 WD23", -- VestaFamily (MBA-IMB)
		"Sol/67866 2000 WK23", -- VestaFamily (MBA-IMB)
		"Sol/67868 2000 WY30", -- VestaFamily (MBA-IMB)
		"Sol/67869 2000 WP31", -- VestaFamily (MBA-IMB)
		"Sol/67870 2000 WG32", -- VestaFamily (MBA-IMB)
		"Sol/67872 2000 WH34", -- VestaFamily (MBA-IMB)
		"Sol/67874 2000 WA36", -- VestaFamily (MBA-IMB)
		"Sol/67875 2000 WX36", -- VestaFamily (MBA-IMB)
		"Sol/67880 2000 WJ47", -- VestaFamily (MBA-IMB)
		"Sol/67881 2000 WO47", -- VestaFamily (MBA-IMB)
		"Sol/67895 2000 WY70", -- VestaFamily (MBA-IMB)
		"Sol/67897 2000 WK75", -- VestaFamily (MBA-IMB)
		"Sol/67902 2000 WY92", -- VestaFamily (MBA-IMB)
		"Sol/67908 2000 WF98", -- VestaFamily (MBA-IMB)
		"Sol/67909 2000 WJ98", -- VestaFamily (MBA-IMB)
		"Sol/67923 2000 WR113", -- VestaFamily (MBA-IMB)
		"Sol/67926 2000 WN118", -- VestaFamily (MBA-IMB)
		"Sol/67935 2000 WU134", -- VestaFamily (MBA-IMB)
		"Sol/67948 2000 WV156", -- VestaFamily (MBA-IMB)
		"Sol/67969 2000 WO191", -- VestaFamily (MBA-IMB)
		"Sol/67970 2000 WW195", -- VestaFamily (MBA-IMB)
		"Sol/67973 2000 XV5", -- VestaFamily (MBA-IMB)
		"Sol/67980 2000 XU10", -- VestaFamily (MBA-IMB)
		"Sol/67984 2000 XC17", -- VestaFamily (MBA-IMB)
		"Sol/67991 2000 XE21", -- VestaFamily (MBA-IMB)
		"Sol/67995 2000 XU25", -- VestaFamily (MBA-IMB)
		"Sol/67998 2000 XQ31", -- VestaFamily (MBA-IMB)
		"Sol/68001 2000 XS33", -- VestaFamily (MBA-IMB)
		"Sol/68007 2000 XD52", -- VestaFamily (MBA-IMB)
		"Sol/68011 2000 YK7", -- VestaFamily (MBA-IMB)
		"Sol/68088 2000 YC107", -- VestaFamily (MBA-IMB)
		"Sol/68139 2001 AV24", -- VestaFamily (MBA-IMB)
		"Sol/68150 2001 AC49", -- VestaFamily (MBA-IMB)
		"Sol/68153 2001 BV", -- VestaFamily (MBA-IMB)
		"Sol/68155 2001 BM9", -- VestaFamily (MBA-IMB)
		"Sol/68221 2001 CP47", -- VestaFamily (MBA-IMB)
		"Sol/68242 2001 DW59", -- VestaFamily (MBA-IMB)
		"Sol/68277 2001 FQ3", -- VestaFamily (MBA-IMB)
		"Sol/68301 2001 FZ95", -- VestaFamily (MBA-IMB)
		"Sol/68342 2001 KF46", -- VestaFamily (MBA-IMB)
		"Sol/68368 2001 ON102", -- VestaFamily (MBA-IMB)
		"Sol/68383 2001 QW10", -- VestaFamily (MBA-IMB)
		"Sol/68394 2001 QZ68", -- VestaFamily (MBA-IMB)
		"Sol/68406 2001 QU130", -- VestaFamily (MBA-IMB)
		"Sol/68424 2001 QO327", -- VestaFamily (MBA-IMB)
		"Sol/68446 2001 RN148", -- VestaFamily (MBA-IMB)
		"Sol/68458 2001 SQ69", -- VestaFamily (MBA-IMB)
		"Sol/68460 2001 SS104", -- VestaFamily (MBA-IMB)
		"Sol/68502 2001 US66", -- VestaFamily (MBA-IMB)
		"Sol/68536 2001 VU115", -- VestaFamily (MBA-IMB)
		"Sol/68575 2001 YO43", -- VestaFamily (MBA-IMB)
		"Sol/68660 2002 CZ91", -- VestaFamily (MBA-IMB)
		"Sol/68681 2002 CE138", -- VestaFamily (MBA-IMB)
		"Sol/68689 2002 CZ150", -- VestaFamily (MBA-IMB)
		"Sol/68703 2002 CO219", -- VestaFamily (MBA-IMB)
		"Sol/68705 2002 CM221", -- VestaFamily (MBA-IMB)
		"Sol/68732 2002 EF21", -- VestaFamily (MBA-IMB)
		"Sol/68734 2002 EH26", -- VestaFamily (MBA-IMB)
		"Sol/68755 2002 EN79", -- VestaFamily (MBA-IMB)
		"Sol/68759 2002 EH87", -- VestaFamily (MBA-IMB)
		"Sol/68782 2002 FW7", -- VestaFamily (MBA-IMB)
		"Sol/68784 2002 FK10", -- VestaFamily (MBA-IMB)
		"Sol/68787 2002 FJ13", -- VestaFamily (MBA-IMB)
		"Sol/68801 2002 GR20", -- VestaFamily (MBA-IMB)
		"Sol/68810 2002 GO54", -- VestaFamily (MBA-IMB)
		"Sol/68811 2002 GD55", -- VestaFamily (MBA-IMB)
		"Sol/68824 2002 GB81", -- VestaFamily (MBA-IMB)
		"Sol/68840 2002 GB118", -- VestaFamily (MBA-IMB)
		"Sol/68842 2002 GM122", -- VestaFamily (MBA-IMB)
		"Sol/68847 2002 GK155", -- VestaFamily (MBA-IMB)
		"Sol/68869 2002 JL25", -- VestaFamily (MBA-IMB)
		"Sol/68879 2002 JB47", -- VestaFamily (MBA-IMB)
		"Sol/68885 2002 JY70", -- VestaFamily (MBA-IMB)
		"Sol/68895 2002 JR84", -- VestaFamily (MBA-IMB)
		"Sol/68918 2002 KZ9", -- VestaFamily (MBA-IMB)
		"Sol/68960 2002 RE49", -- VestaFamily (MBA-IMB)
		"Sol/68982 2002 SR29", -- VestaFamily (MBA-IMB)
		"Sol/68996 2002 TN135", -- VestaFamily (MBA-IMB)
		"Sol/69012 2002 TC284", -- VestaFamily (MBA-IMB)
		"Sol/69039 2002 XG47", -- VestaFamily (MBA-IMB)
		"Sol/69042 2002 XY51", -- VestaFamily (MBA-IMB)
		"Sol/69058 2002 YV14", -- VestaFamily (MBA-IMB)
		"Sol/69068 2003 AO32", -- VestaFamily (MBA-IMB)
		"Sol/69070 2003 AQ38", -- VestaFamily (MBA-IMB)
		"Sol/69074 2003 AC43", -- VestaFamily (MBA-IMB)
		"Sol/69076 2003 AC53", -- VestaFamily (MBA-IMB)
		"Sol/69106 2003 CC3", -- VestaFamily (MBA-IMB)
		"Sol/69137 2003 FS87", -- VestaFamily (MBA-IMB)
		"Sol/69146 2003 FV121", -- VestaFamily (MBA-IMB)
		"Sol/69153 2003 HJ22", -- VestaFamily (MBA-IMB)
		"Sol/69161 2203 P-L", -- VestaFamily (MBA-IMB)
		"Sol/69170 4199 P-L", -- VestaFamily (MBA-IMB)
		"Sol/69185 6739 P-L", -- VestaFamily (MBA-IMB)
		"Sol/69209 3300 T-2", -- VestaFamily (MBA-IMB)
		"Sol/69236 1978 VF5", -- VestaFamily (MBA-IMB)
		"Sol/69253 1981 EX35", -- VestaFamily (MBA-IMB)
		"Sol/69267 1988 RO6", -- VestaFamily (MBA-IMB)
		"Sol/69312 Rogerbacon", -- VestaFamily (MBA-IMB)
		"Sol/69314 1992 SW21", -- VestaFamily (MBA-IMB)
		"Sol/69343 1993 TO29", -- VestaFamily (MBA-IMB)
		"Sol/69348 1993 UH8", -- VestaFamily (MBA-IMB)
		"Sol/69444 1996 RN17", -- VestaFamily (MBA-IMB)
		"Sol/69446 1996 SL4", -- VestaFamily (MBA-IMB)
		"Sol/69461 1996 UA3", -- VestaFamily (MBA-IMB)
		"Sol/69462 1996 UB4", -- VestaFamily (MBA-IMB)
		"Sol/69473 1996 XO1", -- VestaFamily (MBA-IMB)
		"Sol/69562 1997 YU6", -- VestaFamily (MBA-IMB)
		"Sol/69568 1998 BK12", -- VestaFamily (MBA-IMB)
		"Sol/69569 1998 BU12", -- VestaFamily (MBA-IMB)
		"Sol/69574 1998 BR35", -- VestaFamily (MBA-IMB)
		"Sol/69582 1998 DM10", -- VestaFamily (MBA-IMB)
		"Sol/69595 1998 FK11", -- VestaFamily (MBA-IMB)
		"Sol/69596 1998 FT14", -- VestaFamily (MBA-IMB)
		"Sol/69600 1998 FC23", -- VestaFamily (MBA-IMB)
		"Sol/69613 1998 FK47", -- VestaFamily (MBA-IMB)
		"Sol/69616 1998 FY49", -- VestaFamily (MBA-IMB)
		"Sol/69619 1998 FM53", -- VestaFamily (MBA-IMB)
		"Sol/69625 1998 FG58", -- VestaFamily (MBA-IMB)
		"Sol/69628 1998 FD62", -- VestaFamily (MBA-IMB)
		"Sol/69629 1998 FS62", -- VestaFamily (MBA-IMB)
		"Sol/69639 1998 FR75", -- VestaFamily (MBA-IMB)
		"Sol/69650 1998 FT99", -- VestaFamily (MBA-IMB)
		"Sol/69655 1998 FD106", -- VestaFamily (MBA-IMB)
		"Sol/69676 1998 HV13", -- VestaFamily (MBA-IMB)
		"Sol/69689 1998 HV28", -- VestaFamily (MBA-IMB)
		"Sol/69696 1998 HA38", -- VestaFamily (MBA-IMB)
		"Sol/69699 1998 HS45", -- VestaFamily (MBA-IMB)
		"Sol/69704 1998 HS69", -- VestaFamily (MBA-IMB)
		"Sol/69709 1998 HH87", -- VestaFamily (MBA-IMB)
		"Sol/69712 1998 HV90", -- VestaFamily (MBA-IMB)
		"Sol/69722 1998 HO127", -- VestaFamily (MBA-IMB)
		"Sol/69725 1998 HA137", -- VestaFamily (MBA-IMB)
		"Sol/69735 1998 KB7", -- VestaFamily (MBA-IMB)
		"Sol/69742 1998 KD44", -- VestaFamily (MBA-IMB)
		"Sol/70066 1999 JC45", -- VestaFamily (MBA-IMB)
		"Sol/70072 1999 JO52", -- VestaFamily (MBA-IMB)
		"Sol/70085 1999 JD68", -- VestaFamily (MBA-IMB)
		"Sol/70092 1999 JH105", -- VestaFamily (MBA-IMB)
		"Sol/70123 1999 ME1", -- VestaFamily (MBA-IMB)
		"Sol/70134 1999 NQ7", -- VestaFamily (MBA-IMB)
		"Sol/70137 1999 NJ10", -- VestaFamily (MBA-IMB)
		"Sol/70138 1999 NW10", -- VestaFamily (MBA-IMB)
		"Sol/70152 1999 NX33", -- VestaFamily (MBA-IMB)
		"Sol/70157 1999 NV37", -- VestaFamily (MBA-IMB)
		"Sol/70159 1999 NY39", -- VestaFamily (MBA-IMB)
		"Sol/70181 1999 RA1", -- VestaFamily (MBA-IMB)
		"Sol/70186 1999 RE10", -- VestaFamily (MBA-IMB)
		"Sol/70207 Davidunlap", -- VestaFamily (MBA-IMB)
		"Sol/70231 1999 RP58", -- VestaFamily (MBA-IMB)
		"Sol/70248 1999 RS82", -- VestaFamily (MBA-IMB)
		"Sol/70251 1999 RK84", -- VestaFamily (MBA-IMB)
		"Sol/70253 1999 RE86", -- VestaFamily (MBA-IMB)
		"Sol/70267 1999 RT96", -- VestaFamily (MBA-IMB)
		"Sol/70271 1999 RO105", -- VestaFamily (MBA-IMB)
		"Sol/70277 1999 RV109", -- VestaFamily (MBA-IMB)
		"Sol/70286 1999 RA118", -- VestaFamily (MBA-IMB)
		"Sol/70288 1999 RS118", -- VestaFamily (MBA-IMB)
		"Sol/70292 1999 RC123", -- VestaFamily (MBA-IMB)
		"Sol/70294 1999 RT125", -- VestaFamily (MBA-IMB)
		"Sol/70301 1999 RZ130", -- VestaFamily (MBA-IMB)
		"Sol/70302 1999 RD131", -- VestaFamily (MBA-IMB)
		"Sol/70303 1999 RX131", -- VestaFamily (MBA-IMB)
		"Sol/70309 1999 RL136", -- VestaFamily (MBA-IMB)
		"Sol/70310 1999 RW136", -- VestaFamily (MBA-IMB)
		"Sol/70318 1999 RE145", -- VestaFamily (MBA-IMB)
		"Sol/70324 1999 RK153", -- VestaFamily (MBA-IMB)
		"Sol/70336 1999 RO169", -- VestaFamily (MBA-IMB)
		"Sol/70354 1999 RM183", -- VestaFamily (MBA-IMB)
		"Sol/70368 1999 RN202", -- VestaFamily (MBA-IMB)
		"Sol/70371 1999 RB206", -- VestaFamily (MBA-IMB)
		"Sol/70384 1999 RS219", -- VestaFamily (MBA-IMB)
		"Sol/70386 1999 RO220", -- VestaFamily (MBA-IMB)
		"Sol/70388 1999 RD224", -- VestaFamily (MBA-IMB)
		"Sol/70400 1999 RG241", -- VestaFamily (MBA-IMB)
		"Sol/70406 1999 RT252", -- VestaFamily (MBA-IMB)
		"Sol/70409 Srnin", -- VestaFamily (MBA-IMB)
		"Sol/70414 1999 SF6", -- VestaFamily (MBA-IMB)
		"Sol/70416 1999 ST11", -- VestaFamily (MBA-IMB)
		"Sol/70419 1999 SQ12", -- VestaFamily (MBA-IMB)
		"Sol/70423 1999 SB18", -- VestaFamily (MBA-IMB)
		"Sol/70434 1999 TL4", -- VestaFamily (MBA-IMB)
		"Sol/70447 1999 TG14", -- VestaFamily (MBA-IMB)
		"Sol/70450 1999 TL18", -- VestaFamily (MBA-IMB)
		"Sol/70457 1999 TU23", -- VestaFamily (MBA-IMB)
		"Sol/70478 1999 TN40", -- VestaFamily (MBA-IMB)
		"Sol/70510 1999 TK103", -- VestaFamily (MBA-IMB)
		"Sol/70512 1999 TM103", -- VestaFamily (MBA-IMB)
		"Sol/70513 1999 TC104", -- VestaFamily (MBA-IMB)
		"Sol/70514 1999 TO104", -- VestaFamily (MBA-IMB)
		"Sol/70530 1999 TP117", -- VestaFamily (MBA-IMB)
		"Sol/70620 1999 TF213", -- VestaFamily (MBA-IMB)
		"Sol/70646 1999 TE244", -- VestaFamily (MBA-IMB)
		"Sol/70664 1999 TE286", -- VestaFamily (MBA-IMB)
		"Sol/70691 1999 UH18", -- VestaFamily (MBA-IMB)
		"Sol/70693 1999 UR23", -- VestaFamily (MBA-IMB)
		"Sol/70694 1999 US23", -- VestaFamily (MBA-IMB)
		"Sol/70703 1999 UO38", -- VestaFamily (MBA-IMB)
		"Sol/70918 1999 VY195", -- VestaFamily (MBA-IMB)
		"Sol/70919 1999 VA196", -- VestaFamily (MBA-IMB)
		"Sol/70940 1999 WT5", -- VestaFamily (MBA-IMB)
		"Sol/70972 1999 XM20", -- VestaFamily (MBA-IMB)
		"Sol/71010 1999 XD45", -- VestaFamily (MBA-IMB)
		"Sol/71286 2000 AX51", -- VestaFamily (MBA-IMB)
		"Sol/71341 2000 AD101", -- VestaFamily (MBA-IMB)
		"Sol/71384 2000 AQ151", -- VestaFamily (MBA-IMB)
		"Sol/71554 2000 DV11", -- VestaFamily (MBA-IMB)
		"Sol/71714 2000 GZ100", -- VestaFamily (MBA-IMB)
		"Sol/71751 2000 RS10", -- VestaFamily (MBA-IMB)
		"Sol/71760 2000 RQ67", -- VestaFamily (MBA-IMB)
		"Sol/71762 2000 RZ103", -- VestaFamily (MBA-IMB)
		"Sol/71817 2000 UR12", -- VestaFamily (MBA-IMB)
		"Sol/71825 2000 UW41", -- VestaFamily (MBA-IMB)
		"Sol/71829 2000 UK53", -- VestaFamily (MBA-IMB)
		"Sol/71834 2000 UL65", -- VestaFamily (MBA-IMB)
		"Sol/71835 2000 UJ69", -- VestaFamily (MBA-IMB)
		"Sol/71846 2000 UM96", -- VestaFamily (MBA-IMB)
		"Sol/71847 2000 UU97", -- VestaFamily (MBA-IMB)
		"Sol/71852 2000 UU105", -- VestaFamily (MBA-IMB)
		"Sol/71861 2000 VP18", -- VestaFamily (MBA-IMB)
		"Sol/71863 2000 VE26", -- VestaFamily (MBA-IMB)
		"Sol/71865 2000 VE27", -- VestaFamily (MBA-IMB)
		"Sol/71874 2000 VM47", -- VestaFamily (MBA-IMB)
		"Sol/71877 2000 VT49", -- VestaFamily (MBA-IMB)
		"Sol/71881 2000 VG52", -- VestaFamily (MBA-IMB)
		"Sol/71882 2000 VR53", -- VestaFamily (MBA-IMB)
		"Sol/71892 2000 WY6", -- VestaFamily (MBA-IMB)
		"Sol/71900 2000 WU18", -- VestaFamily (MBA-IMB)
		"Sol/71901 2000 WS23", -- VestaFamily (MBA-IMB)
		"Sol/71903 2000 WO25", -- VestaFamily (MBA-IMB)
		"Sol/71909 2000 WV39", -- VestaFamily (MBA-IMB)
		"Sol/71946 2000 WS87", -- VestaFamily (MBA-IMB)
		"Sol/71950 2000 WN98", -- VestaFamily (MBA-IMB)
		"Sol/71954 2000 WW104", -- VestaFamily (MBA-IMB)
		"Sol/71957 2000 WO109", -- VestaFamily (MBA-IMB)
		"Sol/71964 2000 WC117", -- VestaFamily (MBA-IMB)
		"Sol/71983 2000 WG157", -- VestaFamily (MBA-IMB)
		"Sol/71986 2000 WL159", -- VestaFamily (MBA-IMB)
		"Sol/71987 2000 WU160", -- VestaFamily (MBA-IMB)
		"Sol/71996 2000 WB178", -- VestaFamily (MBA-IMB)
		"Sol/72002 2000 WP191", -- VestaFamily (MBA-IMB)
		"Sol/72005 2000 XV6", -- VestaFamily (MBA-IMB)
		"Sol/72014 2000 XD12", -- VestaFamily (MBA-IMB)
		"Sol/72022 2000 XE22", -- VestaFamily (MBA-IMB)
		"Sol/72039 2000 XG49", -- VestaFamily (MBA-IMB)
		"Sol/72048 2000 YC7", -- VestaFamily (MBA-IMB)
		"Sol/72050 2000 YM7", -- VestaFamily (MBA-IMB)
		"Sol/72054 2000 YB8", -- VestaFamily (MBA-IMB)
		"Sol/72062 2000 YR17", -- VestaFamily (MBA-IMB)
		"Sol/72063 2000 YD18", -- VestaFamily (MBA-IMB)
		"Sol/72079 2000 YR39", -- VestaFamily (MBA-IMB)
		"Sol/72084 2000 YB41", -- VestaFamily (MBA-IMB)
		"Sol/72086 2000 YM41", -- VestaFamily (MBA-IMB)
		"Sol/72097 2000 YL49", -- VestaFamily (MBA-IMB)
		"Sol/72098 2000 YY49", -- VestaFamily (MBA-IMB)
		"Sol/72100 2000 YA51", -- VestaFamily (MBA-IMB)
		"Sol/72110 2000 YR55", -- VestaFamily (MBA-IMB)
		"Sol/72121 2000 YT63", -- VestaFamily (MBA-IMB)
		"Sol/72127 2000 YS71", -- VestaFamily (MBA-IMB)
		"Sol/72129 2000 YP73", -- VestaFamily (MBA-IMB)
		"Sol/72133 2000 YB77", -- VestaFamily (MBA-IMB)
		"Sol/72141 2000 YL85", -- VestaFamily (MBA-IMB)
		"Sol/72145 2000 YD87", -- VestaFamily (MBA-IMB)
		"Sol/72150 2000 YO93", -- VestaFamily (MBA-IMB)
		"Sol/72159 2000 YY101", -- VestaFamily (MBA-IMB)
		"Sol/72160 2000 YH102", -- VestaFamily (MBA-IMB)
		"Sol/72196 2000 YO128", -- VestaFamily (MBA-IMB)
		"Sol/72209 2000 YD143", -- VestaFamily (MBA-IMB)
		"Sol/72223 2001 AM10", -- VestaFamily (MBA-IMB)
		"Sol/72232 2001 AD16", -- VestaFamily (MBA-IMB)
		"Sol/72246 2001 AL26", -- VestaFamily (MBA-IMB)
		"Sol/72259 2001 AY32", -- VestaFamily (MBA-IMB)
		"Sol/72262 2001 AD35", -- VestaFamily (MBA-IMB)
		"Sol/72263 2001 AG35", -- VestaFamily (MBA-IMB)
		"Sol/72276 2001 AN45", -- VestaFamily (MBA-IMB)
		"Sol/72281 2001 BF4", -- VestaFamily (MBA-IMB)
		"Sol/72298 2001 BT28", -- VestaFamily (MBA-IMB)
		"Sol/72304 2001 BC32", -- VestaFamily (MBA-IMB)
		"Sol/72309 2001 BJ36", -- VestaFamily (MBA-IMB)
		"Sol/72337 2001 BO62", -- VestaFamily (MBA-IMB)
		"Sol/72339 2001 BW63", -- VestaFamily (MBA-IMB)
		"Sol/72364 2001 BU79", -- VestaFamily (MBA-IMB)
		"Sol/72383 2001 CF11", -- VestaFamily (MBA-IMB)
		"Sol/72411 2001 CP28", -- VestaFamily (MBA-IMB)
		"Sol/72423 2001 CS38", -- VestaFamily (MBA-IMB)
		"Sol/72449 2001 DS3", -- VestaFamily (MBA-IMB)
		"Sol/72450 2001 DV5", -- VestaFamily (MBA-IMB)
		"Sol/72480 2001 DY38", -- VestaFamily (MBA-IMB)
		"Sol/72527 2001 DK94", -- VestaFamily (MBA-IMB)
		"Sol/72580 2001 ET21", -- VestaFamily (MBA-IMB)
		"Sol/72732 2001 FR101", -- VestaFamily (MBA-IMB)
		"Sol/72909 2001 NH", -- VestaFamily (MBA-IMB)
		"Sol/72921 2001 UU36", -- VestaFamily (MBA-IMB)
		"Sol/72964 2002 CP117", -- VestaFamily (MBA-IMB)
		"Sol/72992 2002 EM10", -- VestaFamily (MBA-IMB)
		"Sol/72997 2002 EF15", -- VestaFamily (MBA-IMB)
		"Sol/72999 2002 EN20", -- VestaFamily (MBA-IMB)
		"Sol/73010 2002 EU43", -- VestaFamily (MBA-IMB)
		"Sol/73013 2002 EZ45", -- VestaFamily (MBA-IMB)
		"Sol/73061 2002 FC9", -- VestaFamily (MBA-IMB)
		"Sol/73066 2002 FV15", -- VestaFamily (MBA-IMB)
		"Sol/73081 2002 GD12", -- VestaFamily (MBA-IMB)
		"Sol/73095 2002 GS20", -- VestaFamily (MBA-IMB)
		"Sol/73099 2002 GR21", -- VestaFamily (MBA-IMB)
		"Sol/73109 2002 GD37", -- VestaFamily (MBA-IMB)
		"Sol/73114 2002 GQ44", -- VestaFamily (MBA-IMB)
		"Sol/73115 2002 GP45", -- VestaFamily (MBA-IMB)
		"Sol/73120 2002 GS55", -- VestaFamily (MBA-IMB)
		"Sol/73121 2002 GN56", -- VestaFamily (MBA-IMB)
		"Sol/73123 2002 GS58", -- VestaFamily (MBA-IMB)
		"Sol/73132 2002 GK74", -- VestaFamily (MBA-IMB)
		"Sol/73134 2002 GE75", -- VestaFamily (MBA-IMB)
		"Sol/73136 2002 GX75", -- VestaFamily (MBA-IMB)
		"Sol/73142 2002 GU87", -- VestaFamily (MBA-IMB)
		"Sol/73153 2002 GM105", -- VestaFamily (MBA-IMB)
		"Sol/73164 2002 GL154", -- VestaFamily (MBA-IMB)
		"Sol/73173 2002 HV2", -- VestaFamily (MBA-IMB)
		"Sol/73174 2002 HG3", -- VestaFamily (MBA-IMB)
		"Sol/73194 2002 JY7", -- VestaFamily (MBA-IMB)
		"Sol/73198 2002 JQ12", -- VestaFamily (MBA-IMB)
		"Sol/73202 2002 JY14", -- VestaFamily (MBA-IMB)
		"Sol/73213 2002 JN22", -- VestaFamily (MBA-IMB)
		"Sol/73240 2002 JB36", -- VestaFamily (MBA-IMB)
		"Sol/73247 2002 JY40", -- VestaFamily (MBA-IMB)
		"Sol/73248 2002 JC41", -- VestaFamily (MBA-IMB)
		"Sol/73265 2002 JW48", -- VestaFamily (MBA-IMB)
		"Sol/73282 2002 JH61", -- VestaFamily (MBA-IMB)
		"Sol/73291 2002 JG65", -- VestaFamily (MBA-IMB)
		"Sol/73298 2002 JX68", -- VestaFamily (MBA-IMB)
		"Sol/73299 2002 JO69", -- VestaFamily (MBA-IMB)
		"Sol/73304 2002 JW72", -- VestaFamily (MBA-IMB)
		"Sol/73309 2002 JC75", -- VestaFamily (MBA-IMB)
		"Sol/73347 2002 JS123", -- VestaFamily (MBA-IMB)
		"Sol/73359 2002 KN2", -- VestaFamily (MBA-IMB)
		"Sol/73372 2002 KB13", -- VestaFamily (MBA-IMB)
		"Sol/73381 2002 LY7", -- VestaFamily (MBA-IMB)
		"Sol/73423 2002 LG39", -- VestaFamily (MBA-IMB)
		"Sol/73427 2002 LH42", -- VestaFamily (MBA-IMB)
		"Sol/73476 2002 PO4", -- VestaFamily (MBA-IMB)
		"Sol/73513 2003 BK10", -- VestaFamily (MBA-IMB)
		"Sol/73518 2003 HW46", -- VestaFamily (MBA-IMB)
		"Sol/73525 2003 MP8", -- VestaFamily (MBA-IMB)
		"Sol/73533 Alonso", -- VestaFamily (MBA-IMB)
		"Sol/73555 2129 P-L", -- VestaFamily (MBA-IMB)
		"Sol/73587 1020 T-2", -- VestaFamily (MBA-IMB)
		"Sol/73613 2213 T-3", -- VestaFamily (MBA-IMB)
		"Sol/73666 1981 EH45", -- VestaFamily (MBA-IMB)
		"Sol/73731 1993 FS47", -- VestaFamily (MBA-IMB)
		"Sol/73761 1994 GP5", -- VestaFamily (MBA-IMB)
		"Sol/73814 1995 VO8", -- VestaFamily (MBA-IMB)
		"Sol/73862 Mochigasechugaku", -- VestaFamily (MBA-IMB)
		"Sol/73887 1997 ED7", -- VestaFamily (MBA-IMB)
		"Sol/73897 1997 EN39", -- VestaFamily (MBA-IMB)
		"Sol/73913 1997 GZ35", -- VestaFamily (MBA-IMB)
		"Sol/73914 1997 GN40", -- VestaFamily (MBA-IMB)
		"Sol/73989 1998 ED12", -- VestaFamily (MBA-IMB)
		"Sol/74009 1998 FV103", -- VestaFamily (MBA-IMB)
		"Sol/74010 1998 FC104", -- VestaFamily (MBA-IMB)
		"Sol/74011 1998 FE106", -- VestaFamily (MBA-IMB)
		"Sol/74013 1998 FJ109", -- VestaFamily (MBA-IMB)
		"Sol/74029 1998 HR19", -- VestaFamily (MBA-IMB)
		"Sol/74030 1998 HF21", -- VestaFamily (MBA-IMB)
		"Sol/74043 1998 HV96", -- VestaFamily (MBA-IMB)
		"Sol/74052 1998 JB1", -- VestaFamily (MBA-IMB)
		"Sol/74053 1998 JV3", -- VestaFamily (MBA-IMB)
		"Sol/74090 1998 QU", -- VestaFamily (MBA-IMB)
		"Sol/74107 1998 QM37", -- VestaFamily (MBA-IMB)
		"Sol/74126 1998 QV60", -- VestaFamily (MBA-IMB)
		"Sol/74184 1998 RM39", -- VestaFamily (MBA-IMB)
		"Sol/74186 1998 RJ40", -- VestaFamily (MBA-IMB)
		"Sol/74219 1998 RM78", -- VestaFamily (MBA-IMB)
		"Sol/74252 1998 SS72", -- VestaFamily (MBA-IMB)
		"Sol/74272 1998 SC112", -- VestaFamily (MBA-IMB)
		"Sol/74283 1998 SJ130", -- VestaFamily (MBA-IMB)
		"Sol/74290 1998 SQ136", -- VestaFamily (MBA-IMB)
		"Sol/74316 1998 UW15", -- VestaFamily (MBA-IMB)
		"Sol/74565 1999 NT3", -- VestaFamily (MBA-IMB)
		"Sol/74573 1999 NB11", -- VestaFamily (MBA-IMB)
		"Sol/74575 1999 NV18", -- VestaFamily (MBA-IMB)
		"Sol/74579 1999 NG30", -- VestaFamily (MBA-IMB)
		"Sol/74639 1999 RF59", -- VestaFamily (MBA-IMB)
		"Sol/74650 1999 RS79", -- VestaFamily (MBA-IMB)
		"Sol/74664 1999 RW93", -- VestaFamily (MBA-IMB)
		"Sol/74671 1999 RT104", -- VestaFamily (MBA-IMB)
		"Sol/74674 1999 RJ105", -- VestaFamily (MBA-IMB)
		"Sol/74675 1999 RN109", -- VestaFamily (MBA-IMB)
		"Sol/74676 1999 RR110", -- VestaFamily (MBA-IMB)
		"Sol/74682 1999 RL117", -- VestaFamily (MBA-IMB)
		"Sol/74683 1999 RC122", -- VestaFamily (MBA-IMB)
		"Sol/74684 1999 RG123", -- VestaFamily (MBA-IMB)
		"Sol/74691 1999 RV132", -- VestaFamily (MBA-IMB)
		"Sol/74692 1999 RF134", -- VestaFamily (MBA-IMB)
		"Sol/74699 1999 RG144", -- VestaFamily (MBA-IMB)
		"Sol/74714 1999 RP157", -- VestaFamily (MBA-IMB)
		"Sol/74734 1999 RY179", -- VestaFamily (MBA-IMB)
		"Sol/74736 1999 RD180", -- VestaFamily (MBA-IMB)
		"Sol/74757 1999 RZ205", -- VestaFamily (MBA-IMB)
		"Sol/74760 1999 RY210", -- VestaFamily (MBA-IMB)
		"Sol/74761 1999 RA211", -- VestaFamily (MBA-IMB)
		"Sol/74774 1999 RM236", -- VestaFamily (MBA-IMB)
		"Sol/74783 1999 RA250", -- VestaFamily (MBA-IMB)
		"Sol/74785 1999 RE255", -- VestaFamily (MBA-IMB)
		"Sol/74793 1999 SR10", -- VestaFamily (MBA-IMB)
		"Sol/74804 1999 SZ26", -- VestaFamily (MBA-IMB)
		"Sol/74806 1999 TT", -- VestaFamily (MBA-IMB)
		"Sol/74822 1999 TA15", -- VestaFamily (MBA-IMB)
		"Sol/74825 1999 TE17", -- VestaFamily (MBA-IMB)
		"Sol/74829 1999 TR21", -- VestaFamily (MBA-IMB)
		"Sol/74848 1999 TS49", -- VestaFamily (MBA-IMB)
		"Sol/74855 1999 TR87", -- VestaFamily (MBA-IMB)
		"Sol/74866 1999 TA93", -- VestaFamily (MBA-IMB)
		"Sol/74871 1999 TT97", -- VestaFamily (MBA-IMB)
		"Sol/74872 1999 TC98", -- VestaFamily (MBA-IMB)
		"Sol/74874 1999 TA99", -- VestaFamily (MBA-IMB)
		"Sol/74882 1999 TV105", -- VestaFamily (MBA-IMB)
		"Sol/74883 1999 TC108", -- VestaFamily (MBA-IMB)
		"Sol/74885 1999 TY110", -- VestaFamily (MBA-IMB)
		"Sol/74898 1999 TL123", -- VestaFamily (MBA-IMB)
		"Sol/74903 1999 TT124", -- VestaFamily (MBA-IMB)
		"Sol/74908 1999 TE138", -- VestaFamily (MBA-IMB)
		"Sol/74911 1999 TZ139", -- VestaFamily (MBA-IMB)
		"Sol/74916 1999 TM143", -- VestaFamily (MBA-IMB)
		"Sol/74924 1999 TF151", -- VestaFamily (MBA-IMB)
		"Sol/74930 1999 TL156", -- VestaFamily (MBA-IMB)
		"Sol/74934 1999 TQ166", -- VestaFamily (MBA-IMB)
		"Sol/74936 1999 TD172", -- VestaFamily (MBA-IMB)
		"Sol/74953 1999 TA193", -- VestaFamily (MBA-IMB)
		"Sol/74958 1999 TL197", -- VestaFamily (MBA-IMB)
		"Sol/74968 1999 TW212", -- VestaFamily (MBA-IMB)
		"Sol/74971 1999 TO217", -- VestaFamily (MBA-IMB)
		"Sol/74972 1999 TT218", -- VestaFamily (MBA-IMB)
		"Sol/74984 1999 TW248", -- VestaFamily (MBA-IMB)
		"Sol/74989 1999 TO262", -- VestaFamily (MBA-IMB)
		"Sol/74990 1999 TO264", -- VestaFamily (MBA-IMB)
		"Sol/74991 1999 TD269", -- VestaFamily (MBA-IMB)
		"Sol/74992 1999 TT269", -- VestaFamily (MBA-IMB)
		"Sol/74995 1999 TQ271", -- VestaFamily (MBA-IMB)
		"Sol/74996 1999 TV271", -- VestaFamily (MBA-IMB)
		"Sol/74999 1999 TM278", -- VestaFamily (MBA-IMB)
		"Sol/75005 1999 TZ297", -- VestaFamily (MBA-IMB)
		"Sol/75008 1999 TE328", -- VestaFamily (MBA-IMB)
		"Sol/75009 Peterveres", -- VestaFamily (MBA-IMB)
		"Sol/75010 1999 UP", -- VestaFamily (MBA-IMB)
		"Sol/75011 1999 UQ1", -- VestaFamily (MBA-IMB)
		"Sol/75012 1999 UO3", -- VestaFamily (MBA-IMB)
		"Sol/75030 1999 UQ23", -- VestaFamily (MBA-IMB)
		"Sol/75032 1999 UT24", -- VestaFamily (MBA-IMB)
		"Sol/75035 1999 UY25", -- VestaFamily (MBA-IMB)
		"Sol/75043 1999 UE39", -- VestaFamily (MBA-IMB)
		"Sol/75045 1999 UK43", -- VestaFamily (MBA-IMB)
		"Sol/75048 1999 UM46", -- VestaFamily (MBA-IMB)
		"Sol/75055 1999 VX2", -- VestaFamily (MBA-IMB)
		"Sol/75063 Koestler", -- VestaFamily (MBA-IMB)
		"Sol/75065 1999 VO10", -- VestaFamily (MBA-IMB)
		"Sol/75074 1999 VU21", -- VestaFamily (MBA-IMB)
		"Sol/75087 1999 VY28", -- VestaFamily (MBA-IMB)
		"Sol/75092 1999 VG34", -- VestaFamily (MBA-IMB)
		"Sol/75095 1999 VT36", -- VestaFamily (MBA-IMB)
		"Sol/75101 1999 VE45", -- VestaFamily (MBA-IMB)
		"Sol/75110 1999 VH56", -- VestaFamily (MBA-IMB)
		"Sol/75112 1999 VN56", -- VestaFamily (MBA-IMB)
		"Sol/75119 1999 VU60", -- VestaFamily (MBA-IMB)
		"Sol/75120 1999 VW60", -- VestaFamily (MBA-IMB)
		"Sol/75127 1999 VP66", -- VestaFamily (MBA-IMB)
		"Sol/75138 1999 VT80", -- VestaFamily (MBA-IMB)
		"Sol/75160 1999 VX113", -- VestaFamily (MBA-IMB)
		"Sol/75166 1999 VH124", -- VestaFamily (MBA-IMB)
		"Sol/75170 1999 VC138", -- VestaFamily (MBA-IMB)
		"Sol/75173 1999 VA148", -- VestaFamily (MBA-IMB)
		"Sol/75175 1999 VF152", -- VestaFamily (MBA-IMB)
		"Sol/75210 1999 VP192", -- VestaFamily (MBA-IMB)
		"Sol/75213 1999 VD202", -- VestaFamily (MBA-IMB)
		"Sol/75227 1999 WT3", -- VestaFamily (MBA-IMB)
		"Sol/75254 1999 XC4", -- VestaFamily (MBA-IMB)
		"Sol/75260 1999 XO10", -- VestaFamily (MBA-IMB)
		"Sol/75261 1999 XB11", -- VestaFamily (MBA-IMB)
		"Sol/75277 1999 XN19", -- VestaFamily (MBA-IMB)
		"Sol/75288 1999 XL26", -- VestaFamily (MBA-IMB)
		"Sol/75295 1999 XH30", -- VestaFamily (MBA-IMB)
		"Sol/75302 1999 XV34", -- VestaFamily (MBA-IMB)
		"Sol/75305 1999 XV36", -- VestaFamily (MBA-IMB)
		"Sol/75307 1999 XM37", -- VestaFamily (MBA-IMB)
		"Sol/75315 1999 XK42", -- VestaFamily (MBA-IMB)
		"Sol/75320 1999 XV45", -- VestaFamily (MBA-IMB)
		"Sol/75325 1999 XX48", -- VestaFamily (MBA-IMB)
		"Sol/75328 1999 XZ52", -- VestaFamily (MBA-IMB)
		"Sol/75351 1999 XY67", -- VestaFamily (MBA-IMB)
		"Sol/75354 1999 XS69", -- VestaFamily (MBA-IMB)
		"Sol/75396 1999 XU98", -- VestaFamily (MBA-IMB)
		"Sol/75403 1999 XH102", -- VestaFamily (MBA-IMB)
		"Sol/75404 1999 XM102", -- VestaFamily (MBA-IMB)
		"Sol/75423 1999 XO119", -- VestaFamily (MBA-IMB)
		"Sol/75426 1999 XJ123", -- VestaFamily (MBA-IMB)
		"Sol/75427 1999 XK123", -- VestaFamily (MBA-IMB)
		"Sol/75432 1999 XJ126", -- VestaFamily (MBA-IMB)
		"Sol/75444 1999 XU131", -- VestaFamily (MBA-IMB)
		"Sol/75468 1999 XC161", -- VestaFamily (MBA-IMB)
		"Sol/75504 1999 XK189", -- VestaFamily (MBA-IMB)
		"Sol/75506 1999 XW193", -- VestaFamily (MBA-IMB)
		"Sol/75507 1999 XO195", -- VestaFamily (MBA-IMB)
		"Sol/75510 1999 XO198", -- VestaFamily (MBA-IMB)
		"Sol/75521 1999 XO206", -- VestaFamily (MBA-IMB)
		"Sol/75532 1999 XN220", -- VestaFamily (MBA-IMB)
		"Sol/75543 1999 XY241", -- VestaFamily (MBA-IMB)
		"Sol/75546 1999 XC256", -- VestaFamily (MBA-IMB)
		"Sol/75561 1999 YR22", -- VestaFamily (MBA-IMB)
		"Sol/75568 2000 AR1", -- VestaFamily (MBA-IMB)
		"Sol/75571 2000 AT4", -- VestaFamily (MBA-IMB)
		"Sol/75582 2000 AV13", -- VestaFamily (MBA-IMB)
		"Sol/75585 2000 AU15", -- VestaFamily (MBA-IMB)
		"Sol/75587 2000 AK16", -- VestaFamily (MBA-IMB)
		"Sol/75590 2000 AH17", -- VestaFamily (MBA-IMB)
		"Sol/75591 Stonemose", -- VestaFamily (MBA-IMB)
		"Sol/75603 2000 AT28", -- VestaFamily (MBA-IMB)
		"Sol/75605 2000 AA32", -- VestaFamily (MBA-IMB)
		"Sol/75617 2000 AA41", -- VestaFamily (MBA-IMB)
		"Sol/75630 2000 AR51", -- VestaFamily (MBA-IMB)
		"Sol/75632 2000 AY51", -- VestaFamily (MBA-IMB)
		"Sol/75636 2000 AE53", -- VestaFamily (MBA-IMB)
		"Sol/75637 2000 AQ53", -- VestaFamily (MBA-IMB)
		"Sol/75639 2000 AV54", -- VestaFamily (MBA-IMB)
		"Sol/75658 2000 AE76", -- VestaFamily (MBA-IMB)
		"Sol/75678 2000 AA97", -- VestaFamily (MBA-IMB)
		"Sol/75684 2000 AN99", -- VestaFamily (MBA-IMB)
		"Sol/75691 2000 AQ103", -- VestaFamily (MBA-IMB)
		"Sol/75703 2000 AM115", -- VestaFamily (MBA-IMB)
		"Sol/75721 2000 AS127", -- VestaFamily (MBA-IMB)
		"Sol/75727 2000 AO131", -- VestaFamily (MBA-IMB)
		"Sol/75749 2000 AL155", -- VestaFamily (MBA-IMB)
		"Sol/75761 2000 AC171", -- VestaFamily (MBA-IMB)
		"Sol/75798 2000 AS232", -- VestaFamily (MBA-IMB)
		"Sol/75817 2000 BM7", -- VestaFamily (MBA-IMB)
		"Sol/75824 2000 BS15", -- VestaFamily (MBA-IMB)
		"Sol/75854 2000 CZ4", -- VestaFamily (MBA-IMB)
		"Sol/76270 2000 ED110", -- VestaFamily (MBA-IMB)
		"Sol/76825 2000 SR125", -- VestaFamily (MBA-IMB)
		"Sol/76852 2000 WD20", -- VestaFamily (MBA-IMB)
		"Sol/76892 2000 YP99", -- VestaFamily (MBA-IMB)
		"Sol/76898 2000 YS105", -- VestaFamily (MBA-IMB)
		"Sol/76917 2001 AN4", -- VestaFamily (MBA-IMB)
		"Sol/76920 2001 AM12", -- VestaFamily (MBA-IMB)
		"Sol/76941 2001 BA5", -- VestaFamily (MBA-IMB)
		"Sol/76950 2001 BU26", -- VestaFamily (MBA-IMB)
		"Sol/76962 2001 BS34", -- VestaFamily (MBA-IMB)
		"Sol/76970 2001 BY50", -- VestaFamily (MBA-IMB)
		"Sol/76974 2001 BO54", -- VestaFamily (MBA-IMB)
		"Sol/76981 2001 BS65", -- VestaFamily (MBA-IMB)
		"Sol/76998 2001 BJ82", -- VestaFamily (MBA-IMB)
		"Sol/77006 2001 CT5", -- VestaFamily (MBA-IMB)
		"Sol/77011 2001 CT11", -- VestaFamily (MBA-IMB)
		"Sol/77024 2001 CU21", -- VestaFamily (MBA-IMB)
		"Sol/77025 2001 CW21", -- VestaFamily (MBA-IMB)
		"Sol/77030 2001 CO29", -- VestaFamily (MBA-IMB)
		"Sol/77039 2001 CK37", -- VestaFamily (MBA-IMB)
		"Sol/77055 2001 DD11", -- VestaFamily (MBA-IMB)
		"Sol/77061 2001 DC17", -- VestaFamily (MBA-IMB)
		"Sol/77063 2001 DK19", -- VestaFamily (MBA-IMB)
		"Sol/77067 2001 DC21", -- VestaFamily (MBA-IMB)
		"Sol/77081 2001 DY32", -- VestaFamily (MBA-IMB)
		"Sol/77085 2001 DO35", -- VestaFamily (MBA-IMB)
		"Sol/77088 2001 DE41", -- VestaFamily (MBA-IMB)
		"Sol/77094 2001 DZ48", -- VestaFamily (MBA-IMB)
		"Sol/77120 2001 DL81", -- VestaFamily (MBA-IMB)
		"Sol/77122 2001 DF88", -- VestaFamily (MBA-IMB)
		"Sol/77131 2001 DK99", -- VestaFamily (MBA-IMB)
		"Sol/77132 2001 DL101", -- VestaFamily (MBA-IMB)
		"Sol/77136 Mendillo", -- VestaFamily (MBA-IMB)
		"Sol/77168 2001 EK22", -- VestaFamily (MBA-IMB)
		"Sol/77186 2001 FS9", -- VestaFamily (MBA-IMB)
		"Sol/77191 2001 FE11", -- VestaFamily (MBA-IMB)
		"Sol/77214 2001 FM23", -- VestaFamily (MBA-IMB)
		"Sol/77227 2001 FH34", -- VestaFamily (MBA-IMB)
		"Sol/77235 2001 FA39", -- VestaFamily (MBA-IMB)
		"Sol/77238 2001 FB40", -- VestaFamily (MBA-IMB)
		"Sol/77248 2001 FD44", -- VestaFamily (MBA-IMB)
		"Sol/77256 2001 FD47", -- VestaFamily (MBA-IMB)
		"Sol/77260 2001 FA49", -- VestaFamily (MBA-IMB)
		"Sol/77271 2001 FY53", -- VestaFamily (MBA-IMB)
		"Sol/77290 2001 FU69", -- VestaFamily (MBA-IMB)
		"Sol/77308 2001 FR79", -- VestaFamily (MBA-IMB)
		"Sol/77316 2001 FY82", -- VestaFamily (MBA-IMB)
		"Sol/77324 2001 FY90", -- VestaFamily (MBA-IMB)
		"Sol/77336 2001 FW96", -- VestaFamily (MBA-IMB)
		"Sol/77337 2001 FX97", -- VestaFamily (MBA-IMB)
		"Sol/77341 2001 FO101", -- VestaFamily (MBA-IMB)
		"Sol/77342 2001 FH102", -- VestaFamily (MBA-IMB)
		"Sol/77344 2001 FS103", -- VestaFamily (MBA-IMB)
		"Sol/77357 2001 FW125", -- VestaFamily (MBA-IMB)
		"Sol/77378 2001 FE138", -- VestaFamily (MBA-IMB)
		"Sol/77405 2001 FH169", -- VestaFamily (MBA-IMB)
		"Sol/77420 2001 FD195", -- VestaFamily (MBA-IMB)
		"Sol/77428 2001 GK5", -- VestaFamily (MBA-IMB)
		"Sol/77436 2001 GH8", -- VestaFamily (MBA-IMB)
		"Sol/77485 2001 HT31", -- VestaFamily (MBA-IMB)
		"Sol/77535 2001 HT62", -- VestaFamily (MBA-IMB)
		"Sol/77537 2001 HJ63", -- VestaFamily (MBA-IMB)
		"Sol/77542 2001 HV65", -- VestaFamily (MBA-IMB)
		"Sol/77543 2001 HU66", -- VestaFamily (MBA-IMB)
		"Sol/77549 2001 JZ4", -- VestaFamily (MBA-IMB)
		"Sol/77557 2001 JR8", -- VestaFamily (MBA-IMB)
		"Sol/77566 2001 KO4", -- VestaFamily (MBA-IMB)
		"Sol/77581 2001 KE14", -- VestaFamily (MBA-IMB)
		"Sol/77590 2001 KM17", -- VestaFamily (MBA-IMB)
		"Sol/77592 2001 KS19", -- VestaFamily (MBA-IMB)
		"Sol/77611 2001 KZ34", -- VestaFamily (MBA-IMB)
		"Sol/77640 2001 KA58", -- VestaFamily (MBA-IMB)
		"Sol/77929 2002 GO7", -- VestaFamily (MBA-IMB)
		"Sol/77948 2002 GH116", -- VestaFamily (MBA-IMB)
		"Sol/77950 2002 GG134", -- VestaFamily (MBA-IMB)
		"Sol/77984 2002 JO28", -- VestaFamily (MBA-IMB)
		"Sol/77992 2002 JD35", -- VestaFamily (MBA-IMB)
		"Sol/77993 2002 JE35", -- VestaFamily (MBA-IMB)
		"Sol/77994 2002 JY39", -- VestaFamily (MBA-IMB)
		"Sol/77999 2002 JD48", -- VestaFamily (MBA-IMB)
		"Sol/78001 2002 JP49", -- VestaFamily (MBA-IMB)
		"Sol/78034 2002 JF82", -- VestaFamily (MBA-IMB)
		"Sol/78042 2002 JO113", -- VestaFamily (MBA-IMB)
		"Sol/78048 2002 JZ126", -- VestaFamily (MBA-IMB)
		"Sol/78049 2002 JR127", -- VestaFamily (MBA-IMB)
		"Sol/78079 2002 LK18", -- VestaFamily (MBA-IMB)
		"Sol/78081 2002 LD20", -- VestaFamily (MBA-IMB)
		"Sol/78088 2002 LB26", -- VestaFamily (MBA-IMB)
		"Sol/78110 2002 MD", -- VestaFamily (MBA-IMB)
		"Sol/78123 Dimare", -- VestaFamily (MBA-IMB)
		"Sol/78191 2002 NE41", -- VestaFamily (MBA-IMB)
		"Sol/78204 2002 NZ50", -- VestaFamily (MBA-IMB)
		"Sol/78216 2002 OX2", -- VestaFamily (MBA-IMB)
		"Sol/78307 2002 PS63", -- VestaFamily (MBA-IMB)
		"Sol/78310 Spoto", -- VestaFamily (MBA-IMB)
		"Sol/78361 2002 PX109", -- VestaFamily (MBA-IMB)
		"Sol/78483 2002 RV54", -- VestaFamily (MBA-IMB)
		"Sol/78542 2002 RH119", -- VestaFamily (MBA-IMB)
		"Sol/78544 2002 RZ120", -- VestaFamily (MBA-IMB)
		"Sol/78556 2002 RH140", -- VestaFamily (MBA-IMB)
		"Sol/78597 2002 SQ23", -- VestaFamily (MBA-IMB)
		"Sol/78644 2002 TA44", -- VestaFamily (MBA-IMB)
		"Sol/78670 2002 TA108", -- VestaFamily (MBA-IMB)
		"Sol/78740 2002 TK272", -- VestaFamily (MBA-IMB)
		"Sol/78798 2002 XW85", -- VestaFamily (MBA-IMB)
		"Sol/78841 2003 QG47", -- VestaFamily (MBA-IMB)
		"Sol/78890 2003 SV39", -- VestaFamily (MBA-IMB)
		"Sol/78894 2003 SM49", -- VestaFamily (MBA-IMB)
		"Sol/78920 2003 SM108", -- VestaFamily (MBA-IMB)
		"Sol/78929 2003 SL137", -- VestaFamily (MBA-IMB)
		"Sol/78964 2003 SR251", -- VestaFamily (MBA-IMB)
		"Sol/79019 1071 T-2", -- VestaFamily (MBA-IMB)
		"Sol/79051 5091 T-2", -- VestaFamily (MBA-IMB)
		"Sol/79053 5153 T-2", -- VestaFamily (MBA-IMB)
		"Sol/79061 2286 T-3", -- VestaFamily (MBA-IMB)
		"Sol/79081 4673 T-3", -- VestaFamily (MBA-IMB)
		"Sol/79091 1979 OB11", -- VestaFamily (MBA-IMB)
		"Sol/79157 1993 FE16", -- VestaFamily (MBA-IMB)
		"Sol/79169 1993 FY33", -- VestaFamily (MBA-IMB)
		"Sol/79225 1994 PF16", -- VestaFamily (MBA-IMB)
		"Sol/79232 1994 PH25", -- VestaFamily (MBA-IMB)
		"Sol/79236 1994 PB31", -- VestaFamily (MBA-IMB)
		"Sol/79247 1994 SL7", -- VestaFamily (MBA-IMB)
		"Sol/79306 1995 YZ7", -- VestaFamily (MBA-IMB)
		"Sol/79311 1996 AO12", -- VestaFamily (MBA-IMB)
		"Sol/79353 Andrewalday", -- VestaFamily (MBA-IMB)
		"Sol/79363 1997 EC4", -- VestaFamily (MBA-IMB)
		"Sol/79379 1997 FR3", -- VestaFamily (MBA-IMB)
		"Sol/79381 1997 GV2", -- VestaFamily (MBA-IMB)
		"Sol/79386 1997 GP10", -- VestaFamily (MBA-IMB)
		"Sol/79387 1997 GV11", -- VestaFamily (MBA-IMB)
		"Sol/79388 1997 GC13", -- VestaFamily (MBA-IMB)
		"Sol/79394 1997 GM18", -- VestaFamily (MBA-IMB)
		"Sol/79398 1997 GG27", -- VestaFamily (MBA-IMB)
		"Sol/79417 1997 KQ1", -- VestaFamily (MBA-IMB)
		"Sol/79533 1998 QN20", -- VestaFamily (MBA-IMB)
		"Sol/79536 1998 QM29", -- VestaFamily (MBA-IMB)
		"Sol/79539 1998 QS35", -- VestaFamily (MBA-IMB)
		"Sol/79540 1998 QW36", -- VestaFamily (MBA-IMB)
		"Sol/79559 1998 QQ51", -- VestaFamily (MBA-IMB)
		"Sol/79561 1998 QT58", -- VestaFamily (MBA-IMB)
		"Sol/79564 1998 QV72", -- VestaFamily (MBA-IMB)
		"Sol/79578 1998 QD100", -- VestaFamily (MBA-IMB)
		"Sol/79579 1998 QY102", -- VestaFamily (MBA-IMB)
		"Sol/79582 1998 QF108", -- VestaFamily (MBA-IMB)
		"Sol/79587 1998 RE18", -- VestaFamily (MBA-IMB)
		"Sol/79593 1998 RP30", -- VestaFamily (MBA-IMB)
		"Sol/79595 1998 RX31", -- VestaFamily (MBA-IMB)
		"Sol/79599 1998 RB37", -- VestaFamily (MBA-IMB)
		"Sol/79606 1998 RU46", -- VestaFamily (MBA-IMB)
		"Sol/79620 1998 RC62", -- VestaFamily (MBA-IMB)
		"Sol/79621 1998 RF62", -- VestaFamily (MBA-IMB)
		"Sol/79631 1998 RZ72", -- VestaFamily (MBA-IMB)
		"Sol/79632 1998 RC73", -- VestaFamily (MBA-IMB)
		"Sol/79634 1998 RY73", -- VestaFamily (MBA-IMB)
		"Sol/79639 1998 RP78", -- VestaFamily (MBA-IMB)
		"Sol/79654 1998 SS22", -- VestaFamily (MBA-IMB)
		"Sol/79669 1998 SV38", -- VestaFamily (MBA-IMB)
		"Sol/79676 1998 SG47", -- VestaFamily (MBA-IMB)
		"Sol/79684 1998 SJ55", -- VestaFamily (MBA-IMB)
		"Sol/79703 1998 SY76", -- VestaFamily (MBA-IMB)
		"Sol/79704 1998 SF90", -- VestaFamily (MBA-IMB)
		"Sol/79707 1998 SJ98", -- VestaFamily (MBA-IMB)
		"Sol/79709 1998 SD102", -- VestaFamily (MBA-IMB)
		"Sol/79710 1998 SK102", -- VestaFamily (MBA-IMB)
		"Sol/79711 1998 SV102", -- VestaFamily (MBA-IMB)
		"Sol/79714 1998 SY106", -- VestaFamily (MBA-IMB)
		"Sol/79718 1998 SA110", -- VestaFamily (MBA-IMB)
		"Sol/79738 1998 ST138", -- VestaFamily (MBA-IMB)
		"Sol/79745 1998 SY147", -- VestaFamily (MBA-IMB)
		"Sol/79756 1998 TA14", -- VestaFamily (MBA-IMB)
		"Sol/79762 1998 TA27", -- VestaFamily (MBA-IMB)
		"Sol/79771 1998 UK11", -- VestaFamily (MBA-IMB)
		"Sol/79780 1998 US37", -- VestaFamily (MBA-IMB)
		"Sol/79786 1998 UY44", -- VestaFamily (MBA-IMB)
		"Sol/79842 1998 WG42", -- VestaFamily (MBA-IMB)
		"Sol/79845 1998 XR2", -- VestaFamily (MBA-IMB)
		"Sol/79858 1998 XN54", -- VestaFamily (MBA-IMB)
		"Sol/80180 Elko", -- VestaFamily (MBA-IMB)
		"Sol/80186 1999 VD32", -- VestaFamily (MBA-IMB)
		"Sol/80230 1999 VH171", -- VestaFamily (MBA-IMB)
		"Sol/80234 1999 VK195", -- VestaFamily (MBA-IMB)
		"Sol/80263 1999 XQ15", -- VestaFamily (MBA-IMB)
		"Sol/80270 1999 XJ29", -- VestaFamily (MBA-IMB)
		"Sol/80271 1999 XY29", -- VestaFamily (MBA-IMB)
		"Sol/80273 1999 XQ30", -- VestaFamily (MBA-IMB)
		"Sol/80281 1999 XS34", -- VestaFamily (MBA-IMB)
		"Sol/80288 1999 XU48", -- VestaFamily (MBA-IMB)
		"Sol/80304 1999 XT70", -- VestaFamily (MBA-IMB)
		"Sol/80328 1999 XK90", -- VestaFamily (MBA-IMB)
		"Sol/80338 1999 XX102", -- VestaFamily (MBA-IMB)
		"Sol/80344 1999 XM112", -- VestaFamily (MBA-IMB)
		"Sol/80368 1999 XV151", -- VestaFamily (MBA-IMB)
		"Sol/80370 1999 XG154", -- VestaFamily (MBA-IMB)
		"Sol/80371 1999 XM154", -- VestaFamily (MBA-IMB)
		"Sol/80372 1999 XT154", -- VestaFamily (MBA-IMB)
		"Sol/80376 1999 XQ157", -- VestaFamily (MBA-IMB)
		"Sol/80401 1999 XO179", -- VestaFamily (MBA-IMB)
		"Sol/80406 1999 XC187", -- VestaFamily (MBA-IMB)
		"Sol/80409 1999 XC195", -- VestaFamily (MBA-IMB)
		"Sol/80416 1999 XN202", -- VestaFamily (MBA-IMB)
		"Sol/80417 1999 XK203", -- VestaFamily (MBA-IMB)
		"Sol/80419 1999 XR207", -- VestaFamily (MBA-IMB)
		"Sol/80436 1999 XE246", -- VestaFamily (MBA-IMB)
		"Sol/80438 1999 XX249", -- VestaFamily (MBA-IMB)
		"Sol/80459 2000 AV10", -- VestaFamily (MBA-IMB)
		"Sol/80473 2000 AQ29", -- VestaFamily (MBA-IMB)
		"Sol/80474 2000 AV29", -- VestaFamily (MBA-IMB)
		"Sol/80476 2000 AE30", -- VestaFamily (MBA-IMB)
		"Sol/80483 2000 AE34", -- VestaFamily (MBA-IMB)
		"Sol/80494 2000 AM47", -- VestaFamily (MBA-IMB)
		"Sol/80513 2000 AS57", -- VestaFamily (MBA-IMB)
		"Sol/80525 2000 AP63", -- VestaFamily (MBA-IMB)
		"Sol/80526 2000 AC64", -- VestaFamily (MBA-IMB)
		"Sol/80533 2000 AW72", -- VestaFamily (MBA-IMB)
		"Sol/80542 2000 AD84", -- VestaFamily (MBA-IMB)
		"Sol/80547 2000 AR85", -- VestaFamily (MBA-IMB)
		"Sol/80556 2000 AB95", -- VestaFamily (MBA-IMB)
		"Sol/80558 2000 AQ102", -- VestaFamily (MBA-IMB)
		"Sol/80567 2000 AQ111", -- VestaFamily (MBA-IMB)
		"Sol/80571 2000 AQ116", -- VestaFamily (MBA-IMB)
		"Sol/80577 2000 AQ120", -- VestaFamily (MBA-IMB)
		"Sol/80578 2000 AJ121", -- VestaFamily (MBA-IMB)
		"Sol/80579 2000 AF123", -- VestaFamily (MBA-IMB)
		"Sol/80582 2000 AY125", -- VestaFamily (MBA-IMB)
		"Sol/80584 2000 AN127", -- VestaFamily (MBA-IMB)
		"Sol/80592 2000 AM143", -- VestaFamily (MBA-IMB)
		"Sol/80597 2000 AD147", -- VestaFamily (MBA-IMB)
		"Sol/80599 2000 AB148", -- VestaFamily (MBA-IMB)
		"Sol/80600 2000 AC149", -- VestaFamily (MBA-IMB)
		"Sol/80621 2000 AQ181", -- VestaFamily (MBA-IMB)
		"Sol/80622 2000 AD182", -- VestaFamily (MBA-IMB)
		"Sol/80623 2000 AE184", -- VestaFamily (MBA-IMB)
		"Sol/80633 2000 AU205", -- VestaFamily (MBA-IMB)
		"Sol/80642 2000 AN223", -- VestaFamily (MBA-IMB)
		"Sol/80655 2000 BO3", -- VestaFamily (MBA-IMB)
		"Sol/80663 2000 BX10", -- VestaFamily (MBA-IMB)
		"Sol/80670 2000 BD16", -- VestaFamily (MBA-IMB)
		"Sol/80673 2000 BO18", -- VestaFamily (MBA-IMB)
		"Sol/80678 2000 BR25", -- VestaFamily (MBA-IMB)
		"Sol/80684 2000 BW32", -- VestaFamily (MBA-IMB)
		"Sol/80686 2000 BX33", -- VestaFamily (MBA-IMB)
		"Sol/80704 2000 CM5", -- VestaFamily (MBA-IMB)
		"Sol/80708 2000 CS18", -- VestaFamily (MBA-IMB)
		"Sol/80715 2000 CO21", -- VestaFamily (MBA-IMB)
		"Sol/80722 2000 CS25", -- VestaFamily (MBA-IMB)
		"Sol/80747 2000 CN42", -- VestaFamily (MBA-IMB)
		"Sol/80748 2000 CE43", -- VestaFamily (MBA-IMB)
		"Sol/80751 2000 CB46", -- VestaFamily (MBA-IMB)
		"Sol/80767 2000 CN60", -- VestaFamily (MBA-IMB)
		"Sol/80768 2000 CP60", -- VestaFamily (MBA-IMB)
		"Sol/80769 2000 CX60", -- VestaFamily (MBA-IMB)
		"Sol/80775 2000 CN65", -- VestaFamily (MBA-IMB)
		"Sol/80795 2000 CE87", -- VestaFamily (MBA-IMB)
		"Sol/80798 2000 CP89", -- VestaFamily (MBA-IMB)
		"Sol/80800 2000 CU96", -- VestaFamily (MBA-IMB)
		"Sol/80805 2000 CU103", -- VestaFamily (MBA-IMB)
		"Sol/80838 2000 DJ12", -- VestaFamily (MBA-IMB)
		"Sol/80856 2000 DF23", -- VestaFamily (MBA-IMB)
		"Sol/80860 2000 DZ25", -- VestaFamily (MBA-IMB)
		"Sol/80891 2000 DP48", -- VestaFamily (MBA-IMB)
		"Sol/80942 2000 DX87", -- VestaFamily (MBA-IMB)
		"Sol/80984 Santomurakami", -- VestaFamily (MBA-IMB)
		"Sol/80994 2000 ES27", -- VestaFamily (MBA-IMB)
		"Sol/80995 2000 ED28", -- VestaFamily (MBA-IMB)
		"Sol/81001 2000 EF31", -- VestaFamily (MBA-IMB)
		"Sol/81002 2000 EG31", -- VestaFamily (MBA-IMB)
		"Sol/81004 2000 ER32", -- VestaFamily (MBA-IMB)
		"Sol/81073 2000 EP83", -- VestaFamily (MBA-IMB)
		"Sol/81079 2000 ES88", -- VestaFamily (MBA-IMB)
		"Sol/81084 2000 EY89", -- VestaFamily (MBA-IMB)
		"Sol/81089 2000 EQ92", -- VestaFamily (MBA-IMB)
		"Sol/81097 2000 EE107", -- VestaFamily (MBA-IMB)
		"Sol/81100 2000 EO109", -- VestaFamily (MBA-IMB)
		"Sol/81103 2000 ES112", -- VestaFamily (MBA-IMB)
		"Sol/81106 2000 EW115", -- VestaFamily (MBA-IMB)
		"Sol/81110 2000 ET120", -- VestaFamily (MBA-IMB)
		"Sol/81137 2000 EX135", -- VestaFamily (MBA-IMB)
		"Sol/81148 2000 EN145", -- VestaFamily (MBA-IMB)
		"Sol/81171 2000 EE166", -- VestaFamily (MBA-IMB)
		"Sol/81172 2000 EQ166", -- VestaFamily (MBA-IMB)
		"Sol/81175 2000 ER170", -- VestaFamily (MBA-IMB)
		"Sol/81178 2000 EB175", -- VestaFamily (MBA-IMB)
		"Sol/81194 2000 EF198", -- VestaFamily (MBA-IMB)
		"Sol/81245 2000 FU33", -- VestaFamily (MBA-IMB)
		"Sol/81263 2000 FZ43", -- VestaFamily (MBA-IMB)
		"Sol/81266 2000 FT45", -- VestaFamily (MBA-IMB)
		"Sol/81276 2000 FC54", -- VestaFamily (MBA-IMB)
		"Sol/81279 2000 FU56", -- VestaFamily (MBA-IMB)
		"Sol/81282 2000 FC59", -- VestaFamily (MBA-IMB)
		"Sol/81376 2000 GB69", -- VestaFamily (MBA-IMB)
		"Sol/81396 2000 GO83", -- VestaFamily (MBA-IMB)
		"Sol/81408 2000 GU88", -- VestaFamily (MBA-IMB)
		"Sol/81414 2000 GH97", -- VestaFamily (MBA-IMB)
		"Sol/81497 2000 GN159", -- VestaFamily (MBA-IMB)
		"Sol/82108 2001 FA46", -- VestaFamily (MBA-IMB)
		"Sol/82116 2001 FK71", -- VestaFamily (MBA-IMB)
		"Sol/82131 2001 FH110", -- VestaFamily (MBA-IMB)
		"Sol/82132 2001 FF111", -- VestaFamily (MBA-IMB)
		"Sol/82138 2001 FU123", -- VestaFamily (MBA-IMB)
		"Sol/82166 2001 HA2", -- VestaFamily (MBA-IMB)
		"Sol/82221 2001 HO55", -- VestaFamily (MBA-IMB)
		"Sol/82239 2001 JD5", -- VestaFamily (MBA-IMB)
		"Sol/82243 2001 JN9", -- VestaFamily (MBA-IMB)
		"Sol/82246 2001 JP10", -- VestaFamily (MBA-IMB)
		"Sol/82254 2001 KL7", -- VestaFamily (MBA-IMB)
		"Sol/82259 2001 KP10", -- VestaFamily (MBA-IMB)
		"Sol/82260 2001 KZ10", -- VestaFamily (MBA-IMB)
		"Sol/82267 2001 KP15", -- VestaFamily (MBA-IMB)
		"Sol/82269 2001 KV16", -- VestaFamily (MBA-IMB)
		"Sol/82270 2001 KZ16", -- VestaFamily (MBA-IMB)
		"Sol/82271 2001 KL19", -- VestaFamily (MBA-IMB)
		"Sol/82279 2001 KE26", -- VestaFamily (MBA-IMB)
		"Sol/82281 2001 KN27", -- VestaFamily (MBA-IMB)
		"Sol/82286 2001 KE34", -- VestaFamily (MBA-IMB)
		"Sol/82303 2001 KV44", -- VestaFamily (MBA-IMB)
		"Sol/82305 2001 KP45", -- VestaFamily (MBA-IMB)
		"Sol/82308 2001 KC49", -- VestaFamily (MBA-IMB)
		"Sol/82311 2001 KB54", -- VestaFamily (MBA-IMB)
		"Sol/82320 2001 KY61", -- VestaFamily (MBA-IMB)
		"Sol/82330 2001 LA5", -- VestaFamily (MBA-IMB)
		"Sol/82334 2001 LF9", -- VestaFamily (MBA-IMB)
		"Sol/82335 2001 LA10", -- VestaFamily (MBA-IMB)
		"Sol/82341 2001 LO15", -- VestaFamily (MBA-IMB)
		"Sol/82357 2001 MB4", -- VestaFamily (MBA-IMB)
		"Sol/82393 2001 MV28", -- VestaFamily (MBA-IMB)
		"Sol/82441 2001 ON7", -- VestaFamily (MBA-IMB)
		"Sol/82466 2001 OF18", -- VestaFamily (MBA-IMB)
		"Sol/82467 2001 OS19", -- VestaFamily (MBA-IMB)
		"Sol/82513 2001 OA50", -- VestaFamily (MBA-IMB)
		"Sol/82515 2001 OK50", -- VestaFamily (MBA-IMB)
		"Sol/82560 2001 OE78", -- VestaFamily (MBA-IMB)
		"Sol/82660 2001 PG16", -- VestaFamily (MBA-IMB)
		"Sol/82777 2001 QF17", -- VestaFamily (MBA-IMB)
		"Sol/82818 2001 QM38", -- VestaFamily (MBA-IMB)
		"Sol/82826 2001 QA44", -- VestaFamily (MBA-IMB)
		"Sol/82829 2001 QJ45", -- VestaFamily (MBA-IMB)
		"Sol/82907 2001 QC100", -- VestaFamily (MBA-IMB)
		"Sol/82938 2001 QB114", -- VestaFamily (MBA-IMB)
		"Sol/83019 2001 QJ174", -- VestaFamily (MBA-IMB)
		"Sol/83125 2001 QQ251", -- VestaFamily (MBA-IMB)
		"Sol/83759 2001 TC151", -- VestaFamily (MBA-IMB)
		"Sol/83998 2002 NA24", -- VestaFamily (MBA-IMB)
		"Sol/84026 2002 PO42", -- VestaFamily (MBA-IMB)
		"Sol/84027 2002 PE44", -- VestaFamily (MBA-IMB)
		"Sol/84042 2002 PQ56", -- VestaFamily (MBA-IMB)
		"Sol/84077 2002 QH1", -- VestaFamily (MBA-IMB)
		"Sol/84079 2002 QD5", -- VestaFamily (MBA-IMB)
		"Sol/84107 2002 RV17", -- VestaFamily (MBA-IMB)
		"Sol/84124 2002 RW33", -- VestaFamily (MBA-IMB)
		"Sol/84143 2002 RM59", -- VestaFamily (MBA-IMB)
		"Sol/84150 2002 RJ68", -- VestaFamily (MBA-IMB)
		"Sol/84155 2002 RW82", -- VestaFamily (MBA-IMB)
		"Sol/84165 2002 RM94", -- VestaFamily (MBA-IMB)
		"Sol/84170 2002 RD101", -- VestaFamily (MBA-IMB)
		"Sol/84177 2002 RM105", -- VestaFamily (MBA-IMB)
		"Sol/84190 2002 RH109", -- VestaFamily (MBA-IMB)
		"Sol/84194 2002 RS116", -- VestaFamily (MBA-IMB)
		"Sol/84206 2002 RE136", -- VestaFamily (MBA-IMB)
		"Sol/84226 2002 SQ4", -- VestaFamily (MBA-IMB)
		"Sol/84233 2002 SO23", -- VestaFamily (MBA-IMB)
		"Sol/84238 2002 SK30", -- VestaFamily (MBA-IMB)
		"Sol/84244 2002 ST35", -- VestaFamily (MBA-IMB)
		"Sol/84303 2002 TX39", -- VestaFamily (MBA-IMB)
		"Sol/84308 2002 TV40", -- VestaFamily (MBA-IMB)
		"Sol/84321 2002 TB47", -- VestaFamily (MBA-IMB)
		"Sol/84328 2002 TM51", -- VestaFamily (MBA-IMB)
		"Sol/84343 2002 TF65", -- VestaFamily (MBA-IMB)
		"Sol/84347 2002 TC72", -- VestaFamily (MBA-IMB)
		"Sol/84355 2002 TY80", -- VestaFamily (MBA-IMB)
		"Sol/84357 2002 TH82", -- VestaFamily (MBA-IMB)
		"Sol/84361 2002 TE84", -- VestaFamily (MBA-IMB)
		"Sol/84366 2002 TD112", -- VestaFamily (MBA-IMB)
		"Sol/84378 2002 TX137", -- VestaFamily (MBA-IMB)
		"Sol/84383 2002 TX142", -- VestaFamily (MBA-IMB)
		"Sol/84395 2002 TL176", -- VestaFamily (MBA-IMB)
		"Sol/84453 2002 TU248", -- VestaFamily (MBA-IMB)
		"Sol/84458 2002 TB251", -- VestaFamily (MBA-IMB)
		"Sol/84462 2002 TW255", -- VestaFamily (MBA-IMB)
		"Sol/84486 2002 TY275", -- VestaFamily (MBA-IMB)
		"Sol/84490 2002 TK280", -- VestaFamily (MBA-IMB)
		"Sol/84491 2002 TR280", -- VestaFamily (MBA-IMB)
		"Sol/84499 2002 TE285", -- VestaFamily (MBA-IMB)
		"Sol/84521 2002 TE300", -- VestaFamily (MBA-IMB)
		"Sol/84541 2002 UH26", -- VestaFamily (MBA-IMB)
		"Sol/84548 2002 UJ32", -- VestaFamily (MBA-IMB)
		"Sol/84564 2002 VT8", -- VestaFamily (MBA-IMB)
		"Sol/84565 2002 VA9", -- VestaFamily (MBA-IMB)
		"Sol/84588 2002 VQ28", -- VestaFamily (MBA-IMB)
		"Sol/84596 2002 VT30", -- VestaFamily (MBA-IMB)
		"Sol/84597 2002 VD31", -- VestaFamily (MBA-IMB)
		"Sol/84627 2002 VH47", -- VestaFamily (MBA-IMB)
		"Sol/84659 2002 VO78", -- VestaFamily (MBA-IMB)
		"Sol/84668 2002 VS82", -- VestaFamily (MBA-IMB)
		"Sol/84689 2002 VY102", -- VestaFamily (MBA-IMB)
		"Sol/84729 2002 WP8", -- VestaFamily (MBA-IMB)
		"Sol/84742 2002 WF17", -- VestaFamily (MBA-IMB)
		"Sol/84777 2002 XY56", -- VestaFamily (MBA-IMB)
		"Sol/84783 2002 XF74", -- VestaFamily (MBA-IMB)
		"Sol/84785 2002 XZ74", -- VestaFamily (MBA-IMB)
		"Sol/84786 2002 XF77", -- VestaFamily (MBA-IMB)
		"Sol/84822 2002 YW21", -- VestaFamily (MBA-IMB)
		"Sol/84840 2003 AT12", -- VestaFamily (MBA-IMB)
		"Sol/84848 2003 AP31", -- VestaFamily (MBA-IMB)
		"Sol/84850 2003 AR35", -- VestaFamily (MBA-IMB)
		"Sol/84970 2003 YA23", -- VestaFamily (MBA-IMB)
		"Sol/84984 2003 YL66", -- VestaFamily (MBA-IMB)
		"Sol/84989 2003 YD89", -- VestaFamily (MBA-IMB)
		"Sol/85037 4279 P-L", -- VestaFamily (MBA-IMB)
		"Sol/85048 6265 P-L", -- VestaFamily (MBA-IMB)
		"Sol/85049 6279 P-L", -- VestaFamily (MBA-IMB)
		"Sol/85077 1454 T-2", -- VestaFamily (MBA-IMB)
		"Sol/85093 5071 T-2", -- VestaFamily (MBA-IMB)
		"Sol/85094 5119 T-2", -- VestaFamily (MBA-IMB)
		"Sol/85099 1213 T-3", -- VestaFamily (MBA-IMB)
		"Sol/85121 Loehde", -- VestaFamily (MBA-IMB)
		"Sol/85144 1981 EU30", -- VestaFamily (MBA-IMB)
		"Sol/85145 1981 ED33", -- VestaFamily (MBA-IMB)
		"Sol/85244 1993 QB9", -- VestaFamily (MBA-IMB)
		"Sol/85277 1994 PH5", -- VestaFamily (MBA-IMB)
		"Sol/85347 1995 SU82", -- VestaFamily (MBA-IMB)
		"Sol/85357 1995 WW9", -- VestaFamily (MBA-IMB)
		"Sol/85445 1997 GV7", -- VestaFamily (MBA-IMB)
		"Sol/85447 1997 GQ11", -- VestaFamily (MBA-IMB)
		"Sol/85454 1997 GH35", -- VestaFamily (MBA-IMB)
		"Sol/85457 1997 HQ3", -- VestaFamily (MBA-IMB)
		"Sol/85460 1997 HG12", -- VestaFamily (MBA-IMB)
		"Sol/85462 1997 HL13", -- VestaFamily (MBA-IMB)
		"Sol/85529 1997 WW12", -- VestaFamily (MBA-IMB)
		"Sol/85565 1998 BD9", -- VestaFamily (MBA-IMB)
		"Sol/85594 1998 FT60", -- VestaFamily (MBA-IMB)
		"Sol/85687 1998 RF55", -- VestaFamily (MBA-IMB)
		"Sol/85718 1998 SG58", -- VestaFamily (MBA-IMB)
		"Sol/85725 1998 SV68", -- VestaFamily (MBA-IMB)
		"Sol/85737 1998 SE98", -- VestaFamily (MBA-IMB)
		"Sol/85742 1998 SM111", -- VestaFamily (MBA-IMB)
		"Sol/85746 1998 SP130", -- VestaFamily (MBA-IMB)
		"Sol/85773 Gutbezahl", -- VestaFamily (MBA-IMB)
		"Sol/85779 1998 UO43", -- VestaFamily (MBA-IMB)
		"Sol/85787 1998 VU14", -- VestaFamily (MBA-IMB)
		"Sol/85788 1998 VA17", -- VestaFamily (MBA-IMB)
		"Sol/85795 1998 VO37", -- VestaFamily (MBA-IMB)
		"Sol/85808 1998 WF12", -- VestaFamily (MBA-IMB)
		"Sol/85825 1998 XL24", -- VestaFamily (MBA-IMB)
		"Sol/85838 1998 YU2", -- VestaFamily (MBA-IMB)
		"Sol/85846 1998 YP20", -- VestaFamily (MBA-IMB)
		"Sol/85861 1999 AJ33", -- VestaFamily (MBA-IMB)
		"Sol/85863 1999 BG", -- VestaFamily (MBA-IMB)
		"Sol/85869 1999 BK10", -- VestaFamily (MBA-IMB)
		"Sol/85877 1999 CD8", -- VestaFamily (MBA-IMB)
		"Sol/85878 Guzik", -- VestaFamily (MBA-IMB)
		"Sol/85898 1999 CS51", -- VestaFamily (MBA-IMB)
		"Sol/85902 1999 CS66", -- VestaFamily (MBA-IMB)
		"Sol/85906 1999 CT74", -- VestaFamily (MBA-IMB)
		"Sol/85922 1999 CB103", -- VestaFamily (MBA-IMB)
		"Sol/85959 1999 FV42", -- VestaFamily (MBA-IMB)
		"Sol/85999 1999 JY72", -- VestaFamily (MBA-IMB)
		"Sol/86019 1999 JG127", -- VestaFamily (MBA-IMB)
		"Sol/86075 1999 RJ58", -- VestaFamily (MBA-IMB)
		"Sol/86078 1999 RS67", -- VestaFamily (MBA-IMB)
		"Sol/86414 2000 AK212", -- VestaFamily (MBA-IMB)
		"Sol/86416 2000 AP232", -- VestaFamily (MBA-IMB)
		"Sol/86422 2000 BX13", -- VestaFamily (MBA-IMB)
		"Sol/86427 2000 BG25", -- VestaFamily (MBA-IMB)
		"Sol/86430 2000 BV31", -- VestaFamily (MBA-IMB)
		"Sol/86444 2000 CQ28", -- VestaFamily (MBA-IMB)
		"Sol/86458 2000 CB47", -- VestaFamily (MBA-IMB)
		"Sol/86463 2000 CV57", -- VestaFamily (MBA-IMB)
		"Sol/86478 2000 CL87", -- VestaFamily (MBA-IMB)
		"Sol/86492 2000 DN15", -- VestaFamily (MBA-IMB)
		"Sol/86498 2000 DQ29", -- VestaFamily (MBA-IMB)
		"Sol/86504 2000 DG41", -- VestaFamily (MBA-IMB)
		"Sol/86516 2000 DT67", -- VestaFamily (MBA-IMB)
		"Sol/86520 2000 DH69", -- VestaFamily (MBA-IMB)
		"Sol/86526 2000 DG76", -- VestaFamily (MBA-IMB)
		"Sol/86531 2000 DU81", -- VestaFamily (MBA-IMB)
		"Sol/86560 2000 EQ19", -- VestaFamily (MBA-IMB)
		"Sol/86577 2000 EJ46", -- VestaFamily (MBA-IMB)
		"Sol/86596 2000 EO67", -- VestaFamily (MBA-IMB)
		"Sol/86602 2000 EN76", -- VestaFamily (MBA-IMB)
		"Sol/86614 2000 EA103", -- VestaFamily (MBA-IMB)
		"Sol/86620 2000 EY120", -- VestaFamily (MBA-IMB)
		"Sol/86637 2000 EO134", -- VestaFamily (MBA-IMB)
		"Sol/86639 2000 EA135", -- VestaFamily (MBA-IMB)
		"Sol/86648 2000 EG152", -- VestaFamily (MBA-IMB)
		"Sol/86653 2000 EY170", -- VestaFamily (MBA-IMB)
		"Sol/86655 2000 ET183", -- VestaFamily (MBA-IMB)
		"Sol/86672 2000 FV19", -- VestaFamily (MBA-IMB)
		"Sol/86681 2000 FK33", -- VestaFamily (MBA-IMB)
		"Sol/86687 2000 FH41", -- VestaFamily (MBA-IMB)
		"Sol/86689 2000 FN45", -- VestaFamily (MBA-IMB)
		"Sol/86692 2000 FS47", -- VestaFamily (MBA-IMB)
		"Sol/86705 2000 FW64", -- VestaFamily (MBA-IMB)
		"Sol/86749 2000 GF60", -- VestaFamily (MBA-IMB)
		"Sol/86756 2000 GV69", -- VestaFamily (MBA-IMB)
		"Sol/86765 2000 GC84", -- VestaFamily (MBA-IMB)
		"Sol/86775 2000 GL90", -- VestaFamily (MBA-IMB)
		"Sol/86778 2000 GX91", -- VestaFamily (MBA-IMB)
		"Sol/86791 2000 GN100", -- VestaFamily (MBA-IMB)
		"Sol/86798 2000 GW111", -- VestaFamily (MBA-IMB)
		"Sol/86802 2000 GY113", -- VestaFamily (MBA-IMB)
		"Sol/86803 2000 GZ114", -- VestaFamily (MBA-IMB)
		"Sol/86804 2000 GH115", -- VestaFamily (MBA-IMB)
		"Sol/86809 2000 GC124", -- VestaFamily (MBA-IMB)
		"Sol/86813 2000 GS131", -- VestaFamily (MBA-IMB)
		"Sol/86827 2000 GN145", -- VestaFamily (MBA-IMB)
		"Sol/86840 2000 GF162", -- VestaFamily (MBA-IMB)
		"Sol/86846 2000 GC173", -- VestaFamily (MBA-IMB)
		"Sol/86857 2000 HW9", -- VestaFamily (MBA-IMB)
		"Sol/86859 2000 HU11", -- VestaFamily (MBA-IMB)
		"Sol/86867 2000 HU18", -- VestaFamily (MBA-IMB)
		"Sol/86868 2000 HA20", -- VestaFamily (MBA-IMB)
		"Sol/86870 2000 HK20", -- VestaFamily (MBA-IMB)
		"Sol/86872 2000 HE21", -- VestaFamily (MBA-IMB)
		"Sol/86873 2000 HH21", -- VestaFamily (MBA-IMB)
		"Sol/86875 2000 HN21", -- VestaFamily (MBA-IMB)
		"Sol/86881 2000 HD27", -- VestaFamily (MBA-IMB)
		"Sol/86886 2000 HR29", -- VestaFamily (MBA-IMB)
		"Sol/86887 2000 HV29", -- VestaFamily (MBA-IMB)
		"Sol/86897 2000 HK39", -- VestaFamily (MBA-IMB)
		"Sol/86899 2000 HQ40", -- VestaFamily (MBA-IMB)
		"Sol/86903 2000 HK46", -- VestaFamily (MBA-IMB)
		"Sol/86910 2000 HM48", -- VestaFamily (MBA-IMB)
		"Sol/86915 2000 HV51", -- VestaFamily (MBA-IMB)
		"Sol/86917 2000 HT54", -- VestaFamily (MBA-IMB)
		"Sol/86947 2000 HV85", -- VestaFamily (MBA-IMB)
		"Sol/86949 2000 HE87", -- VestaFamily (MBA-IMB)
		"Sol/86954 2000 HF96", -- VestaFamily (MBA-IMB)
		"Sol/86963 2000 JS2", -- VestaFamily (MBA-IMB)
		"Sol/86979 2000 JW19", -- VestaFamily (MBA-IMB)
		"Sol/86981 2000 JM24", -- VestaFamily (MBA-IMB)
		"Sol/87004 2000 JU49", -- VestaFamily (MBA-IMB)
		"Sol/87008 2000 JK55", -- VestaFamily (MBA-IMB)
		"Sol/87013 2000 JP57", -- VestaFamily (MBA-IMB)
		"Sol/87046 2000 KT12", -- VestaFamily (MBA-IMB)
		"Sol/87069 2000 KE59", -- VestaFamily (MBA-IMB)
		"Sol/87074 2000 KC68", -- VestaFamily (MBA-IMB)
		"Sol/87078 2000 KC74", -- VestaFamily (MBA-IMB)
		"Sol/87083 2000 KV76", -- VestaFamily (MBA-IMB)
		"Sol/87093 2000 LW6", -- VestaFamily (MBA-IMB)
		"Sol/87119 2000 LC34", -- VestaFamily (MBA-IMB)
		"Sol/87125 2000 MS1", -- VestaFamily (MBA-IMB)
		"Sol/87167 2000 NQ28", -- VestaFamily (MBA-IMB)
		"Sol/87177 2000 OJ6", -- VestaFamily (MBA-IMB)
		"Sol/87223 2000 OD41", -- VestaFamily (MBA-IMB)
		"Sol/87264 2000 OY57", -- VestaFamily (MBA-IMB)
		"Sol/87467 2000 QC131", -- VestaFamily (MBA-IMB)
		"Sol/87517 2000 QB191", -- VestaFamily (MBA-IMB)
		"Sol/87520 2000 QL192", -- VestaFamily (MBA-IMB)
		"Sol/87609 2000 RL44", -- VestaFamily (MBA-IMB)
		"Sol/87687 2000 SL12", -- VestaFamily (MBA-IMB)
		"Sol/88221 2001 AP42", -- VestaFamily (MBA-IMB)
		"Sol/88275 2001 MA6", -- VestaFamily (MBA-IMB)
		"Sol/88277 2001 MF9", -- VestaFamily (MBA-IMB)
		"Sol/88278 2001 MM9", -- VestaFamily (MBA-IMB)
		"Sol/88295 2001 ND12", -- VestaFamily (MBA-IMB)
		"Sol/88303 2001 OL6", -- VestaFamily (MBA-IMB)
		"Sol/88307 2001 OS11", -- VestaFamily (MBA-IMB)
		"Sol/88311 2001 OA19", -- VestaFamily (MBA-IMB)
		"Sol/88315 2001 OA35", -- VestaFamily (MBA-IMB)
		"Sol/88317 2001 OJ38", -- VestaFamily (MBA-IMB)
		"Sol/88326 2001 OA52", -- VestaFamily (MBA-IMB)
		"Sol/88328 2001 OL56", -- VestaFamily (MBA-IMB)
		"Sol/88338 2001 OR68", -- VestaFamily (MBA-IMB)
		"Sol/88346 2001 OA73", -- VestaFamily (MBA-IMB)
		"Sol/88352 2001 OJ86", -- VestaFamily (MBA-IMB)
		"Sol/88354 2001 OF96", -- VestaFamily (MBA-IMB)
		"Sol/88356 2001 ON99", -- VestaFamily (MBA-IMB)
		"Sol/88367 2001 PY8", -- VestaFamily (MBA-IMB)
		"Sol/88373 2001 PB22", -- VestaFamily (MBA-IMB)
		"Sol/88384 2001 PE61", -- VestaFamily (MBA-IMB)
		"Sol/88391 2001 QU10", -- VestaFamily (MBA-IMB)
		"Sol/88425 2001 QH61", -- VestaFamily (MBA-IMB)
		"Sol/88431 2001 QZ65", -- VestaFamily (MBA-IMB)
		"Sol/88436 2001 QX70", -- VestaFamily (MBA-IMB)
		"Sol/88437 2001 QY70", -- VestaFamily (MBA-IMB)
		"Sol/88438 2001 QA71", -- VestaFamily (MBA-IMB)
		"Sol/88443 2001 QG77", -- VestaFamily (MBA-IMB)
		"Sol/88476 2001 QS115", -- VestaFamily (MBA-IMB)
		"Sol/88478 2001 QA118", -- VestaFamily (MBA-IMB)
		"Sol/88480 2001 QL120", -- VestaFamily (MBA-IMB)
		"Sol/88485 2001 QY128", -- VestaFamily (MBA-IMB)
		"Sol/88486 2001 QA130", -- VestaFamily (MBA-IMB)
		"Sol/88494 2001 QL137", -- VestaFamily (MBA-IMB)
		"Sol/88504 2001 QQ140", -- VestaFamily (MBA-IMB)
		"Sol/88515 2001 QM156", -- VestaFamily (MBA-IMB)
		"Sol/88524 2001 QS174", -- VestaFamily (MBA-IMB)
		"Sol/88527 2001 QQ177", -- VestaFamily (MBA-IMB)
		"Sol/88531 2001 QO180", -- VestaFamily (MBA-IMB)
		"Sol/88532 2001 QO181", -- VestaFamily (MBA-IMB)
		"Sol/88552 2001 QG198", -- VestaFamily (MBA-IMB)
		"Sol/88580 2001 QP258", -- VestaFamily (MBA-IMB)
		"Sol/88583 2001 QM261", -- VestaFamily (MBA-IMB)
		"Sol/88613 2001 RO1", -- VestaFamily (MBA-IMB)
		"Sol/88622 2001 RU10", -- VestaFamily (MBA-IMB)
		"Sol/88634 2001 RE45", -- VestaFamily (MBA-IMB)
		"Sol/88661 2001 RJ76", -- VestaFamily (MBA-IMB)
		"Sol/88707 2001 SB1", -- VestaFamily (MBA-IMB)
		"Sol/88760 2001 SG65", -- VestaFamily (MBA-IMB)
		"Sol/88765 2001 SY67", -- VestaFamily (MBA-IMB)
		"Sol/88766 2001 SA68", -- VestaFamily (MBA-IMB)
		"Sol/88781 2001 ST104", -- VestaFamily (MBA-IMB)
		"Sol/88849 2001 SB205", -- VestaFamily (MBA-IMB)
		"Sol/88897 2001 SM342", -- VestaFamily (MBA-IMB)
		"Sol/88905 2001 TN1", -- VestaFamily (MBA-IMB)
		"Sol/88911 2001 TN8", -- VestaFamily (MBA-IMB)
		"Sol/88923 2001 TR14", -- VestaFamily (MBA-IMB)
		"Sol/88932 2001 TG31", -- VestaFamily (MBA-IMB)
		"Sol/88944 2001 TF36", -- VestaFamily (MBA-IMB)
		"Sol/88946 2001 TD37", -- VestaFamily (MBA-IMB)
		"Sol/88947 2001 TF37", -- VestaFamily (MBA-IMB)
		"Sol/88948 2001 TU37", -- VestaFamily (MBA-IMB)
		"Sol/88949 2001 TH38", -- VestaFamily (MBA-IMB)
		"Sol/88950 2001 TL38", -- VestaFamily (MBA-IMB)
		"Sol/88952 2001 TW38", -- VestaFamily (MBA-IMB)
		"Sol/88958 2001 TV44", -- VestaFamily (MBA-IMB)
		"Sol/88981 2001 TW65", -- VestaFamily (MBA-IMB)
		"Sol/88982 2001 TA66", -- VestaFamily (MBA-IMB)
		"Sol/88985 2001 TG68", -- VestaFamily (MBA-IMB)
		"Sol/88990 2001 TT71", -- VestaFamily (MBA-IMB)
		"Sol/89030 2001 TQ105", -- VestaFamily (MBA-IMB)
		"Sol/89049 2001 TA117", -- VestaFamily (MBA-IMB)
		"Sol/89057 2001 TK127", -- VestaFamily (MBA-IMB)
		"Sol/89064 2001 TX146", -- VestaFamily (MBA-IMB)
		"Sol/89089 2001 TF182", -- VestaFamily (MBA-IMB)
		"Sol/89095 2001 TU189", -- VestaFamily (MBA-IMB)
		"Sol/89098 2001 TM192", -- VestaFamily (MBA-IMB)
		"Sol/89100 2001 TN194", -- VestaFamily (MBA-IMB)
		"Sol/89114 2001 TJ218", -- VestaFamily (MBA-IMB)
		"Sol/89123 2001 US2", -- VestaFamily (MBA-IMB)
		"Sol/89127 2001 UX3", -- VestaFamily (MBA-IMB)
		"Sol/89143 2001 UL30", -- VestaFamily (MBA-IMB)
		"Sol/89149 2001 UD34", -- VestaFamily (MBA-IMB)
		"Sol/89151 2001 UF35", -- VestaFamily (MBA-IMB)
		"Sol/89168 2001 UL50", -- VestaFamily (MBA-IMB)
		"Sol/89190 2001 UG76", -- VestaFamily (MBA-IMB)
		"Sol/89271 2001 VS10", -- VestaFamily (MBA-IMB)
		"Sol/89276 2001 VK15", -- VestaFamily (MBA-IMB)
		"Sol/89302 2001 VR31", -- VestaFamily (MBA-IMB)
		"Sol/89313 2001 VH37", -- VestaFamily (MBA-IMB)
		"Sol/89317 2001 VA41", -- VestaFamily (MBA-IMB)
		"Sol/89326 2001 VP45", -- VestaFamily (MBA-IMB)
		"Sol/89327 2001 VD46", -- VestaFamily (MBA-IMB)
		"Sol/89344 2001 VY63", -- VestaFamily (MBA-IMB)
		"Sol/89362 2001 VS80", -- VestaFamily (MBA-IMB)
		"Sol/89366 2001 VS83", -- VestaFamily (MBA-IMB)
		"Sol/89384 2001 VB101", -- VestaFamily (MBA-IMB)
		"Sol/89391 2001 VU108", -- VestaFamily (MBA-IMB)
		"Sol/89405 2001 WL9", -- VestaFamily (MBA-IMB)
		"Sol/89407 2001 WF10", -- VestaFamily (MBA-IMB)
		"Sol/89409 2001 WP12", -- VestaFamily (MBA-IMB)
		"Sol/89410 2001 WQ13", -- VestaFamily (MBA-IMB)
		"Sol/89413 2001 WM21", -- VestaFamily (MBA-IMB)
		"Sol/89419 2001 WX28", -- VestaFamily (MBA-IMB)
		"Sol/89423 2001 WG36", -- VestaFamily (MBA-IMB)
		"Sol/89432 2001 WB41", -- VestaFamily (MBA-IMB)
		"Sol/89452 2001 WK99", -- VestaFamily (MBA-IMB)
		"Sol/89455 Metzendorf", -- VestaFamily (MBA-IMB)
		"Sol/89470 2001 XB22", -- VestaFamily (MBA-IMB)
		"Sol/89478 2001 XS25", -- VestaFamily (MBA-IMB)
		"Sol/89483 2001 XE29", -- VestaFamily (MBA-IMB)
		"Sol/89493 2001 XJ38", -- VestaFamily (MBA-IMB)
		"Sol/89515 2001 XB59", -- VestaFamily (MBA-IMB)
		"Sol/89541 2001 XR87", -- VestaFamily (MBA-IMB)
		"Sol/89567 2001 XM113", -- VestaFamily (MBA-IMB)
		"Sol/89588 2001 XZ139", -- VestaFamily (MBA-IMB)
		"Sol/89597 2001 XJ159", -- VestaFamily (MBA-IMB)
		"Sol/89609 2001 XN179", -- VestaFamily (MBA-IMB)
		"Sol/89612 2001 XV183", -- VestaFamily (MBA-IMB)
		"Sol/89629 2001 XJ206", -- VestaFamily (MBA-IMB)
		"Sol/89642 2001 XJ223", -- VestaFamily (MBA-IMB)
		"Sol/89678 2001 YV46", -- VestaFamily (MBA-IMB)
		"Sol/89718 2001 YK121", -- VestaFamily (MBA-IMB)
		"Sol/89731 2001 YE141", -- VestaFamily (MBA-IMB)
		"Sol/89736 2002 AC1", -- VestaFamily (MBA-IMB)
		"Sol/89747 2002 AR20", -- VestaFamily (MBA-IMB)
		"Sol/89798 2002 AK137", -- VestaFamily (MBA-IMB)
		"Sol/89916 2002 EN32", -- VestaFamily (MBA-IMB)
		"Sol/89984 2002 TR38", -- VestaFamily (MBA-IMB)
		"Sol/89991 2002 TC56", -- VestaFamily (MBA-IMB)
		"Sol/89996 2002 TK79", -- VestaFamily (MBA-IMB)
		"Sol/90003 2002 TP143", -- VestaFamily (MBA-IMB)
		"Sol/90015 2002 TX264", -- VestaFamily (MBA-IMB)
		"Sol/90068 2002 VV77", -- VestaFamily (MBA-IMB)
		"Sol/90081 2002 VS109", -- VestaFamily (MBA-IMB)
		"Sol/90094 2002 XV5", -- VestaFamily (MBA-IMB)
		"Sol/90105 2002 XF33", -- VestaFamily (MBA-IMB)
		"Sol/90140 Gomezdonet", -- VestaFamily (MBA-IMB)
		"Sol/90145 2002 YA9", -- VestaFamily (MBA-IMB)
		"Sol/90154 2002 YL24", -- VestaFamily (MBA-IMB)
		"Sol/90179 2003 AE28", -- VestaFamily (MBA-IMB)
		"Sol/90186 2003 AV36", -- VestaFamily (MBA-IMB)
		"Sol/90236 2003 BL43", -- VestaFamily (MBA-IMB)
		"Sol/90271 2003 CD10", -- VestaFamily (MBA-IMB)
		"Sol/90274 2003 CH20", -- VestaFamily (MBA-IMB)
		"Sol/90312 2003 FL22", -- VestaFamily (MBA-IMB)
		"Sol/90317 Williamcutlip", -- VestaFamily (MBA-IMB)
		"Sol/90328 Haryou", -- VestaFamily (MBA-IMB)
		"Sol/90329 2003 FY87", -- VestaFamily (MBA-IMB)
		"Sol/90330 2003 FT90", -- VestaFamily (MBA-IMB)
		"Sol/90338 2003 FH102", -- VestaFamily (MBA-IMB)
		"Sol/90344 2003 GA9", -- VestaFamily (MBA-IMB)
		"Sol/90345 2003 GC14", -- VestaFamily (MBA-IMB)
		"Sol/90398 2003 YA16", -- VestaFamily (MBA-IMB)
		"Sol/90400 2003 YS26", -- VestaFamily (MBA-IMB)
		"Sol/90414 Karpov", -- VestaFamily (MBA-IMB)
		"Sol/90426 2004 AL3", -- VestaFamily (MBA-IMB)
		"Sol/90447 Emans", -- VestaFamily (MBA-IMB)
		"Sol/90504 2004 EC14", -- VestaFamily (MBA-IMB)
		"Sol/90517 2004 EF60", -- VestaFamily (MBA-IMB)
		"Sol/90526 Paullorenz", -- VestaFamily (MBA-IMB)
		"Sol/90530 2004 FX20", -- VestaFamily (MBA-IMB)
		"Sol/90536 2004 FU45", -- VestaFamily (MBA-IMB)
		"Sol/90548 2004 FD110", -- VestaFamily (MBA-IMB)
		"Sol/90557 2004 FK141", -- VestaFamily (MBA-IMB)
		"Sol/90561 2004 FQ143", -- VestaFamily (MBA-IMB)
		"Sol/90611 6100 P-L", -- VestaFamily (MBA-IMB)
		"Sol/90639 4151 T-2", -- VestaFamily (MBA-IMB)
		"Sol/90667 5011 T-3", -- VestaFamily (MBA-IMB)
		"Sol/90681 1981 EG4", -- VestaFamily (MBA-IMB)
		"Sol/90694 1981 EV37", -- VestaFamily (MBA-IMB)
		"Sol/90742 1993 FX44", -- VestaFamily (MBA-IMB)
		"Sol/90746 1993 NK1", -- VestaFamily (MBA-IMB)
		"Sol/90758 1993 RO14", -- VestaFamily (MBA-IMB)
		"Sol/90767 1993 TJ17", -- VestaFamily (MBA-IMB)
		"Sol/90778 1994 CN3", -- VestaFamily (MBA-IMB)
		"Sol/90787 1994 PO19", -- VestaFamily (MBA-IMB)
		"Sol/90798 1994 US5", -- VestaFamily (MBA-IMB)
		"Sol/90863 1996 QR1", -- VestaFamily (MBA-IMB)
		"Sol/90940 1997 TR23", -- VestaFamily (MBA-IMB)
		"Sol/90942 1997 TS24", -- VestaFamily (MBA-IMB)
		"Sol/90957 1997 WS4", -- VestaFamily (MBA-IMB)
		"Sol/90958 1997 WQ12", -- VestaFamily (MBA-IMB)
		"Sol/90961 1997 WY17", -- VestaFamily (MBA-IMB)
		"Sol/90962 1997 WE19", -- VestaFamily (MBA-IMB)
		"Sol/90965 1997 WC23", -- VestaFamily (MBA-IMB)
		"Sol/90971 1997 WR35", -- VestaFamily (MBA-IMB)
		"Sol/90979 1997 WS49", -- VestaFamily (MBA-IMB)
		"Sol/90980 1997 WM53", -- VestaFamily (MBA-IMB)
		"Sol/90985 1997 XQ6", -- VestaFamily (MBA-IMB)
		"Sol/91003 1998 BZ15", -- VestaFamily (MBA-IMB)
		"Sol/91211 1998 YJ2", -- VestaFamily (MBA-IMB)
		"Sol/91258 1999 CE84", -- VestaFamily (MBA-IMB)
		"Sol/91262 1999 CM99", -- VestaFamily (MBA-IMB)
		"Sol/91267 1999 CY113", -- VestaFamily (MBA-IMB)
		"Sol/91290 1999 FR25", -- VestaFamily (MBA-IMB)
		"Sol/91297 1999 FD31", -- VestaFamily (MBA-IMB)
		"Sol/91300 1999 FZ34", -- VestaFamily (MBA-IMB)
		"Sol/91324 1999 GN42", -- VestaFamily (MBA-IMB)
		"Sol/91332 1999 HZ9", -- VestaFamily (MBA-IMB)
		"Sol/91338 1999 JR14", -- VestaFamily (MBA-IMB)
		"Sol/91342 1999 JU29", -- VestaFamily (MBA-IMB)
		"Sol/91343 1999 JP30", -- VestaFamily (MBA-IMB)
		"Sol/91360 1999 JZ66", -- VestaFamily (MBA-IMB)
		"Sol/91382 1999 JZ115", -- VestaFamily (MBA-IMB)
		"Sol/91384 1999 JT119", -- VestaFamily (MBA-IMB)
		"Sol/92351 2000 HA7", -- VestaFamily (MBA-IMB)
		"Sol/92384 2000 HS75", -- VestaFamily (MBA-IMB)
		"Sol/92405 2000 JH32", -- VestaFamily (MBA-IMB)
		"Sol/92470 2000 KK63", -- VestaFamily (MBA-IMB)
		"Sol/92482 2000 LQ13", -- VestaFamily (MBA-IMB)
		"Sol/92485 2000 LM23", -- VestaFamily (MBA-IMB)
		"Sol/92489 2000 MK", -- VestaFamily (MBA-IMB)
		"Sol/92499 2000 NQ13", -- VestaFamily (MBA-IMB)
		"Sol/92500 2000 NY13", -- VestaFamily (MBA-IMB)
		"Sol/92502 2000 NP15", -- VestaFamily (MBA-IMB)
		"Sol/92503 2000 NQ15", -- VestaFamily (MBA-IMB)
		"Sol/92507 2000 NS17", -- VestaFamily (MBA-IMB)
		"Sol/92531 2000 OD14", -- VestaFamily (MBA-IMB)
		"Sol/92540 2000 OA20", -- VestaFamily (MBA-IMB)
		"Sol/92545 2000 OV30", -- VestaFamily (MBA-IMB)
		"Sol/92547 2000 OC32", -- VestaFamily (MBA-IMB)
		"Sol/92557 2000 OY40", -- VestaFamily (MBA-IMB)
		"Sol/92561 2000 OK46", -- VestaFamily (MBA-IMB)
		"Sol/92565 2000 ON52", -- VestaFamily (MBA-IMB)
		"Sol/92566 2000 OM53", -- VestaFamily (MBA-IMB)
		"Sol/92577 2000 OD60", -- VestaFamily (MBA-IMB)
		"Sol/92582 2000 PZ1", -- VestaFamily (MBA-IMB)
		"Sol/92586 Jaxonpowell", -- VestaFamily (MBA-IMB)
		"Sol/92592 2000 PV15", -- VestaFamily (MBA-IMB)
		"Sol/92595 2000 PE17", -- VestaFamily (MBA-IMB)
		"Sol/92600 2000 PW19", -- VestaFamily (MBA-IMB)
		"Sol/92623 2000 QB8", -- VestaFamily (MBA-IMB)
		"Sol/92631 2000 QE17", -- VestaFamily (MBA-IMB)
		"Sol/92635 2000 QP20", -- VestaFamily (MBA-IMB)
		"Sol/92642 2000 QQ23", -- VestaFamily (MBA-IMB)
		"Sol/92646 2000 QC31", -- VestaFamily (MBA-IMB)
		"Sol/92656 2000 QU39", -- VestaFamily (MBA-IMB)
		"Sol/92657 2000 QA40", -- VestaFamily (MBA-IMB)
		"Sol/92658 2000 QV40", -- VestaFamily (MBA-IMB)
		"Sol/92667 2000 QT51", -- VestaFamily (MBA-IMB)
		"Sol/92672 2000 QK56", -- VestaFamily (MBA-IMB)
		"Sol/92686 2000 QQ73", -- VestaFamily (MBA-IMB)
		"Sol/92699 2000 QD80", -- VestaFamily (MBA-IMB)
		"Sol/92731 2000 QM100", -- VestaFamily (MBA-IMB)
		"Sol/92758 2000 QE120", -- VestaFamily (MBA-IMB)
		"Sol/92768 2000 QT126", -- VestaFamily (MBA-IMB)
		"Sol/92769 2000 QZ126", -- VestaFamily (MBA-IMB)
		"Sol/92781 2000 QA137", -- VestaFamily (MBA-IMB)
		"Sol/92782 2000 QJ138", -- VestaFamily (MBA-IMB)
		"Sol/92796 2000 QC153", -- VestaFamily (MBA-IMB)
		"Sol/92804 2000 QA163", -- VestaFamily (MBA-IMB)
		"Sol/92809 2000 QM166", -- VestaFamily (MBA-IMB)
		"Sol/92811 2000 QF167", -- VestaFamily (MBA-IMB)
		"Sol/92816 2000 QE173", -- VestaFamily (MBA-IMB)
		"Sol/92817 2000 QO173", -- VestaFamily (MBA-IMB)
		"Sol/92833 2000 QK184", -- VestaFamily (MBA-IMB)
		"Sol/92841 2000 QH190", -- VestaFamily (MBA-IMB)
		"Sol/92847 2000 QF196", -- VestaFamily (MBA-IMB)
		"Sol/92864 2000 QJ209", -- VestaFamily (MBA-IMB)
		"Sol/92869 2000 QP213", -- VestaFamily (MBA-IMB)
		"Sol/92873 2000 QW214", -- VestaFamily (MBA-IMB)
		"Sol/92891 Bless", -- VestaFamily (MBA-IMB)
		"Sol/92896 2000 QW250", -- VestaFamily (MBA-IMB)
		"Sol/92918 2000 RM17", -- VestaFamily (MBA-IMB)
		"Sol/92924 2000 RH21", -- VestaFamily (MBA-IMB)
		"Sol/92929 2000 RN25", -- VestaFamily (MBA-IMB)
		"Sol/92992 2000 RP75", -- VestaFamily (MBA-IMB)
		"Sol/93001 2000 RD84", -- VestaFamily (MBA-IMB)
		"Sol/93012 2000 RZ87", -- VestaFamily (MBA-IMB)
		"Sol/93018 2000 RT92", -- VestaFamily (MBA-IMB)
		"Sol/93047 2000 ST6", -- VestaFamily (MBA-IMB)
		"Sol/93053 2000 SR12", -- VestaFamily (MBA-IMB)
		"Sol/93065 2000 ST22", -- VestaFamily (MBA-IMB)
		"Sol/93072 2000 SU26", -- VestaFamily (MBA-IMB)
		"Sol/93074 2000 SR27", -- VestaFamily (MBA-IMB)
		"Sol/93094 2000 SF39", -- VestaFamily (MBA-IMB)
		"Sol/93102 Leroy", -- VestaFamily (MBA-IMB)
		"Sol/93125 2000 SJ62", -- VestaFamily (MBA-IMB)
		"Sol/93132 2000 SJ69", -- VestaFamily (MBA-IMB)
		"Sol/93167 2000 SS95", -- VestaFamily (MBA-IMB)
		"Sol/93178 2000 SW103", -- VestaFamily (MBA-IMB)
		"Sol/93209 2000 SL125", -- VestaFamily (MBA-IMB)
		"Sol/93224 2000 SR141", -- VestaFamily (MBA-IMB)
		"Sol/93261 2000 SN168", -- VestaFamily (MBA-IMB)
		"Sol/93316 2000 SN217", -- VestaFamily (MBA-IMB)
		"Sol/93339 2000 SM241", -- VestaFamily (MBA-IMB)
		"Sol/93343 2000 SV245", -- VestaFamily (MBA-IMB)
		"Sol/93394 2000 ST285", -- VestaFamily (MBA-IMB)
		"Sol/93411 2000 SY298", -- VestaFamily (MBA-IMB)
		"Sol/93495 2000 TB39", -- VestaFamily (MBA-IMB)
		"Sol/93510 2000 TT56", -- VestaFamily (MBA-IMB)
		"Sol/93532 2000 UL9", -- VestaFamily (MBA-IMB)
		"Sol/94355 2001 QS177", -- VestaFamily (MBA-IMB)
		"Sol/94374 2001 SO33", -- VestaFamily (MBA-IMB)
		"Sol/94389 2001 SJ111", -- VestaFamily (MBA-IMB)
		"Sol/94403 2001 SM286", -- VestaFamily (MBA-IMB)
		"Sol/94413 2001 TN20", -- VestaFamily (MBA-IMB)
		"Sol/94417 2001 TL31", -- VestaFamily (MBA-IMB)
		"Sol/94418 2001 TJ32", -- VestaFamily (MBA-IMB)
		"Sol/94421 2001 TY33", -- VestaFamily (MBA-IMB)
		"Sol/94425 2001 TD40", -- VestaFamily (MBA-IMB)
		"Sol/94431 2001 TZ41", -- VestaFamily (MBA-IMB)
		"Sol/94451 2001 TD105", -- VestaFamily (MBA-IMB)
		"Sol/94469 2001 TC166", -- VestaFamily (MBA-IMB)
		"Sol/94477 2001 TF192", -- VestaFamily (MBA-IMB)
		"Sol/94481 2001 UO4", -- VestaFamily (MBA-IMB)
		"Sol/94484 2001 UR10", -- VestaFamily (MBA-IMB)
		"Sol/94490 2001 UO34", -- VestaFamily (MBA-IMB)
		"Sol/94492 2001 UV36", -- VestaFamily (MBA-IMB)
		"Sol/94496 2001 UW48", -- VestaFamily (MBA-IMB)
		"Sol/94500 2001 US51", -- VestaFamily (MBA-IMB)
		"Sol/94511 2001 UA84", -- VestaFamily (MBA-IMB)
		"Sol/94518 2001 UQ109", -- VestaFamily (MBA-IMB)
		"Sol/94520 2001 UF112", -- VestaFamily (MBA-IMB)
		"Sol/94523 2001 UM121", -- VestaFamily (MBA-IMB)
		"Sol/94525 2001 UV122", -- VestaFamily (MBA-IMB)
		"Sol/94533 2001 UD155", -- VestaFamily (MBA-IMB)
		"Sol/94536 2001 UV157", -- VestaFamily (MBA-IMB)
		"Sol/94554 2001 VN14", -- VestaFamily (MBA-IMB)
		"Sol/94558 2001 VP21", -- VestaFamily (MBA-IMB)
		"Sol/94559 2001 VV22", -- VestaFamily (MBA-IMB)
		"Sol/94560 2001 VN23", -- VestaFamily (MBA-IMB)
		"Sol/94569 2001 VF42", -- VestaFamily (MBA-IMB)
		"Sol/94574 2001 VM43", -- VestaFamily (MBA-IMB)
		"Sol/94594 2001 VU63", -- VestaFamily (MBA-IMB)
		"Sol/94595 2001 VT65", -- VestaFamily (MBA-IMB)
		"Sol/94599 2001 VY79", -- VestaFamily (MBA-IMB)
		"Sol/94611 2001 VK112", -- VestaFamily (MBA-IMB)
		"Sol/94630 2001 WJ12", -- VestaFamily (MBA-IMB)
		"Sol/94634 2001 WQ14", -- VestaFamily (MBA-IMB)
		"Sol/94650 2001 WK47", -- VestaFamily (MBA-IMB)
		"Sol/94658 2001 WL90", -- VestaFamily (MBA-IMB)
		"Sol/94663 2001 WK101", -- VestaFamily (MBA-IMB)
		"Sol/94666 2001 XS9", -- VestaFamily (MBA-IMB)
		"Sol/94676 2001 XN21", -- VestaFamily (MBA-IMB)
		"Sol/94694 2001 XF35", -- VestaFamily (MBA-IMB)
		"Sol/94696 2001 XR35", -- VestaFamily (MBA-IMB)
		"Sol/94719 2001 XA62", -- VestaFamily (MBA-IMB)
		"Sol/94731 2001 XA67", -- VestaFamily (MBA-IMB)
		"Sol/94744 2001 XH81", -- VestaFamily (MBA-IMB)
		"Sol/94745 2001 XM81", -- VestaFamily (MBA-IMB)
		"Sol/94746 2001 XW84", -- VestaFamily (MBA-IMB)
		"Sol/94748 2001 XD85", -- VestaFamily (MBA-IMB)
		"Sol/94776 2001 XR112", -- VestaFamily (MBA-IMB)
		"Sol/94777 2001 XF114", -- VestaFamily (MBA-IMB)
		"Sol/94792 2001 XG143", -- VestaFamily (MBA-IMB)
		"Sol/94794 2001 XH149", -- VestaFamily (MBA-IMB)
		"Sol/94799 2001 XO155", -- VestaFamily (MBA-IMB)
		"Sol/94802 2001 XA158", -- VestaFamily (MBA-IMB)
		"Sol/94812 2001 XC173", -- VestaFamily (MBA-IMB)
		"Sol/94839 2001 XD198", -- VestaFamily (MBA-IMB)
		"Sol/94846 2001 XN205", -- VestaFamily (MBA-IMB)
		"Sol/94850 2001 XY208", -- VestaFamily (MBA-IMB)
		"Sol/94853 2001 XE210", -- VestaFamily (MBA-IMB)
		"Sol/94870 2001 XN225", -- VestaFamily (MBA-IMB)
		"Sol/94876 2001 XW233", -- VestaFamily (MBA-IMB)
		"Sol/94879 2001 XR239", -- VestaFamily (MBA-IMB)
		"Sol/94888 2001 XM254", -- VestaFamily (MBA-IMB)
		"Sol/94892 2001 YE5", -- VestaFamily (MBA-IMB)
		"Sol/94895 2001 YF7", -- VestaFamily (MBA-IMB)
		"Sol/94896 2001 YZ7", -- VestaFamily (MBA-IMB)
		"Sol/94903 2001 YP20", -- VestaFamily (MBA-IMB)
		"Sol/94915 2001 YL57", -- VestaFamily (MBA-IMB)
		"Sol/94919 2001 YO60", -- VestaFamily (MBA-IMB)
		"Sol/94930 2001 YF71", -- VestaFamily (MBA-IMB)
		"Sol/94932 2001 YJ73", -- VestaFamily (MBA-IMB)
		"Sol/94936 2001 YQ74", -- VestaFamily (MBA-IMB)
		"Sol/94942 2001 YF79", -- VestaFamily (MBA-IMB)
		"Sol/94952 2001 YY86", -- VestaFamily (MBA-IMB)
		"Sol/94953 2001 YQ88", -- VestaFamily (MBA-IMB)
		"Sol/94957 2001 YM95", -- VestaFamily (MBA-IMB)
		"Sol/94974 2001 YO112", -- VestaFamily (MBA-IMB)
		"Sol/94976 2001 YF113", -- VestaFamily (MBA-IMB)
		"Sol/94994 2001 YM128", -- VestaFamily (MBA-IMB)
		"Sol/94997 2001 YH137", -- VestaFamily (MBA-IMB)
		"Sol/95001 2001 YG141", -- VestaFamily (MBA-IMB)
		"Sol/95019 2002 AR10", -- VestaFamily (MBA-IMB)
		"Sol/95044 2002 AP35", -- VestaFamily (MBA-IMB)
		"Sol/95050 2002 AU42", -- VestaFamily (MBA-IMB)
		"Sol/95125 2002 AE143", -- VestaFamily (MBA-IMB)
		"Sol/95130 2002 AH155", -- VestaFamily (MBA-IMB)
		"Sol/95170 2002 AL187", -- VestaFamily (MBA-IMB)
		"Sol/95226 2002 CP23", -- VestaFamily (MBA-IMB)
		"Sol/95229 2002 CA30", -- VestaFamily (MBA-IMB)
		"Sol/95346 2002 CY134", -- VestaFamily (MBA-IMB)
		"Sol/95459 2002 CF307", -- VestaFamily (MBA-IMB)
		"Sol/95725 2003 CR17", -- VestaFamily (MBA-IMB)
		"Sol/95734 2003 EJ4", -- VestaFamily (MBA-IMB)
		"Sol/95750 2003 ED28", -- VestaFamily (MBA-IMB)
		"Sol/95753 2003 EZ28", -- VestaFamily (MBA-IMB)
		"Sol/95770 2003 EQ49", -- VestaFamily (MBA-IMB)
		"Sol/95808 2003 FQ52", -- VestaFamily (MBA-IMB)
		"Sol/95814 2003 FW69", -- VestaFamily (MBA-IMB)
		"Sol/95816 2003 FR74", -- VestaFamily (MBA-IMB)
		"Sol/95838 2003 FJ107", -- VestaFamily (MBA-IMB)
		"Sol/95839 2003 FN107", -- VestaFamily (MBA-IMB)
		"Sol/95845 2003 FS114", -- VestaFamily (MBA-IMB)
		"Sol/95895 Sebastiano", -- VestaFamily (MBA-IMB)
		"Sol/95896 2003 HH13", -- VestaFamily (MBA-IMB)
		"Sol/95897 2003 HZ14", -- VestaFamily (MBA-IMB)
		"Sol/95911 2003 HK39", -- VestaFamily (MBA-IMB)
		"Sol/95916 2003 HU47", -- VestaFamily (MBA-IMB)
		"Sol/95921 2003 HJ53", -- VestaFamily (MBA-IMB)
		"Sol/95926 2003 JC9", -- VestaFamily (MBA-IMB)
		"Sol/95935 Grego", -- VestaFamily (MBA-IMB)
		"Sol/96005 2004 NZ26", -- VestaFamily (MBA-IMB)
		"Sol/96017 2004 PA9", -- VestaFamily (MBA-IMB)
		"Sol/96018 2004 PG9", -- VestaFamily (MBA-IMB)
		"Sol/96030 2004 PZ31", -- VestaFamily (MBA-IMB)
		"Sol/96096 2111 T-2", -- VestaFamily (MBA-IMB)
		"Sol/96117 5458 T-2", -- VestaFamily (MBA-IMB)
		"Sol/96120 1114 T-3", -- VestaFamily (MBA-IMB)
		"Sol/96150 4158 T-3", -- VestaFamily (MBA-IMB)
		"Sol/96163 1981 DJ1", -- VestaFamily (MBA-IMB)
		"Sol/96172 1981 EN34", -- VestaFamily (MBA-IMB)
		"Sol/96173 1981 ED36", -- VestaFamily (MBA-IMB)
		"Sol/96192 Calgary", -- VestaFamily (MBA-IMB)
		"Sol/96230 1993 TZ35", -- VestaFamily (MBA-IMB)
		"Sol/96305 1996 VC36", -- VestaFamily (MBA-IMB)
		"Sol/96308 1996 XX22", -- VestaFamily (MBA-IMB)
		"Sol/96309 1996 XG23", -- VestaFamily (MBA-IMB)
		"Sol/96379 1998 BH", -- VestaFamily (MBA-IMB)
		"Sol/96385 1998 BC25", -- VestaFamily (MBA-IMB)
		"Sol/96402 1998 DE18", -- VestaFamily (MBA-IMB)
		"Sol/96403 1998 DT22", -- VestaFamily (MBA-IMB)
		"Sol/96430 1998 FL55", -- VestaFamily (MBA-IMB)
		"Sol/96433 1998 FH59", -- VestaFamily (MBA-IMB)
		"Sol/96436 1998 FS72", -- VestaFamily (MBA-IMB)
		"Sol/96441 1998 FL79", -- VestaFamily (MBA-IMB)
		"Sol/96478 1998 HH129", -- VestaFamily (MBA-IMB)
		"Sol/96558 1998 SP127", -- VestaFamily (MBA-IMB)
		"Sol/96622 1999 DY", -- VestaFamily (MBA-IMB)
		"Sol/96623 Leani", -- VestaFamily (MBA-IMB)
		"Sol/96634 1999 GF2", -- VestaFamily (MBA-IMB)
		"Sol/96635 1999 GR4", -- VestaFamily (MBA-IMB)
		"Sol/96649 1999 GL59", -- VestaFamily (MBA-IMB)
		"Sol/96650 1999 GX60", -- VestaFamily (MBA-IMB)
		"Sol/96664 1999 JG15", -- VestaFamily (MBA-IMB)
		"Sol/96668 1999 JH24", -- VestaFamily (MBA-IMB)
		"Sol/96671 1999 JD33", -- VestaFamily (MBA-IMB)
		"Sol/96672 1999 JG36", -- VestaFamily (MBA-IMB)
		"Sol/96680 1999 JG43", -- VestaFamily (MBA-IMB)
		"Sol/96681 1999 JZ46", -- VestaFamily (MBA-IMB)
		"Sol/96684 1999 JK50", -- VestaFamily (MBA-IMB)
		"Sol/96686 1999 JP53", -- VestaFamily (MBA-IMB)
		"Sol/96688 1999 JY70", -- VestaFamily (MBA-IMB)
		"Sol/96695 1999 JJ76", -- VestaFamily (MBA-IMB)
		"Sol/96698 1999 JA80", -- VestaFamily (MBA-IMB)
		"Sol/96701 1999 JG105", -- VestaFamily (MBA-IMB)
		"Sol/96707 1999 JQ119", -- VestaFamily (MBA-IMB)
		"Sol/96709 1999 JK127", -- VestaFamily (MBA-IMB)
		"Sol/96714 1999 KH6", -- VestaFamily (MBA-IMB)
		"Sol/96716 1999 KD9", -- VestaFamily (MBA-IMB)
		"Sol/96817 1999 RK166", -- VestaFamily (MBA-IMB)
		"Sol/96890 1999 TE36", -- VestaFamily (MBA-IMB)
		"Sol/96934 1999 TC132", -- VestaFamily (MBA-IMB)
		"Sol/97086 1999 VH49", -- VestaFamily (MBA-IMB)
		"Sol/97559 2000 DW75", -- VestaFamily (MBA-IMB)
		"Sol/97633 2000 EY151", -- VestaFamily (MBA-IMB)
		"Sol/97674 2000 FJ50", -- VestaFamily (MBA-IMB)
		"Sol/97826 2000 OB59", -- VestaFamily (MBA-IMB)
		"Sol/97827 2000 OB61", -- VestaFamily (MBA-IMB)
		"Sol/97828 2000 OJ61", -- VestaFamily (MBA-IMB)
		"Sol/97870 2000 QX32", -- VestaFamily (MBA-IMB)
		"Sol/97892 2000 QH63", -- VestaFamily (MBA-IMB)
		"Sol/97894 2000 QG68", -- VestaFamily (MBA-IMB)
		"Sol/97901 2000 QT75", -- VestaFamily (MBA-IMB)
		"Sol/97913 2000 QW88", -- VestaFamily (MBA-IMB)
		"Sol/97919 2000 QB96", -- VestaFamily (MBA-IMB)
		"Sol/97928 2000 QA101", -- VestaFamily (MBA-IMB)
		"Sol/97929 2000 QB105", -- VestaFamily (MBA-IMB)
		"Sol/97934 2000 QD114", -- VestaFamily (MBA-IMB)
		"Sol/97963 2000 QO141", -- VestaFamily (MBA-IMB)
		"Sol/97966 2000 QN145", -- VestaFamily (MBA-IMB)
		"Sol/97968 2000 QT149", -- VestaFamily (MBA-IMB)
		"Sol/97969 2000 QE150", -- VestaFamily (MBA-IMB)
		"Sol/97976 2000 QL168", -- VestaFamily (MBA-IMB)
		"Sol/97977 2000 QO169", -- VestaFamily (MBA-IMB)
		"Sol/97978 2000 QS169", -- VestaFamily (MBA-IMB)
		"Sol/97984 2000 QZ172", -- VestaFamily (MBA-IMB)
		"Sol/97988 2000 QN178", -- VestaFamily (MBA-IMB)
		"Sol/97993 2000 QO187", -- VestaFamily (MBA-IMB)
		"Sol/97996 2000 QG189", -- VestaFamily (MBA-IMB)
		"Sol/97999 2000 QN190", -- VestaFamily (MBA-IMB)
		"Sol/98011 2000 QZ212", -- VestaFamily (MBA-IMB)
		"Sol/98023 2000 QG251", -- VestaFamily (MBA-IMB)
		"Sol/98029 2000 RE7", -- VestaFamily (MBA-IMB)
		"Sol/98038 2000 RZ20", -- VestaFamily (MBA-IMB)
		"Sol/98041 2000 RE23", -- VestaFamily (MBA-IMB)
		"Sol/98043 2000 RQ24", -- VestaFamily (MBA-IMB)
		"Sol/98046 2000 RD29", -- VestaFamily (MBA-IMB)
		"Sol/98048 2000 RR32", -- VestaFamily (MBA-IMB)
		"Sol/98049 2000 RS32", -- VestaFamily (MBA-IMB)
		"Sol/98051 2000 RC34", -- VestaFamily (MBA-IMB)
		"Sol/98052 2000 RX34", -- VestaFamily (MBA-IMB)
		"Sol/98057 2000 RH44", -- VestaFamily (MBA-IMB)
		"Sol/98072 2000 RC56", -- VestaFamily (MBA-IMB)
		"Sol/98074 2000 RT56", -- VestaFamily (MBA-IMB)
		"Sol/98077 2000 RO64", -- VestaFamily (MBA-IMB)
		"Sol/98086 2000 RW70", -- VestaFamily (MBA-IMB)
		"Sol/98097 2000 RA78", -- VestaFamily (MBA-IMB)
		"Sol/98101 2000 RM84", -- VestaFamily (MBA-IMB)
		"Sol/98103 2000 RX86", -- VestaFamily (MBA-IMB)
		"Sol/98106 2000 RK91", -- VestaFamily (MBA-IMB)
		"Sol/98109 2000 RN92", -- VestaFamily (MBA-IMB)
		"Sol/98113 2000 RN94", -- VestaFamily (MBA-IMB)
		"Sol/98120 2000 SK5", -- VestaFamily (MBA-IMB)
		"Sol/98128 2000 SS24", -- VestaFamily (MBA-IMB)
		"Sol/98130 2000 SD28", -- VestaFamily (MBA-IMB)
		"Sol/98135 2000 SO40", -- VestaFamily (MBA-IMB)
		"Sol/98155 2000 SF70", -- VestaFamily (MBA-IMB)
		"Sol/98163 2000 SX82", -- VestaFamily (MBA-IMB)
		"Sol/98164 2000 SR84", -- VestaFamily (MBA-IMB)
		"Sol/98166 2000 ST85", -- VestaFamily (MBA-IMB)
		"Sol/98167 2000 SF86", -- VestaFamily (MBA-IMB)
		"Sol/98175 2000 SU94", -- VestaFamily (MBA-IMB)
		"Sol/98181 2000 SC103", -- VestaFamily (MBA-IMB)
		"Sol/98190 2000 SL112", -- VestaFamily (MBA-IMB)
		"Sol/98205 2000 SG125", -- VestaFamily (MBA-IMB)
		"Sol/98211 2000 SX137", -- VestaFamily (MBA-IMB)
		"Sol/98218 2000 SG142", -- VestaFamily (MBA-IMB)
		"Sol/98219 2000 SK142", -- VestaFamily (MBA-IMB)
		"Sol/98237 2000 SQ153", -- VestaFamily (MBA-IMB)
		"Sol/98240 2000 SK158", -- VestaFamily (MBA-IMB)
		"Sol/98244 2000 SH166", -- VestaFamily (MBA-IMB)
		"Sol/98248 2000 SP167", -- VestaFamily (MBA-IMB)
		"Sol/98261 2000 SA185", -- VestaFamily (MBA-IMB)
		"Sol/98263 2000 SR185", -- VestaFamily (MBA-IMB)
		"Sol/98272 2000 SN205", -- VestaFamily (MBA-IMB)
		"Sol/98277 2000 SM211", -- VestaFamily (MBA-IMB)
		"Sol/98279 2000 SK212", -- VestaFamily (MBA-IMB)
		"Sol/98281 2000 SZ216", -- VestaFamily (MBA-IMB)
		"Sol/98284 2000 SG218", -- VestaFamily (MBA-IMB)
		"Sol/98285 2000 SV220", -- VestaFamily (MBA-IMB)
		"Sol/98295 2000 SE231", -- VestaFamily (MBA-IMB)
		"Sol/98297 2000 SO233", -- VestaFamily (MBA-IMB)
		"Sol/98305 2000 SG243", -- VestaFamily (MBA-IMB)
		"Sol/98321 2000 SS269", -- VestaFamily (MBA-IMB)
		"Sol/98336 2000 SS295", -- VestaFamily (MBA-IMB)
		"Sol/98340 2000 SU296", -- VestaFamily (MBA-IMB)
		"Sol/98341 2000 SF298", -- VestaFamily (MBA-IMB)
		"Sol/98343 2000 SR301", -- VestaFamily (MBA-IMB)
		"Sol/98355 2000 SZ335", -- VestaFamily (MBA-IMB)
		"Sol/98358 2000 SA337", -- VestaFamily (MBA-IMB)
		"Sol/98364 2000 SE364", -- VestaFamily (MBA-IMB)
		"Sol/98369 2000 TA18", -- VestaFamily (MBA-IMB)
		"Sol/98371 2000 TL19", -- VestaFamily (MBA-IMB)
		"Sol/98372 2000 TO19", -- VestaFamily (MBA-IMB)
		"Sol/98384 2000 TG42", -- VestaFamily (MBA-IMB)
		"Sol/98401 2000 UX7", -- VestaFamily (MBA-IMB)
		"Sol/98403 2000 UG8", -- VestaFamily (MBA-IMB)
		"Sol/98406 2000 UC10", -- VestaFamily (MBA-IMB)
		"Sol/98407 2000 UX10", -- VestaFamily (MBA-IMB)
		"Sol/98413 2000 UO16", -- VestaFamily (MBA-IMB)
		"Sol/98418 2000 US22", -- VestaFamily (MBA-IMB)
		"Sol/98424 2000 UO28", -- VestaFamily (MBA-IMB)
		"Sol/98427 2000 UA35", -- VestaFamily (MBA-IMB)
		"Sol/98430 2000 UN35", -- VestaFamily (MBA-IMB)
		"Sol/98433 2000 UP37", -- VestaFamily (MBA-IMB)
		"Sol/98436 2000 UF42", -- VestaFamily (MBA-IMB)
		"Sol/98449 2000 UM61", -- VestaFamily (MBA-IMB)
		"Sol/98450 2000 US62", -- VestaFamily (MBA-IMB)
		"Sol/98451 2000 UT63", -- VestaFamily (MBA-IMB)
		"Sol/98455 2000 UF68", -- VestaFamily (MBA-IMB)
		"Sol/98476 2000 UP98", -- VestaFamily (MBA-IMB)
		"Sol/98478 2000 UB100", -- VestaFamily (MBA-IMB)
		"Sol/98479 2000 UM100", -- VestaFamily (MBA-IMB)
		"Sol/98480 2000 UR100", -- VestaFamily (MBA-IMB)
		"Sol/98482 2000 UL101", -- VestaFamily (MBA-IMB)
		"Sol/98485 2000 US105", -- VestaFamily (MBA-IMB)
		"Sol/98490 2000 UJ108", -- VestaFamily (MBA-IMB)
		"Sol/98491 2000 UA109", -- VestaFamily (MBA-IMB)
		"Sol/98501 2000 VS12", -- VestaFamily (MBA-IMB)
		"Sol/98541 2000 VO49", -- VestaFamily (MBA-IMB)
		"Sol/98548 2000 VR56", -- VestaFamily (MBA-IMB)
		"Sol/98569 2000 WY20", -- VestaFamily (MBA-IMB)
		"Sol/98570 2000 WR23", -- VestaFamily (MBA-IMB)
		"Sol/98578 2000 WH39", -- VestaFamily (MBA-IMB)
		"Sol/98579 2000 WN40", -- VestaFamily (MBA-IMB)
		"Sol/98591 2000 WB55", -- VestaFamily (MBA-IMB)
		"Sol/98596 2000 WN58", -- VestaFamily (MBA-IMB)
		"Sol/98599 2000 WU60", -- VestaFamily (MBA-IMB)
		"Sol/98602 2000 WK69", -- VestaFamily (MBA-IMB)
		"Sol/98603 2000 WU69", -- VestaFamily (MBA-IMB)
		"Sol/98604 2000 WK70", -- VestaFamily (MBA-IMB)
		"Sol/98605 2000 WW70", -- VestaFamily (MBA-IMB)
		"Sol/98606 2000 WV71", -- VestaFamily (MBA-IMB)
		"Sol/98609 2000 WN75", -- VestaFamily (MBA-IMB)
		"Sol/98610 2000 WP76", -- VestaFamily (MBA-IMB)
		"Sol/98618 2000 WZ81", -- VestaFamily (MBA-IMB)
		"Sol/98632 2000 WQ103", -- VestaFamily (MBA-IMB)
		"Sol/98633 2000 WG108", -- VestaFamily (MBA-IMB)
		"Sol/98639 2000 WR118", -- VestaFamily (MBA-IMB)
		"Sol/98646 2000 WH134", -- VestaFamily (MBA-IMB)
		"Sol/98650 2000 WM140", -- VestaFamily (MBA-IMB)
		"Sol/98659 2000 WU154", -- VestaFamily (MBA-IMB)
		"Sol/98660 2000 WD155", -- VestaFamily (MBA-IMB)
		"Sol/98662 2000 WN155", -- VestaFamily (MBA-IMB)
		"Sol/98663 2000 WO156", -- VestaFamily (MBA-IMB)
		"Sol/98683 2000 WY180", -- VestaFamily (MBA-IMB)
		"Sol/98693 2000 XO16", -- VestaFamily (MBA-IMB)
		"Sol/98694 2000 XD21", -- VestaFamily (MBA-IMB)
		"Sol/98696 2000 XY23", -- VestaFamily (MBA-IMB)
		"Sol/98701 2000 XS30", -- VestaFamily (MBA-IMB)
		"Sol/98705 2000 XT35", -- VestaFamily (MBA-IMB)
		"Sol/98714 2000 XU47", -- VestaFamily (MBA-IMB)
		"Sol/98721 2000 YV5", -- VestaFamily (MBA-IMB)
		"Sol/98749 2000 YS51", -- VestaFamily (MBA-IMB)
		"Sol/98794 2000 YX109", -- VestaFamily (MBA-IMB)
		"Sol/98814 2000 YC122", -- VestaFamily (MBA-IMB)
		"Sol/98849 2001 AY30", -- VestaFamily (MBA-IMB)
		"Sol/98866 Giannabussolari", -- VestaFamily (MBA-IMB)
		"Sol/99260 2001 MC28", -- VestaFamily (MBA-IMB)
		"Sol/99305 2001 SL55", -- VestaFamily (MBA-IMB)
		"Sol/99361 2001 XO194", -- VestaFamily (MBA-IMB)
		"Sol/99366 2001 XD214", -- VestaFamily (MBA-IMB)
		"Sol/99370 2001 XJ247", -- VestaFamily (MBA-IMB)
		"Sol/99371 2001 XX251", -- VestaFamily (MBA-IMB)
		"Sol/99380 2001 YB87", -- VestaFamily (MBA-IMB)
		"Sol/99381 2001 YO94", -- VestaFamily (MBA-IMB)
		"Sol/99437 2002 BS25", -- VestaFamily (MBA-IMB)
		"Sol/99442 2002 CF8", -- VestaFamily (MBA-IMB)
		"Sol/99444 2002 CS17", -- VestaFamily (MBA-IMB)
		"Sol/99446 2002 CS24", -- VestaFamily (MBA-IMB)
		"Sol/99477 2002 CG135", -- VestaFamily (MBA-IMB)
		"Sol/99502 2002 CW311", -- VestaFamily (MBA-IMB)
		"Sol/99516 2002 EM30", -- VestaFamily (MBA-IMB)
		"Sol/99520 2002 ER32", -- VestaFamily (MBA-IMB)
		"Sol/99522 2002 EF41", -- VestaFamily (MBA-IMB)
		"Sol/99544 2002 EE100", -- VestaFamily (MBA-IMB)
		"Sol/99564 2002 FT8", -- VestaFamily (MBA-IMB)
		"Sol/99578 2002 FP33", -- VestaFamily (MBA-IMB)
		"Sol/99585 2002 GA8", -- VestaFamily (MBA-IMB)
		"Sol/99601 2002 GW45", -- VestaFamily (MBA-IMB)
		"Sol/99602 2002 GE46", -- VestaFamily (MBA-IMB)
		"Sol/99621 2002 GT86", -- VestaFamily (MBA-IMB)
		"Sol/99624 2002 GB89", -- VestaFamily (MBA-IMB)
		"Sol/99634 2002 GN105", -- VestaFamily (MBA-IMB)
		"Sol/99636 2002 GF107", -- VestaFamily (MBA-IMB)
		"Sol/99637 2002 GY107", -- VestaFamily (MBA-IMB)
		"Sol/99643 2002 GE158", -- VestaFamily (MBA-IMB)
		"Sol/99656 2002 HD9", -- VestaFamily (MBA-IMB)
		"Sol/99659 2002 HW11", -- VestaFamily (MBA-IMB)
		"Sol/99663 2002 HS15", -- VestaFamily (MBA-IMB)
		"Sol/99679 2002 JK15", -- VestaFamily (MBA-IMB)
		"Sol/99694 2002 JR29", -- VestaFamily (MBA-IMB)
		"Sol/99711 2002 JK40", -- VestaFamily (MBA-IMB)
		"Sol/99716 2002 JU42", -- VestaFamily (MBA-IMB)
		"Sol/99725 2002 JK49", -- VestaFamily (MBA-IMB)
		"Sol/99735 2002 JT61", -- VestaFamily (MBA-IMB)
		"Sol/99742 2002 JY68", -- VestaFamily (MBA-IMB)
		"Sol/99779 2002 JN115", -- VestaFamily (MBA-IMB)
		"Sol/99780 2002 JM116", -- VestaFamily (MBA-IMB)
		"Sol/99787 2002 JM146", -- VestaFamily (MBA-IMB)
		"Sol/99804 2002 LL14", -- VestaFamily (MBA-IMB)
		"Sol/99921 1999 RO190", -- VestaFamily (MBA-IMB)
		"Sol/99940 2003 UM265", -- VestaFamily (MBA-IMB)
		"Sol/99995 1981 ED45", -- VestaFamily (MBA-IMB)
		"Sol/100025 1990 SY6", -- VestaFamily (MBA-IMB)
		"Sol/100095 1993 FN13", -- VestaFamily (MBA-IMB)
		"Sol/100096 1993 FG18", -- VestaFamily (MBA-IMB)
		"Sol/100171 1993 UJ8", -- VestaFamily (MBA-IMB)
		"Sol/100246 1994 RD3", -- VestaFamily (MBA-IMB)
		"Sol/100319 1995 MY4", -- VestaFamily (MBA-IMB)
		"Sol/100321 1995 MG8", -- VestaFamily (MBA-IMB)
		"Sol/100322 1995 MJ8", -- VestaFamily (MBA-IMB)
		"Sol/100331 1995 QV9", -- VestaFamily (MBA-IMB)
		"Sol/100347 1995 SE69", -- VestaFamily (MBA-IMB)
		"Sol/100373 1995 UV69", -- VestaFamily (MBA-IMB)
		"Sol/100389 1995 WU8", -- VestaFamily (MBA-IMB)
		"Sol/100412 1996 AT11", -- VestaFamily (MBA-IMB)
		"Sol/100502 1996 XZ22", -- VestaFamily (MBA-IMB)
		"Sol/100513 1997 AL21", -- VestaFamily (MBA-IMB)
		"Sol/100541 1997 EG25", -- VestaFamily (MBA-IMB)
		"Sol/100587 1997 MH", -- VestaFamily (MBA-IMB)
		"Sol/100630 1997 UQ7", -- VestaFamily (MBA-IMB)
		"Sol/100737 1998 DR9", -- VestaFamily (MBA-IMB)
		"Sol/100749 1998 EN5", -- VestaFamily (MBA-IMB)
		"Sol/100792 1998 FZ75", -- VestaFamily (MBA-IMB)
		"Sol/100849 1998 HN29", -- VestaFamily (MBA-IMB)
		"Sol/100888 1998 HH117", -- VestaFamily (MBA-IMB)
		"Sol/100943 1998 OH4", -- VestaFamily (MBA-IMB)
		"Sol/100965 1998 QG17", -- VestaFamily (MBA-IMB)
		"Sol/100983 1998 QQ29", -- VestaFamily (MBA-IMB)
		"Sol/100990 1998 QF36", -- VestaFamily (MBA-IMB)
		"Sol/101031 1998 QU76", -- VestaFamily (MBA-IMB)
		"Sol/101074 1998 RY19", -- VestaFamily (MBA-IMB)
		"Sol/101079 1998 RW24", -- VestaFamily (MBA-IMB)
		"Sol/101095 1998 RX36", -- VestaFamily (MBA-IMB)
		"Sol/101122 1998 RR54", -- VestaFamily (MBA-IMB)
		"Sol/101186 1998 SD13", -- VestaFamily (MBA-IMB)
		"Sol/101190 1998 SJ23", -- VestaFamily (MBA-IMB)
		"Sol/101208 1998 SF48", -- VestaFamily (MBA-IMB)
		"Sol/101211 1998 SF51", -- VestaFamily (MBA-IMB)
		"Sol/101221 1998 SB62", -- VestaFamily (MBA-IMB)
		"Sol/101223 1998 SW62", -- VestaFamily (MBA-IMB)
		"Sol/101227 1998 SX68", -- VestaFamily (MBA-IMB)
		"Sol/101233 1998 SF76", -- VestaFamily (MBA-IMB)
		"Sol/101237 1998 SE79", -- VestaFamily (MBA-IMB)
		"Sol/101241 1998 SZ81", -- VestaFamily (MBA-IMB)
		"Sol/101247 1998 SV87", -- VestaFamily (MBA-IMB)
		"Sol/101295 1998 SB127", -- VestaFamily (MBA-IMB)
		"Sol/101347 1998 TZ15", -- VestaFamily (MBA-IMB)
		"Sol/101382 1998 UN21", -- VestaFamily (MBA-IMB)
		"Sol/101390 1998 UV33", -- VestaFamily (MBA-IMB)
		"Sol/101439 1998 VH39", -- VestaFamily (MBA-IMB)
		"Sol/101460 1998 WH7", -- VestaFamily (MBA-IMB)
		"Sol/101467 1998 WG16", -- VestaFamily (MBA-IMB)
		"Sol/101517 1998 XT42", -- VestaFamily (MBA-IMB)
		"Sol/101578 1999 BM3", -- VestaFamily (MBA-IMB)
		"Sol/101589 1999 BP14", -- VestaFamily (MBA-IMB)
		"Sol/101590 1999 BU20", -- VestaFamily (MBA-IMB)
		"Sol/101667 1999 CX94", -- VestaFamily (MBA-IMB)
		"Sol/101756 1999 FQ24", -- VestaFamily (MBA-IMB)
		"Sol/101836 1999 JL59", -- VestaFamily (MBA-IMB)
		"Sol/101853 1999 JU107", -- VestaFamily (MBA-IMB)
		"Sol/101920 1999 RD15", -- VestaFamily (MBA-IMB)
		"Sol/101924 1999 RD18", -- VestaFamily (MBA-IMB)
		"Sol/101953 1999 RM32", -- VestaFamily (MBA-IMB)
		"Sol/101989 1999 RK65", -- VestaFamily (MBA-IMB)
		"Sol/102002 1999 RR80", -- VestaFamily (MBA-IMB)
		"Sol/102003 1999 RX80", -- VestaFamily (MBA-IMB)
		"Sol/102014 1999 RH86", -- VestaFamily (MBA-IMB)
		"Sol/102025 1999 RC97", -- VestaFamily (MBA-IMB)
		"Sol/102030 1999 RJ100", -- VestaFamily (MBA-IMB)
		"Sol/102038 1999 RU109", -- VestaFamily (MBA-IMB)
		"Sol/102043 1999 RU114", -- VestaFamily (MBA-IMB)
		"Sol/102050 1999 RP122", -- VestaFamily (MBA-IMB)
		"Sol/102075 1999 RC144", -- VestaFamily (MBA-IMB)
		"Sol/102080 1999 RP148", -- VestaFamily (MBA-IMB)
		"Sol/102103 1999 RA161", -- VestaFamily (MBA-IMB)
		"Sol/102112 1999 RR167", -- VestaFamily (MBA-IMB)
		"Sol/102136 1999 RO182", -- VestaFamily (MBA-IMB)
		"Sol/102139 1999 RO183", -- VestaFamily (MBA-IMB)
		"Sol/102164 1999 RE220", -- VestaFamily (MBA-IMB)
		"Sol/102166 1999 RR221", -- VestaFamily (MBA-IMB)
		"Sol/102168 1999 RD227", -- VestaFamily (MBA-IMB)
		"Sol/102173 1999 RQ233", -- VestaFamily (MBA-IMB)
		"Sol/102177 1999 RS236", -- VestaFamily (MBA-IMB)
		"Sol/102184 1999 RX242", -- VestaFamily (MBA-IMB)
		"Sol/102187 1999 RQ253", -- VestaFamily (MBA-IMB)
		"Sol/102195 1999 ST10", -- VestaFamily (MBA-IMB)
		"Sol/102198 1999 SU11", -- VestaFamily (MBA-IMB)
		"Sol/102235 1999 TN21", -- VestaFamily (MBA-IMB)
		"Sol/102260 1999 TM33", -- VestaFamily (MBA-IMB)
		"Sol/102264 1999 TU37", -- VestaFamily (MBA-IMB)
		"Sol/102265 1999 TK38", -- VestaFamily (MBA-IMB)
		"Sol/102304 1999 TB92", -- VestaFamily (MBA-IMB)
		"Sol/102305 1999 TG92", -- VestaFamily (MBA-IMB)
		"Sol/102306 1999 TF93", -- VestaFamily (MBA-IMB)
		"Sol/102315 1999 TT99", -- VestaFamily (MBA-IMB)
		"Sol/102329 1999 TM110", -- VestaFamily (MBA-IMB)
		"Sol/102339 1999 TH115", -- VestaFamily (MBA-IMB)
		"Sol/102342 1999 TO120", -- VestaFamily (MBA-IMB)
		"Sol/102349 1999 TX122", -- VestaFamily (MBA-IMB)
		"Sol/102372 1999 TL144", -- VestaFamily (MBA-IMB)
		"Sol/102373 1999 TP144", -- VestaFamily (MBA-IMB)
		"Sol/102374 1999 TY144", -- VestaFamily (MBA-IMB)
		"Sol/102380 1999 TE150", -- VestaFamily (MBA-IMB)
		"Sol/102381 1999 TU151", -- VestaFamily (MBA-IMB)
		"Sol/102382 1999 TZ151", -- VestaFamily (MBA-IMB)
		"Sol/102386 1999 TB153", -- VestaFamily (MBA-IMB)
		"Sol/102395 1999 TE164", -- VestaFamily (MBA-IMB)
		"Sol/102396 1999 TD166", -- VestaFamily (MBA-IMB)
		"Sol/102397 1999 TN167", -- VestaFamily (MBA-IMB)
		"Sol/102398 1999 TZ168", -- VestaFamily (MBA-IMB)
		"Sol/102402 1999 TS171", -- VestaFamily (MBA-IMB)
		"Sol/102408 1999 TM175", -- VestaFamily (MBA-IMB)
		"Sol/102430 1999 TG204", -- VestaFamily (MBA-IMB)
		"Sol/102453 1999 TW217", -- VestaFamily (MBA-IMB)
		"Sol/102456 1999 TJ221", -- VestaFamily (MBA-IMB)
		"Sol/102463 1999 TD230", -- VestaFamily (MBA-IMB)
		"Sol/102464 1999 TG230", -- VestaFamily (MBA-IMB)
		"Sol/102471 1999 TN241", -- VestaFamily (MBA-IMB)
		"Sol/102501 1999 TZ283", -- VestaFamily (MBA-IMB)
		"Sol/102514 1999 TC304", -- VestaFamily (MBA-IMB)
		"Sol/102517 1999 TZ309", -- VestaFamily (MBA-IMB)
		"Sol/102525 1999 UV", -- VestaFamily (MBA-IMB)
		"Sol/102527 1999 UH2", -- VestaFamily (MBA-IMB)
		"Sol/102529 1999 UD4", -- VestaFamily (MBA-IMB)
		"Sol/102537 1999 UY7", -- VestaFamily (MBA-IMB)
		"Sol/102543 1999 UV12", -- VestaFamily (MBA-IMB)
		"Sol/102544 1999 UK13", -- VestaFamily (MBA-IMB)
		"Sol/102546 1999 UQ15", -- VestaFamily (MBA-IMB)
		"Sol/102548 1999 UF16", -- VestaFamily (MBA-IMB)
		"Sol/102549 1999 UP16", -- VestaFamily (MBA-IMB)
		"Sol/102556 1999 UW23", -- VestaFamily (MBA-IMB)
		"Sol/102570 1999 UW35", -- VestaFamily (MBA-IMB)
		"Sol/102573 1999 UH40", -- VestaFamily (MBA-IMB)
		"Sol/102577 1999 UE43", -- VestaFamily (MBA-IMB)
		"Sol/102581 1999 US44", -- VestaFamily (MBA-IMB)
		"Sol/102594 1999 VC3", -- VestaFamily (MBA-IMB)
		"Sol/102628 1999 VG28", -- VestaFamily (MBA-IMB)
		"Sol/102639 1999 VV38", -- VestaFamily (MBA-IMB)
		"Sol/102666 1999 VO60", -- VestaFamily (MBA-IMB)
		"Sol/102685 1999 VK70", -- VestaFamily (MBA-IMB)
		"Sol/102690 1999 VG73", -- VestaFamily (MBA-IMB)
		"Sol/102721 1999 VZ98", -- VestaFamily (MBA-IMB)
		"Sol/102733 1999 VX103", -- VestaFamily (MBA-IMB)
		"Sol/102746 1999 VK113", -- VestaFamily (MBA-IMB)
		"Sol/102751 1999 VR120", -- VestaFamily (MBA-IMB)
		"Sol/102752 1999 VX121", -- VestaFamily (MBA-IMB)
		"Sol/102753 1999 VB123", -- VestaFamily (MBA-IMB)
		"Sol/102764 1999 VF136", -- VestaFamily (MBA-IMB)
		"Sol/102783 1999 VK151", -- VestaFamily (MBA-IMB)
		"Sol/102788 1999 VY154", -- VestaFamily (MBA-IMB)
		"Sol/102792 1999 VN158", -- VestaFamily (MBA-IMB)
		"Sol/102798 1999 VF165", -- VestaFamily (MBA-IMB)
		"Sol/102813 1999 VE177", -- VestaFamily (MBA-IMB)
		"Sol/102814 1999 VK177", -- VestaFamily (MBA-IMB)
		"Sol/102818 1999 VH180", -- VestaFamily (MBA-IMB)
		"Sol/102855 1999 VM223", -- VestaFamily (MBA-IMB)
		"Sol/102876 1999 WL12", -- VestaFamily (MBA-IMB)
		"Sol/102898 1999 XD11", -- VestaFamily (MBA-IMB)
		"Sol/102909 1999 XR19", -- VestaFamily (MBA-IMB)
		"Sol/102942 1999 XX50", -- VestaFamily (MBA-IMB)
		"Sol/102950 1999 XF56", -- VestaFamily (MBA-IMB)
		"Sol/102958 1999 XT63", -- VestaFamily (MBA-IMB)
		"Sol/102978 1999 XD77", -- VestaFamily (MBA-IMB)
		"Sol/102991 1999 XF90", -- VestaFamily (MBA-IMB)
		"Sol/102995 1999 XN92", -- VestaFamily (MBA-IMB)
		"Sol/103024 1999 XG110", -- VestaFamily (MBA-IMB)
		"Sol/103039 1999 XB121", -- VestaFamily (MBA-IMB)
		"Sol/103042 1999 XO122", -- VestaFamily (MBA-IMB)
		"Sol/103043 1999 XP122", -- VestaFamily (MBA-IMB)
		"Sol/103069 1999 XN145", -- VestaFamily (MBA-IMB)
		"Sol/103071 1999 XU150", -- VestaFamily (MBA-IMB)
		"Sol/103083 1999 XY159", -- VestaFamily (MBA-IMB)
		"Sol/103132 1999 XY198", -- VestaFamily (MBA-IMB)
		"Sol/103134 1999 XE202", -- VestaFamily (MBA-IMB)
		"Sol/103135 1999 XL202", -- VestaFamily (MBA-IMB)
		"Sol/103137 1999 XN203", -- VestaFamily (MBA-IMB)
		"Sol/103204 1999 XN251", -- VestaFamily (MBA-IMB)
		"Sol/103244 2000 AK4", -- VestaFamily (MBA-IMB)
		"Sol/103271 2000 AR30", -- VestaFamily (MBA-IMB)
		"Sol/103311 2000 AH56", -- VestaFamily (MBA-IMB)
		"Sol/103345 2000 AU85", -- VestaFamily (MBA-IMB)
		"Sol/103380 2000 AN120", -- VestaFamily (MBA-IMB)
		"Sol/103385 2000 AU121", -- VestaFamily (MBA-IMB)
		"Sol/103422 Laurisiren", -- VestaFamily (MBA-IMB)
		"Sol/103488 2000 AK232", -- VestaFamily (MBA-IMB)
		"Sol/103536 2000 BD17", -- VestaFamily (MBA-IMB)
		"Sol/103543 2000 BJ20", -- VestaFamily (MBA-IMB)
		"Sol/103551 2000 BJ25", -- VestaFamily (MBA-IMB)
		"Sol/103560 Peate", -- VestaFamily (MBA-IMB)
		"Sol/103601 2000 CP17", -- VestaFamily (MBA-IMB)
		"Sol/103605 2000 CM18", -- VestaFamily (MBA-IMB)
		"Sol/103642 2000 CG34", -- VestaFamily (MBA-IMB)
		"Sol/103655 2000 CC41", -- VestaFamily (MBA-IMB)
		"Sol/103662 2000 CM46", -- VestaFamily (MBA-IMB)
		"Sol/103697 2000 CB76", -- VestaFamily (MBA-IMB)
		"Sol/103701 2000 CL78", -- VestaFamily (MBA-IMB)
		"Sol/103710 2000 CT86", -- VestaFamily (MBA-IMB)
		"Sol/103724 2000 CW96", -- VestaFamily (MBA-IMB)
		"Sol/103729 2000 CW100", -- VestaFamily (MBA-IMB)
		"Sol/103733 Bernardharris", -- VestaFamily (MBA-IMB)
		"Sol/103744 2000 CV112", -- VestaFamily (MBA-IMB)
		"Sol/103746 2000 CK113", -- VestaFamily (MBA-IMB)
		"Sol/103790 2000 DY10", -- VestaFamily (MBA-IMB)
		"Sol/103798 2000 DH13", -- VestaFamily (MBA-IMB)
		"Sol/103810 2000 DD19", -- VestaFamily (MBA-IMB)
		"Sol/103848 2000 DE35", -- VestaFamily (MBA-IMB)
		"Sol/103853 2000 DX36", -- VestaFamily (MBA-IMB)
		"Sol/103854 2000 DJ37", -- VestaFamily (MBA-IMB)
		"Sol/103967 2000 DP79", -- VestaFamily (MBA-IMB)
		"Sol/103973 2000 DL82", -- VestaFamily (MBA-IMB)
		"Sol/103994 2000 DQ95", -- VestaFamily (MBA-IMB)
		"Sol/103999 2000 DB99", -- VestaFamily (MBA-IMB)
		"Sol/104058 2000 EV17", -- VestaFamily (MBA-IMB)
		"Sol/104064 2000 EF19", -- VestaFamily (MBA-IMB)
		"Sol/104081 2000 EH30", -- VestaFamily (MBA-IMB)
		"Sol/104099 2000 EW37", -- VestaFamily (MBA-IMB)
		"Sol/104109 2000 EN46", -- VestaFamily (MBA-IMB)
		"Sol/104178 2000 EC90", -- VestaFamily (MBA-IMB)
		"Sol/104203 2000 EY109", -- VestaFamily (MBA-IMB)
		"Sol/104220 2000 EP120", -- VestaFamily (MBA-IMB)
		"Sol/104278 2000 EK152", -- VestaFamily (MBA-IMB)
		"Sol/104316 2000 FP1", -- VestaFamily (MBA-IMB)
		"Sol/104317 2000 FD2", -- VestaFamily (MBA-IMB)
		"Sol/104380 2000 FP34", -- VestaFamily (MBA-IMB)
		"Sol/104384 2000 FF36", -- VestaFamily (MBA-IMB)
		"Sol/104385 2000 FL36", -- VestaFamily (MBA-IMB)
		"Sol/104386 2000 FV36", -- VestaFamily (MBA-IMB)
		"Sol/104458 2000 GG9", -- VestaFamily (MBA-IMB)
		"Sol/104459 2000 GJ9", -- VestaFamily (MBA-IMB)
		"Sol/104517 2000 GG47", -- VestaFamily (MBA-IMB)
		"Sol/104562 2000 GY71", -- VestaFamily (MBA-IMB)
		"Sol/104577 2000 GM80", -- VestaFamily (MBA-IMB)
		"Sol/104580 2000 GG81", -- VestaFamily (MBA-IMB)
		"Sol/104684 2000 GG154", -- VestaFamily (MBA-IMB)
		"Sol/104711 2000 GU168", -- VestaFamily (MBA-IMB)
		"Sol/104716 2000 GM172", -- VestaFamily (MBA-IMB)
		"Sol/104793 2000 HB38", -- VestaFamily (MBA-IMB)
		"Sol/104822 2000 HS55", -- VestaFamily (MBA-IMB)
		"Sol/104873 2000 HG97", -- VestaFamily (MBA-IMB)
		"Sol/105080 2000 KB74", -- VestaFamily (MBA-IMB)
		"Sol/105240 2000 PA22", -- VestaFamily (MBA-IMB)
		"Sol/105266 2000 QC21", -- VestaFamily (MBA-IMB)
		"Sol/105272 2000 QD25", -- VestaFamily (MBA-IMB)
		"Sol/105297 2000 QA53", -- VestaFamily (MBA-IMB)
		"Sol/105363 2000 QK115", -- VestaFamily (MBA-IMB)
		"Sol/105368 2000 QG124", -- VestaFamily (MBA-IMB)
		"Sol/105403 2000 QU145", -- VestaFamily (MBA-IMB)
		"Sol/105460 2000 QV201", -- VestaFamily (MBA-IMB)
		"Sol/105528 2000 RZ26", -- VestaFamily (MBA-IMB)
		"Sol/105595 2000 RK89", -- VestaFamily (MBA-IMB)
		"Sol/105635 2000 SN13", -- VestaFamily (MBA-IMB)
		"Sol/105684 2000 SV48", -- VestaFamily (MBA-IMB)
		"Sol/105735 2000 SG85", -- VestaFamily (MBA-IMB)
		"Sol/105739 2000 SY88", -- VestaFamily (MBA-IMB)
		"Sol/105750 2000 SY94", -- VestaFamily (MBA-IMB)
		"Sol/105752 2000 SC97", -- VestaFamily (MBA-IMB)
		"Sol/105815 2000 SB141", -- VestaFamily (MBA-IMB)
		"Sol/105816 2000 SJ141", -- VestaFamily (MBA-IMB)
		"Sol/105874 2000 SF176", -- VestaFamily (MBA-IMB)
		"Sol/105925 2000 SD213", -- VestaFamily (MBA-IMB)
		"Sol/105951 2000 ST243", -- VestaFamily (MBA-IMB)
		"Sol/105958 2000 SN252", -- VestaFamily (MBA-IMB)
		"Sol/106008 2000 SY288", -- VestaFamily (MBA-IMB)
		"Sol/106040 2000 SR305", -- VestaFamily (MBA-IMB)
		"Sol/106074 2000 SO339", -- VestaFamily (MBA-IMB)
		"Sol/106107 2000 TC19", -- VestaFamily (MBA-IMB)
		"Sol/106128 2000 TR37", -- VestaFamily (MBA-IMB)
		"Sol/106174 2000 UX3", -- VestaFamily (MBA-IMB)
		"Sol/106274 2000 UU69", -- VestaFamily (MBA-IMB)
		"Sol/106291 2000 UW79", -- VestaFamily (MBA-IMB)
		"Sol/106296 2000 UE83", -- VestaFamily (MBA-IMB)
		"Sol/106337 2000 UZ107", -- VestaFamily (MBA-IMB)
		"Sol/106424 2000 VN42", -- VestaFamily (MBA-IMB)
		"Sol/106445 2000 VN55", -- VestaFamily (MBA-IMB)
		"Sol/106456 2000 VW62", -- VestaFamily (MBA-IMB)
		"Sol/106467 2000 WJ7", -- VestaFamily (MBA-IMB)
		"Sol/106471 2000 WJ11", -- VestaFamily (MBA-IMB)
		"Sol/106510 2000 WN41", -- VestaFamily (MBA-IMB)
		"Sol/106524 2000 WJ55", -- VestaFamily (MBA-IMB)
		"Sol/106537 McCarthy", -- VestaFamily (MBA-IMB)
		"Sol/106581 2000 WK100", -- VestaFamily (MBA-IMB)
		"Sol/106594 2000 WW108", -- VestaFamily (MBA-IMB)
		"Sol/106599 2000 WA113", -- VestaFamily (MBA-IMB)
		"Sol/106605 2000 WD115", -- VestaFamily (MBA-IMB)
		"Sol/106646 2000 WW134", -- VestaFamily (MBA-IMB)
		"Sol/106748 2000 XG2", -- VestaFamily (MBA-IMB)
		"Sol/106779 2000 XP19", -- VestaFamily (MBA-IMB)
		"Sol/106782 2000 XB21", -- VestaFamily (MBA-IMB)
		"Sol/106838 2000 YT9", -- VestaFamily (MBA-IMB)
		"Sol/106842 2000 YT12", -- VestaFamily (MBA-IMB)
		"Sol/106857 2000 YU22", -- VestaFamily (MBA-IMB)
		"Sol/106890 2000 YA40", -- VestaFamily (MBA-IMB)
		"Sol/106893 2000 YS41", -- VestaFamily (MBA-IMB)
		"Sol/106900 2000 YA45", -- VestaFamily (MBA-IMB)
		"Sol/106901 2000 YB45", -- VestaFamily (MBA-IMB)
		"Sol/106911 2000 YH49", -- VestaFamily (MBA-IMB)
		"Sol/106928 2000 YQ62", -- VestaFamily (MBA-IMB)
		"Sol/106973 2000 YR90", -- VestaFamily (MBA-IMB)
		"Sol/106976 2000 YP92", -- VestaFamily (MBA-IMB)
		"Sol/106998 2000 YA109", -- VestaFamily (MBA-IMB)
		"Sol/107002 2000 YY109", -- VestaFamily (MBA-IMB)
		"Sol/107025 2000 YB118", -- VestaFamily (MBA-IMB)
		"Sol/107026 2000 YQ118", -- VestaFamily (MBA-IMB)
		"Sol/107036 2000 YW126", -- VestaFamily (MBA-IMB)
		"Sol/107055 2001 AC3", -- VestaFamily (MBA-IMB)
		"Sol/107085 2001 AT24", -- VestaFamily (MBA-IMB)
		"Sol/107100 2001 AY31", -- VestaFamily (MBA-IMB)
		"Sol/107106 2001 AW35", -- VestaFamily (MBA-IMB)
		"Sol/107156 2001 BF15", -- VestaFamily (MBA-IMB)
		"Sol/107160 2001 BV18", -- VestaFamily (MBA-IMB)
		"Sol/107166 2001 BK21", -- VestaFamily (MBA-IMB)
		"Sol/107169 2001 BQ22", -- VestaFamily (MBA-IMB)
		"Sol/107189 2001 BP27", -- VestaFamily (MBA-IMB)
		"Sol/107207 2001 BY34", -- VestaFamily (MBA-IMB)
		"Sol/107228 2001 BS52", -- VestaFamily (MBA-IMB)
		"Sol/107235 2001 BR54", -- VestaFamily (MBA-IMB)
		"Sol/107236 2001 BM55", -- VestaFamily (MBA-IMB)
		"Sol/107244 2001 BQ58", -- VestaFamily (MBA-IMB)
		"Sol/107262 2001 BR64", -- VestaFamily (MBA-IMB)
		"Sol/107278 2001 BL73", -- VestaFamily (MBA-IMB)
		"Sol/107285 2001 BN76", -- VestaFamily (MBA-IMB)
		"Sol/107318 2001 CE12", -- VestaFamily (MBA-IMB)
		"Sol/107367 2001 CG30", -- VestaFamily (MBA-IMB)
		"Sol/107377 2001 CL36", -- VestaFamily (MBA-IMB)
		"Sol/107403 2001 DW3", -- VestaFamily (MBA-IMB)
		"Sol/107409 2001 DS7", -- VestaFamily (MBA-IMB)
		"Sol/107415 2001 DU9", -- VestaFamily (MBA-IMB)
		"Sol/107417 2001 DZ9", -- VestaFamily (MBA-IMB)
		"Sol/107440 2001 DQ16", -- VestaFamily (MBA-IMB)
		"Sol/107443 2001 DX17", -- VestaFamily (MBA-IMB)
		"Sol/107461 2001 DS27", -- VestaFamily (MBA-IMB)
		"Sol/107497 2001 DO44", -- VestaFamily (MBA-IMB)
		"Sol/107508 2001 DV49", -- VestaFamily (MBA-IMB)
		"Sol/107513 2001 DO53", -- VestaFamily (MBA-IMB)
		"Sol/107535 2001 DB68", -- VestaFamily (MBA-IMB)
		"Sol/107543 2001 DQ70", -- VestaFamily (MBA-IMB)
		"Sol/107585 2001 DM99", -- VestaFamily (MBA-IMB)
		"Sol/107587 2001 DA101", -- VestaFamily (MBA-IMB)
		"Sol/107595 2001 DQ102", -- VestaFamily (MBA-IMB)
		"Sol/107597 2001 DL104", -- VestaFamily (MBA-IMB)
		"Sol/107616 2001 EO6", -- VestaFamily (MBA-IMB)
		"Sol/107627 2001 ER10", -- VestaFamily (MBA-IMB)
		"Sol/107645 2001 EZ18", -- VestaFamily (MBA-IMB)
		"Sol/107677 2001 FN10", -- VestaFamily (MBA-IMB)
		"Sol/107680 2001 FS10", -- VestaFamily (MBA-IMB)
		"Sol/107691 2001 FE14", -- VestaFamily (MBA-IMB)
		"Sol/107709 2001 FN19", -- VestaFamily (MBA-IMB)
		"Sol/107719 2001 FP23", -- VestaFamily (MBA-IMB)
		"Sol/107747 2001 FO35", -- VestaFamily (MBA-IMB)
		"Sol/107750 2001 FY35", -- VestaFamily (MBA-IMB)
		"Sol/107799 2001 FK56", -- VestaFamily (MBA-IMB)
		"Sol/107811 2001 FO59", -- VestaFamily (MBA-IMB)
		"Sol/107820 2001 FX62", -- VestaFamily (MBA-IMB)
		"Sol/107890 2001 FC93", -- VestaFamily (MBA-IMB)
		"Sol/107923 2001 FN103", -- VestaFamily (MBA-IMB)
		"Sol/107926 2001 FT103", -- VestaFamily (MBA-IMB)
		"Sol/107957 2001 FL122", -- VestaFamily (MBA-IMB)
		"Sol/108001 2001 FY137", -- VestaFamily (MBA-IMB)
		"Sol/108068 2001 FY166", -- VestaFamily (MBA-IMB)
		"Sol/108070 2001 FC167", -- VestaFamily (MBA-IMB)
		"Sol/108129 2001 GK8", -- VestaFamily (MBA-IMB)
		"Sol/108144 2001 HM1", -- VestaFamily (MBA-IMB)
		"Sol/108162 2001 HY5", -- VestaFamily (MBA-IMB)
		"Sol/108178 2001 HZ12", -- VestaFamily (MBA-IMB)
		"Sol/108239 2001 HT42", -- VestaFamily (MBA-IMB)
		"Sol/108250 2001 HH46", -- VestaFamily (MBA-IMB)
		"Sol/108267 2001 HE55", -- VestaFamily (MBA-IMB)
		"Sol/108309 2001 JY1", -- VestaFamily (MBA-IMB)
		"Sol/108318 2001 JV6", -- VestaFamily (MBA-IMB)
		"Sol/108337 2001 KX3", -- VestaFamily (MBA-IMB)
		"Sol/108347 2001 KS8", -- VestaFamily (MBA-IMB)
		"Sol/108370 2001 KS18", -- VestaFamily (MBA-IMB)
		"Sol/108390 2001 KJ26", -- VestaFamily (MBA-IMB)
		"Sol/108405 2001 KB29", -- VestaFamily (MBA-IMB)
		"Sol/108406 2001 KJ29", -- VestaFamily (MBA-IMB)
		"Sol/108436 2001 KU42", -- VestaFamily (MBA-IMB)
		"Sol/108438 2001 KY43", -- VestaFamily (MBA-IMB)
		"Sol/108439 2001 KE44", -- VestaFamily (MBA-IMB)
		"Sol/108478 2001 KT58", -- VestaFamily (MBA-IMB)
		"Sol/108490 2001 KB63", -- VestaFamily (MBA-IMB)
		"Sol/108520 2001 LK", -- VestaFamily (MBA-IMB)
		"Sol/108535 2001 LG6", -- VestaFamily (MBA-IMB)
		"Sol/108537 2001 LY6", -- VestaFamily (MBA-IMB)
		"Sol/108585 2001 MS9", -- VestaFamily (MBA-IMB)
		"Sol/108605 2001 MZ19", -- VestaFamily (MBA-IMB)
		"Sol/108611 2001 MM23", -- VestaFamily (MBA-IMB)
		"Sol/108645 2001 NS11", -- VestaFamily (MBA-IMB)
		"Sol/108659 2001 NF20", -- VestaFamily (MBA-IMB)
		"Sol/108662 2001 NY20", -- VestaFamily (MBA-IMB)
		"Sol/108688 2001 OA9", -- VestaFamily (MBA-IMB)
		"Sol/108723 2001 OM24", -- VestaFamily (MBA-IMB)
		"Sol/108767 2001 OG49", -- VestaFamily (MBA-IMB)
		"Sol/108793 2001 OJ66", -- VestaFamily (MBA-IMB)
		"Sol/108810 2001 OV74", -- VestaFamily (MBA-IMB)
		"Sol/108819 2001 OW77", -- VestaFamily (MBA-IMB)
		"Sol/108835 2001 OW84", -- VestaFamily (MBA-IMB)
		"Sol/108842 2001 OS89", -- VestaFamily (MBA-IMB)
		"Sol/108858 2001 OJ96", -- VestaFamily (MBA-IMB)
		"Sol/108870 2001 OQ102", -- VestaFamily (MBA-IMB)
		"Sol/108891 2001 PH2", -- VestaFamily (MBA-IMB)
		"Sol/108923 2001 PO18", -- VestaFamily (MBA-IMB)
		"Sol/108953 Pieraerts", -- VestaFamily (MBA-IMB)
		"Sol/109002 2001 PS65", -- VestaFamily (MBA-IMB)
		"Sol/109010 2001 QR3", -- VestaFamily (MBA-IMB)
		"Sol/109017 2001 QT5", -- VestaFamily (MBA-IMB)
		"Sol/109021 2001 QV7", -- VestaFamily (MBA-IMB)
		"Sol/109046 2001 QQ14", -- VestaFamily (MBA-IMB)
		"Sol/109047 2001 QS14", -- VestaFamily (MBA-IMB)
		"Sol/109069 2001 QZ21", -- VestaFamily (MBA-IMB)
		"Sol/109082 2001 QB27", -- VestaFamily (MBA-IMB)
		"Sol/109129 2001 QV49", -- VestaFamily (MBA-IMB)
		"Sol/109162 2001 QW62", -- VestaFamily (MBA-IMB)
		"Sol/109177 2001 QL66", -- VestaFamily (MBA-IMB)
		"Sol/109186 2001 QB70", -- VestaFamily (MBA-IMB)
		"Sol/109187 2001 QK71", -- VestaFamily (MBA-IMB)
		"Sol/109269 2001 QR111", -- VestaFamily (MBA-IMB)
		"Sol/109299 2001 QJ128", -- VestaFamily (MBA-IMB)
		"Sol/109303 2001 QC130", -- VestaFamily (MBA-IMB)
		"Sol/109352 2001 QR153", -- VestaFamily (MBA-IMB)
		"Sol/109356 2001 QF155", -- VestaFamily (MBA-IMB)
		"Sol/109447 2001 QO205", -- VestaFamily (MBA-IMB)
		"Sol/109470 2001 QM217", -- VestaFamily (MBA-IMB)
		"Sol/109486 2001 QA224", -- VestaFamily (MBA-IMB)
		"Sol/109521 2001 QV242", -- VestaFamily (MBA-IMB)
		"Sol/109577 2001 QD271", -- VestaFamily (MBA-IMB)
		"Sol/109745 2001 RJ67", -- VestaFamily (MBA-IMB)
		"Sol/109967 2001 SQ50", -- VestaFamily (MBA-IMB)
		"Sol/110021 2001 SP71", -- VestaFamily (MBA-IMB)
		"Sol/110044 2001 SO83", -- VestaFamily (MBA-IMB)
		"Sol/110051 2001 SE95", -- VestaFamily (MBA-IMB)
		"Sol/110145 2001 SR153", -- VestaFamily (MBA-IMB)
		"Sol/110158 2001 SU159", -- VestaFamily (MBA-IMB)
		"Sol/110257 2001 SS240", -- VestaFamily (MBA-IMB)
		"Sol/111096 2001 VM67", -- VestaFamily (MBA-IMB)
		"Sol/111537 2001 YD120", -- VestaFamily (MBA-IMB)
		"Sol/111572 2002 AQ13", -- VestaFamily (MBA-IMB)
		"Sol/111613 2002 AJ107", -- VestaFamily (MBA-IMB)
		"Sol/111632 2002 AB142", -- VestaFamily (MBA-IMB)
		"Sol/111659 2002 AU201", -- VestaFamily (MBA-IMB)
		"Sol/111671 2002 BK13", -- VestaFamily (MBA-IMB)
		"Sol/111712 2002 CV29", -- VestaFamily (MBA-IMB)
		"Sol/111732 2002 CW60", -- VestaFamily (MBA-IMB)
		"Sol/111733 2002 CB61", -- VestaFamily (MBA-IMB)
		"Sol/111800 2002 CT244", -- VestaFamily (MBA-IMB)
		"Sol/111826 2002 DB19", -- VestaFamily (MBA-IMB)
		"Sol/111829 2002 EA6", -- VestaFamily (MBA-IMB)
		"Sol/111857 2002 EB71", -- VestaFamily (MBA-IMB)
		"Sol/111877 2002 EM111", -- VestaFamily (MBA-IMB)
		"Sol/111879 2002 EZ114", -- VestaFamily (MBA-IMB)
		"Sol/111900 2002 FS15", -- VestaFamily (MBA-IMB)
		"Sol/111907 2002 FO33", -- VestaFamily (MBA-IMB)
		"Sol/111919 2002 GH11", -- VestaFamily (MBA-IMB)
		"Sol/111927 2002 GX20", -- VestaFamily (MBA-IMB)
		"Sol/111930 2002 GP25", -- VestaFamily (MBA-IMB)
		"Sol/111968 2002 GX81", -- VestaFamily (MBA-IMB)
		"Sol/111969 2002 GW82", -- VestaFamily (MBA-IMB)
		"Sol/111972 2002 GR87", -- VestaFamily (MBA-IMB)
		"Sol/111976 2002 GX92", -- VestaFamily (MBA-IMB)
		"Sol/111994 2002 GW111", -- VestaFamily (MBA-IMB)
		"Sol/112002 2002 GH138", -- VestaFamily (MBA-IMB)
		"Sol/112018 2002 GM165", -- VestaFamily (MBA-IMB)
		"Sol/112022 2002 GG176", -- VestaFamily (MBA-IMB)
		"Sol/112024 2002 HY1", -- VestaFamily (MBA-IMB)
		"Sol/112029 2002 HB7", -- VestaFamily (MBA-IMB)
		"Sol/112034 2002 HT9", -- VestaFamily (MBA-IMB)
		"Sol/112057 2002 JO13", -- VestaFamily (MBA-IMB)
		"Sol/112080 2002 JA25", -- VestaFamily (MBA-IMB)
		"Sol/112087 2002 JY27", -- VestaFamily (MBA-IMB)
		"Sol/112089 2002 JM28", -- VestaFamily (MBA-IMB)
		"Sol/112092 2002 JA31", -- VestaFamily (MBA-IMB)
		"Sol/112114 2002 JE44", -- VestaFamily (MBA-IMB)
		"Sol/112116 2002 JW44", -- VestaFamily (MBA-IMB)
		"Sol/112117 2002 JX44", -- VestaFamily (MBA-IMB)
		"Sol/112126 2002 JV47", -- VestaFamily (MBA-IMB)
		"Sol/112136 2002 JB53", -- VestaFamily (MBA-IMB)
		"Sol/112150 2002 JK69", -- VestaFamily (MBA-IMB)
		"Sol/112192 2002 JR106", -- VestaFamily (MBA-IMB)
		"Sol/112203 2002 JG122", -- VestaFamily (MBA-IMB)
		"Sol/112240 2002 LZ3", -- VestaFamily (MBA-IMB)
		"Sol/112303 2002 LK44", -- VestaFamily (MBA-IMB)
		"Sol/112361 2002 NB18", -- VestaFamily (MBA-IMB)
		"Sol/112365 2002 NS18", -- VestaFamily (MBA-IMB)
		"Sol/112366 2002 NU18", -- VestaFamily (MBA-IMB)
		"Sol/112370 2002 NO20", -- VestaFamily (MBA-IMB)
		"Sol/112379 2002 NW25", -- VestaFamily (MBA-IMB)
		"Sol/112398 2002 NU35", -- VestaFamily (MBA-IMB)
		"Sol/112399 2002 NF36", -- VestaFamily (MBA-IMB)
		"Sol/112413 2002 NQ42", -- VestaFamily (MBA-IMB)
		"Sol/112429 2002 NC51", -- VestaFamily (MBA-IMB)
		"Sol/112469 2002 OV17", -- VestaFamily (MBA-IMB)
		"Sol/112524 2002 PS30", -- VestaFamily (MBA-IMB)
		"Sol/112529 2002 PR35", -- VestaFamily (MBA-IMB)
		"Sol/112532 2002 PY37", -- VestaFamily (MBA-IMB)
		"Sol/112585 2002 PD56", -- VestaFamily (MBA-IMB)
		"Sol/112635 2002 PZ78", -- VestaFamily (MBA-IMB)
		"Sol/112636 2002 PJ79", -- VestaFamily (MBA-IMB)
		"Sol/112638 2002 PQ81", -- VestaFamily (MBA-IMB)
		"Sol/112673 2002 PA95", -- VestaFamily (MBA-IMB)
		"Sol/112682 2002 PX97", -- VestaFamily (MBA-IMB)
		"Sol/112685 2002 PY98", -- VestaFamily (MBA-IMB)
		"Sol/112696 2002 PJ102", -- VestaFamily (MBA-IMB)
		"Sol/112702 2002 PJ106", -- VestaFamily (MBA-IMB)
		"Sol/112721 2002 PA118", -- VestaFamily (MBA-IMB)
		"Sol/112752 2002 PA135", -- VestaFamily (MBA-IMB)
		"Sol/112824 2002 QA9", -- VestaFamily (MBA-IMB)
		"Sol/112825 2002 QN9", -- VestaFamily (MBA-IMB)
		"Sol/112883 2002 QJ43", -- VestaFamily (MBA-IMB)
		"Sol/112905 2002 QD54", -- VestaFamily (MBA-IMB)
		"Sol/112920 2002 QR62", -- VestaFamily (MBA-IMB)
		"Sol/112996 2002 RF37", -- VestaFamily (MBA-IMB)
		"Sol/112998 2002 RN37", -- VestaFamily (MBA-IMB)
		"Sol/113183 2002 RZ105", -- VestaFamily (MBA-IMB)
		"Sol/113239 2002 RQ126", -- VestaFamily (MBA-IMB)
		"Sol/113244 2002 RB129", -- VestaFamily (MBA-IMB)
		"Sol/113248 2002 RG133", -- VestaFamily (MBA-IMB)
		"Sol/113250 2002 RP133", -- VestaFamily (MBA-IMB)
		"Sol/113272 2002 RP154", -- VestaFamily (MBA-IMB)
		"Sol/113295 2002 RA176", -- VestaFamily (MBA-IMB)
		"Sol/113468 2002 SP55", -- VestaFamily (MBA-IMB)
		"Sol/113523 2002 TV16", -- VestaFamily (MBA-IMB)
		"Sol/113560 2002 TA32", -- VestaFamily (MBA-IMB)
		"Sol/113605 2002 TD53", -- VestaFamily (MBA-IMB)
		"Sol/113608 2002 TW53", -- VestaFamily (MBA-IMB)
		"Sol/113650 2002 TT80", -- VestaFamily (MBA-IMB)
		"Sol/113653 2002 TY81", -- VestaFamily (MBA-IMB)
		"Sol/113663 2002 TD88", -- VestaFamily (MBA-IMB)
		"Sol/113805 2002 TF207", -- VestaFamily (MBA-IMB)
		"Sol/113815 2002 TA215", -- VestaFamily (MBA-IMB)
		"Sol/113857 2002 TT250", -- VestaFamily (MBA-IMB)
		"Sol/113870 2002 TC259", -- VestaFamily (MBA-IMB)
		"Sol/113883 2002 TD265", -- VestaFamily (MBA-IMB)
		"Sol/113897 2002 TF273", -- VestaFamily (MBA-IMB)
		"Sol/113900 2002 TR274", -- VestaFamily (MBA-IMB)
		"Sol/113914 2002 TF284", -- VestaFamily (MBA-IMB)
		"Sol/113952 Schramm", -- VestaFamily (MBA-IMB)
		"Sol/113967 2002 UO12", -- VestaFamily (MBA-IMB)
		"Sol/113981 2002 UT22", -- VestaFamily (MBA-IMB)
		"Sol/113990 2002 UF28", -- VestaFamily (MBA-IMB)
		"Sol/114039 2002 VV10", -- VestaFamily (MBA-IMB)
		"Sol/114053 2002 VD19", -- VestaFamily (MBA-IMB)
		"Sol/114057 2002 VR21", -- VestaFamily (MBA-IMB)
		"Sol/114071 2002 VC32", -- VestaFamily (MBA-IMB)
		"Sol/114089 2002 VJ38", -- VestaFamily (MBA-IMB)
		"Sol/114093 2002 VO39", -- VestaFamily (MBA-IMB)
		"Sol/114103 2002 VA42", -- VestaFamily (MBA-IMB)
		"Sol/114113 2002 VS47", -- VestaFamily (MBA-IMB)
		"Sol/114119 2002 VH49", -- VestaFamily (MBA-IMB)
		"Sol/114146 2002 VT62", -- VestaFamily (MBA-IMB)
		"Sol/114168 2002 VK74", -- VestaFamily (MBA-IMB)
		"Sol/114170 2002 VW74", -- VestaFamily (MBA-IMB)
		"Sol/114181 2002 VK80", -- VestaFamily (MBA-IMB)
		"Sol/114206 2002 VB106", -- VestaFamily (MBA-IMB)
		"Sol/114213 2002 VX109", -- VestaFamily (MBA-IMB)
		"Sol/114220 2002 VJ112", -- VestaFamily (MBA-IMB)
		"Sol/114227 2002 VK116", -- VestaFamily (MBA-IMB)
		"Sol/114230 2002 VW118", -- VestaFamily (MBA-IMB)
		"Sol/114240 2002 WH3", -- VestaFamily (MBA-IMB)
		"Sol/114247 2002 WY10", -- VestaFamily (MBA-IMB)
		"Sol/114258 2002 WQ16", -- VestaFamily (MBA-IMB)
		"Sol/114281 2002 XX21", -- VestaFamily (MBA-IMB)
		"Sol/114292 2002 XQ29", -- VestaFamily (MBA-IMB)
		"Sol/114297 2002 XC32", -- VestaFamily (MBA-IMB)
		"Sol/114301 2002 XX42", -- VestaFamily (MBA-IMB)
		"Sol/114318 2002 XO57", -- VestaFamily (MBA-IMB)
		"Sol/114325 2002 XM59", -- VestaFamily (MBA-IMB)
		"Sol/114331 2002 XL64", -- VestaFamily (MBA-IMB)
		"Sol/114332 2002 XX64", -- VestaFamily (MBA-IMB)
		"Sol/114336 2002 XT66", -- VestaFamily (MBA-IMB)
		"Sol/114344 2002 XT71", -- VestaFamily (MBA-IMB)
		"Sol/114351 2002 XR78", -- VestaFamily (MBA-IMB)
		"Sol/114353 2002 XJ79", -- VestaFamily (MBA-IMB)
		"Sol/114354 2002 XR79", -- VestaFamily (MBA-IMB)
		"Sol/114372 2002 XW97", -- VestaFamily (MBA-IMB)
		"Sol/114377 2002 XP106", -- VestaFamily (MBA-IMB)
		"Sol/114392 2002 YK7", -- VestaFamily (MBA-IMB)
		"Sol/114393 2002 YH8", -- VestaFamily (MBA-IMB)
		"Sol/114407 2002 YH20", -- VestaFamily (MBA-IMB)
		"Sol/114422 2002 YL33", -- VestaFamily (MBA-IMB)
		"Sol/114457 2003 AD28", -- VestaFamily (MBA-IMB)
		"Sol/114459 2003 AN30", -- VestaFamily (MBA-IMB)
		"Sol/114461 2003 AH35", -- VestaFamily (MBA-IMB)
		"Sol/114472 2003 AR40", -- VestaFamily (MBA-IMB)
		"Sol/114566 2003 BW62", -- VestaFamily (MBA-IMB)
		"Sol/114665 2003 FS28", -- VestaFamily (MBA-IMB)
		"Sol/114729 2003 HA6", -- VestaFamily (MBA-IMB)
		"Sol/114738 2003 HQ12", -- VestaFamily (MBA-IMB)
		"Sol/114778 2003 ML2", -- VestaFamily (MBA-IMB)
		"Sol/114788 2003 MA10", -- VestaFamily (MBA-IMB)
		"Sol/114834 2003 OB23", -- VestaFamily (MBA-IMB)
		"Sol/114840 2003 OK31", -- VestaFamily (MBA-IMB)
		"Sol/114851 2003 PZ5", -- VestaFamily (MBA-IMB)
		"Sol/114857 2003 PE9", -- VestaFamily (MBA-IMB)
		"Sol/114883 2003 QV14", -- VestaFamily (MBA-IMB)
		"Sol/114904 2003 QX25", -- VestaFamily (MBA-IMB)
		"Sol/114918 2003 QX36", -- VestaFamily (MBA-IMB)
		"Sol/114936 2003 QH51", -- VestaFamily (MBA-IMB)
		"Sol/114947 2003 QR54", -- VestaFamily (MBA-IMB)
		"Sol/114950 2003 QC55", -- VestaFamily (MBA-IMB)
		"Sol/114956 2003 QG59", -- VestaFamily (MBA-IMB)
		"Sol/115018 2003 QJ89", -- VestaFamily (MBA-IMB)
		"Sol/115020 2003 QQ90", -- VestaFamily (MBA-IMB)
		"Sol/115024 2003 QP98", -- VestaFamily (MBA-IMB)
		"Sol/115039 2003 QB109", -- VestaFamily (MBA-IMB)
		"Sol/115044 2003 RQ", -- VestaFamily (MBA-IMB)
		"Sol/115046 2003 RV3", -- VestaFamily (MBA-IMB)
		"Sol/115050 2003 RS5", -- VestaFamily (MBA-IMB)
		"Sol/115058 Tassantal", -- VestaFamily (MBA-IMB)
		"Sol/115061 2003 RG13", -- VestaFamily (MBA-IMB)
		"Sol/115065 2003 RN18", -- VestaFamily (MBA-IMB)
		"Sol/115083 2003 SZ7", -- VestaFamily (MBA-IMB)
		"Sol/115094 2003 SZ16", -- VestaFamily (MBA-IMB)
		"Sol/115106 2003 SF27", -- VestaFamily (MBA-IMB)
		"Sol/115125 2003 SA48", -- VestaFamily (MBA-IMB)
		"Sol/115134 2003 SW55", -- VestaFamily (MBA-IMB)
		"Sol/115155 2003 SJ71", -- VestaFamily (MBA-IMB)
		"Sol/115156 2003 SR71", -- VestaFamily (MBA-IMB)
		"Sol/115184 2003 SO95", -- VestaFamily (MBA-IMB)
		"Sol/115202 2003 ST111", -- VestaFamily (MBA-IMB)
		"Sol/115208 2003 SM120", -- VestaFamily (MBA-IMB)
		"Sol/115219 2003 SJ140", -- VestaFamily (MBA-IMB)
		"Sol/115241 2003 SZ149", -- VestaFamily (MBA-IMB)
		"Sol/115280 2003 SM188", -- VestaFamily (MBA-IMB)
		"Sol/115305 2003 SR209", -- VestaFamily (MBA-IMB)
		"Sol/115346 2003 SY230", -- VestaFamily (MBA-IMB)
		"Sol/115358 2003 SY249", -- VestaFamily (MBA-IMB)
		"Sol/115393 2003 SW284", -- VestaFamily (MBA-IMB)
		"Sol/115438 2003 TE6", -- VestaFamily (MBA-IMB)
		"Sol/115444 2003 TU8", -- VestaFamily (MBA-IMB)
		"Sol/115465 2003 TM17", -- VestaFamily (MBA-IMB)
		"Sol/115489 2003 UO21", -- VestaFamily (MBA-IMB)
		"Sol/115521 2003 UL38", -- VestaFamily (MBA-IMB)
		"Sol/115527 2003 UF48", -- VestaFamily (MBA-IMB)
		"Sol/115570 2003 UT84", -- VestaFamily (MBA-IMB)
		"Sol/115610 2003 UE103", -- VestaFamily (MBA-IMB)
		"Sol/115623 2003 UE118", -- VestaFamily (MBA-IMB)
		"Sol/115650 2003 UU135", -- VestaFamily (MBA-IMB)
		"Sol/115697 2003 UK162", -- VestaFamily (MBA-IMB)
		"Sol/115758 2003 UH206", -- VestaFamily (MBA-IMB)
		"Sol/115763 2003 UU206", -- VestaFamily (MBA-IMB)
		"Sol/115764 2003 UW206", -- VestaFamily (MBA-IMB)
		"Sol/115792 2003 UT223", -- VestaFamily (MBA-IMB)
		"Sol/115820 2003 UK250", -- VestaFamily (MBA-IMB)
		"Sol/115869 2003 UW278", -- VestaFamily (MBA-IMB)
		"Sol/115873 2003 UT280", -- VestaFamily (MBA-IMB)
		"Sol/115875 2003 UA281", -- VestaFamily (MBA-IMB)
		"Sol/115885 Ganz", -- VestaFamily (MBA-IMB)
		"Sol/115895 2003 VE6", -- VestaFamily (MBA-IMB)
		"Sol/115938 2003 WV28", -- VestaFamily (MBA-IMB)
		"Sol/115940 2003 WD29", -- VestaFamily (MBA-IMB)
		"Sol/115985 2003 WE61", -- VestaFamily (MBA-IMB)
		"Sol/116029 2003 WO89", -- VestaFamily (MBA-IMB)
		"Sol/116033 2003 WY92", -- VestaFamily (MBA-IMB)
		"Sol/116038 2003 WY99", -- VestaFamily (MBA-IMB)
		"Sol/116058 2003 WB108", -- VestaFamily (MBA-IMB)
		"Sol/116106 2003 WC134", -- VestaFamily (MBA-IMB)
		"Sol/116119 2003 WU137", -- VestaFamily (MBA-IMB)
		"Sol/116141 2003 WA149", -- VestaFamily (MBA-IMB)
		"Sol/116142 2003 WA150", -- VestaFamily (MBA-IMB)
		"Sol/116240 2003 YQ13", -- VestaFamily (MBA-IMB)
		"Sol/116247 2003 YJ18", -- VestaFamily (MBA-IMB)
		"Sol/116266 2003 YF33", -- VestaFamily (MBA-IMB)
		"Sol/116268 2003 YU34", -- VestaFamily (MBA-IMB)
		"Sol/116326 2003 YH73", -- VestaFamily (MBA-IMB)
		"Sol/116350 2003 YU89", -- VestaFamily (MBA-IMB)
		"Sol/116367 2003 YZ102", -- VestaFamily (MBA-IMB)
		"Sol/116382 2003 YF121", -- VestaFamily (MBA-IMB)
		"Sol/116501 2004 BP22", -- VestaFamily (MBA-IMB)
		"Sol/116504 2004 BV23", -- VestaFamily (MBA-IMB)
		"Sol/116571 2004 BW87", -- VestaFamily (MBA-IMB)
		"Sol/116577 2004 BN91", -- VestaFamily (MBA-IMB)
		"Sol/116588 2004 BJ98", -- VestaFamily (MBA-IMB)
		"Sol/116610 2004 BO113", -- VestaFamily (MBA-IMB)
		"Sol/116613 2004 BR114", -- VestaFamily (MBA-IMB)
		"Sol/116614 2004 BT114", -- VestaFamily (MBA-IMB)
		"Sol/116623 2004 BN118", -- VestaFamily (MBA-IMB)
		"Sol/116664 2004 CL40", -- VestaFamily (MBA-IMB)
		"Sol/116696 2004 CH92", -- VestaFamily (MBA-IMB)
		"Sol/116707 2004 CD107", -- VestaFamily (MBA-IMB)
		"Sol/116723 2004 DC13", -- VestaFamily (MBA-IMB)
		"Sol/116725 2004 DG13", -- VestaFamily (MBA-IMB)
		"Sol/116727 2004 DL16", -- VestaFamily (MBA-IMB)
		"Sol/116734 2004 DD34", -- VestaFamily (MBA-IMB)
		"Sol/116736 2004 DE37", -- VestaFamily (MBA-IMB)
		"Sol/116739 2004 DX41", -- VestaFamily (MBA-IMB)
		"Sol/116744 2004 DD48", -- VestaFamily (MBA-IMB)
		"Sol/116755 2004 DG66", -- VestaFamily (MBA-IMB)
		"Sol/116765 2004 ES8", -- VestaFamily (MBA-IMB)
		"Sol/116769 2004 EN14", -- VestaFamily (MBA-IMB)
		"Sol/116791 2004 EZ40", -- VestaFamily (MBA-IMB)
		"Sol/116801 2004 ES63", -- VestaFamily (MBA-IMB)
		"Sol/116810 2004 EX76", -- VestaFamily (MBA-IMB)
		"Sol/116823 2004 FY12", -- VestaFamily (MBA-IMB)
		"Sol/116844 2004 FR48", -- VestaFamily (MBA-IMB)
		"Sol/116846 2004 FE49", -- VestaFamily (MBA-IMB)
		"Sol/116855 2004 FW66", -- VestaFamily (MBA-IMB)
		"Sol/116877 2004 FV111", -- VestaFamily (MBA-IMB)
		"Sol/116915 2004 GG14", -- VestaFamily (MBA-IMB)
		"Sol/116924 2004 GL26", -- VestaFamily (MBA-IMB)
		"Sol/116935 2004 GA36", -- VestaFamily (MBA-IMB)
		"Sol/116937 2004 GP38", -- VestaFamily (MBA-IMB)
		"Sol/116946 2004 GT45", -- VestaFamily (MBA-IMB)
		"Sol/116960 2004 HD6", -- VestaFamily (MBA-IMB)
		"Sol/116977 2004 HO27", -- VestaFamily (MBA-IMB)
		"Sol/117002 2004 HY59", -- VestaFamily (MBA-IMB)
		"Sol/117033 2004 JP21", -- VestaFamily (MBA-IMB)
		"Sol/117038 2004 JS24", -- VestaFamily (MBA-IMB)
		"Sol/117064 2004 KM5", -- VestaFamily (MBA-IMB)
		"Sol/117092 2004 NB7", -- VestaFamily (MBA-IMB)
		"Sol/117117 2004 PJ16", -- VestaFamily (MBA-IMB)
		"Sol/117134 2004 PY69", -- VestaFamily (MBA-IMB)
		"Sol/117148 2004 PJ99", -- VestaFamily (MBA-IMB)
		"Sol/117157 2004 QR9", -- VestaFamily (MBA-IMB)
		"Sol/117186 2004 RS94", -- VestaFamily (MBA-IMB)
		"Sol/117194 2004 RJ153", -- VestaFamily (MBA-IMB)
		"Sol/117197 2004 RR171", -- VestaFamily (MBA-IMB)
		"Sol/117202 2004 RY187", -- VestaFamily (MBA-IMB)
		"Sol/117236 2004 SU14", -- VestaFamily (MBA-IMB)
		"Sol/117247 2004 SO33", -- VestaFamily (MBA-IMB)
		"Sol/117277 2004 TX118", -- VestaFamily (MBA-IMB)
		"Sol/117434 2005 AE29", -- VestaFamily (MBA-IMB)
		"Sol/117455 2005 AL61", -- VestaFamily (MBA-IMB)
		"Sol/117469 2005 BO11", -- VestaFamily (MBA-IMB)
		"Sol/117518 2005 CW50", -- VestaFamily (MBA-IMB)
		"Sol/117531 2005 CU59", -- VestaFamily (MBA-IMB)
		"Sol/117551 2005 EL10", -- VestaFamily (MBA-IMB)
		"Sol/117589 2005 EL48", -- VestaFamily (MBA-IMB)
		"Sol/117601 2005 EH72", -- VestaFamily (MBA-IMB)
		"Sol/117636 2005 ED130", -- VestaFamily (MBA-IMB)
		"Sol/117650 2005 EO151", -- VestaFamily (MBA-IMB)
		"Sol/117689 2005 EY268", -- VestaFamily (MBA-IMB)
		"Sol/117693 2005 EF279", -- VestaFamily (MBA-IMB)
		"Sol/117722 2005 GA11", -- VestaFamily (MBA-IMB)
		"Sol/117737 2005 GX22", -- VestaFamily (MBA-IMB)
		"Sol/117742 2005 GW31", -- VestaFamily (MBA-IMB)
		"Sol/117819 2005 JJ4", -- VestaFamily (MBA-IMB)
		"Sol/117843 2005 JU123", -- VestaFamily (MBA-IMB)
		"Sol/117854 2005 JE156", -- VestaFamily (MBA-IMB)
		"Sol/117879 2621 P-L", -- VestaFamily (MBA-IMB)
		"Sol/117908 4104 P-L", -- VestaFamily (MBA-IMB)
		"Sol/117930 4747 P-L", -- VestaFamily (MBA-IMB)
		"Sol/117976 1158 T-1", -- VestaFamily (MBA-IMB)
		"Sol/118051 4102 T-2", -- VestaFamily (MBA-IMB)
		"Sol/118070 5060 T-2", -- VestaFamily (MBA-IMB)
		"Sol/118073 5077 T-2", -- VestaFamily (MBA-IMB)
		"Sol/118082 5207 T-2", -- VestaFamily (MBA-IMB)
		"Sol/118086 1037 T-3", -- VestaFamily (MBA-IMB)
		"Sol/118096 2125 T-3", -- VestaFamily (MBA-IMB)
		"Sol/118101 2228 T-3", -- VestaFamily (MBA-IMB)
		"Sol/118110 2493 T-3", -- VestaFamily (MBA-IMB)
		"Sol/118127 3399 T-3", -- VestaFamily (MBA-IMB)
		"Sol/118145 4142 T-3", -- VestaFamily (MBA-IMB)
		"Sol/118164 1981 DC3", -- VestaFamily (MBA-IMB)
		"Sol/118175 1991 TL16", -- VestaFamily (MBA-IMB)
		"Sol/118179 1993 FC6", -- VestaFamily (MBA-IMB)
		"Sol/118284 1998 RC59", -- VestaFamily (MBA-IMB)
		"Sol/118289 1998 SN10", -- VestaFamily (MBA-IMB)
		"Sol/118293 1998 SV62", -- VestaFamily (MBA-IMB)
		"Sol/118294 1998 SQ75", -- VestaFamily (MBA-IMB)
		"Sol/118295 1998 SA111", -- VestaFamily (MBA-IMB)
		"Sol/118297 1998 SY129", -- VestaFamily (MBA-IMB)
		"Sol/118305 1998 UU30", -- VestaFamily (MBA-IMB)
		"Sol/118315 1998 WR12", -- VestaFamily (MBA-IMB)
		"Sol/118317 1998 WK41", -- VestaFamily (MBA-IMB)
		"Sol/118321 1998 XS12", -- VestaFamily (MBA-IMB)
		"Sol/118494 2000 DP8", -- VestaFamily (MBA-IMB)
		"Sol/118502 2000 DV70", -- VestaFamily (MBA-IMB)
		"Sol/118504 2000 DS72", -- VestaFamily (MBA-IMB)
		"Sol/118508 2000 DW81", -- VestaFamily (MBA-IMB)
		"Sol/118509 2000 DA85", -- VestaFamily (MBA-IMB)
		"Sol/118532 2000 EJ61", -- VestaFamily (MBA-IMB)
		"Sol/118542 2000 EL113", -- VestaFamily (MBA-IMB)
		"Sol/118548 2000 EV139", -- VestaFamily (MBA-IMB)
		"Sol/118550 2000 EC156", -- VestaFamily (MBA-IMB)
		"Sol/118575 2000 GL23", -- VestaFamily (MBA-IMB)
		"Sol/118594 2000 GZ89", -- VestaFamily (MBA-IMB)
		"Sol/118610 2000 GC143", -- VestaFamily (MBA-IMB)
		"Sol/118611 2000 GG143", -- VestaFamily (MBA-IMB)
		"Sol/118612 2000 GU143", -- VestaFamily (MBA-IMB)
		"Sol/118615 2000 GT159", -- VestaFamily (MBA-IMB)
		"Sol/118618 2000 HB8", -- VestaFamily (MBA-IMB)
		"Sol/118635 2000 HE60", -- VestaFamily (MBA-IMB)
		"Sol/118640 2000 HP94", -- VestaFamily (MBA-IMB)
		"Sol/118643 2000 JR1", -- VestaFamily (MBA-IMB)
		"Sol/118651 2000 JV33", -- VestaFamily (MBA-IMB)
		"Sol/118652 2000 JM36", -- VestaFamily (MBA-IMB)
		"Sol/118656 2000 JR40", -- VestaFamily (MBA-IMB)
		"Sol/118675 2000 KW81", -- VestaFamily (MBA-IMB)
		"Sol/118737 2000 QZ132", -- VestaFamily (MBA-IMB)
		"Sol/119080 2001 MG28", -- VestaFamily (MBA-IMB)
		"Sol/119081 2001 NR3", -- VestaFamily (MBA-IMB)
		"Sol/119085 2001 NW15", -- VestaFamily (MBA-IMB)
		"Sol/119088 2001 NP21", -- VestaFamily (MBA-IMB)
		"Sol/119093 2001 OR18", -- VestaFamily (MBA-IMB)
		"Sol/119095 2001 OE25", -- VestaFamily (MBA-IMB)
		"Sol/119097 2001 OX34", -- VestaFamily (MBA-IMB)
		"Sol/119099 2001 OR40", -- VestaFamily (MBA-IMB)
		"Sol/119100 2001 OZ41", -- VestaFamily (MBA-IMB)
		"Sol/119105 2001 OM56", -- VestaFamily (MBA-IMB)
		"Sol/119113 2001 OE77", -- VestaFamily (MBA-IMB)
		"Sol/119126 2001 OK101", -- VestaFamily (MBA-IMB)
		"Sol/119134 2001 PA5", -- VestaFamily (MBA-IMB)
		"Sol/119135 2001 PZ9", -- VestaFamily (MBA-IMB)
		"Sol/119136 2001 PC12", -- VestaFamily (MBA-IMB)
		"Sol/119171 2001 QH49", -- VestaFamily (MBA-IMB)
		"Sol/119191 2001 QO104", -- VestaFamily (MBA-IMB)
		"Sol/119198 2001 QN121", -- VestaFamily (MBA-IMB)
		"Sol/119201 2001 QL126", -- VestaFamily (MBA-IMB)
		"Sol/119203 2001 QU128", -- VestaFamily (MBA-IMB)
		"Sol/119209 2001 QC159", -- VestaFamily (MBA-IMB)
		"Sol/119214 2001 QS173", -- VestaFamily (MBA-IMB)
		"Sol/119216 2001 QO191", -- VestaFamily (MBA-IMB)
		"Sol/119218 2001 QV210", -- VestaFamily (MBA-IMB)
		"Sol/119227 2001 QD226", -- VestaFamily (MBA-IMB)
		"Sol/119232 2001 QA239", -- VestaFamily (MBA-IMB)
		"Sol/119234 2001 QL255", -- VestaFamily (MBA-IMB)
		"Sol/119259 2001 RC44", -- VestaFamily (MBA-IMB)
		"Sol/119260 2001 RB45", -- VestaFamily (MBA-IMB)
		"Sol/119267 2001 RZ65", -- VestaFamily (MBA-IMB)
		"Sol/119269 2001 RK68", -- VestaFamily (MBA-IMB)
		"Sol/119293 2001 SB2", -- VestaFamily (MBA-IMB)
		"Sol/119308 2001 SR51", -- VestaFamily (MBA-IMB)
		"Sol/119326 2001 SS128", -- VestaFamily (MBA-IMB)
		"Sol/119336 2001 SC145", -- VestaFamily (MBA-IMB)
		"Sol/119343 2001 SR176", -- VestaFamily (MBA-IMB)
		"Sol/119352 2001 ST226", -- VestaFamily (MBA-IMB)
		"Sol/119362 2001 SQ246", -- VestaFamily (MBA-IMB)
		"Sol/119365 2001 SK250", -- VestaFamily (MBA-IMB)
		"Sol/119372 2001 SP292", -- VestaFamily (MBA-IMB)
		"Sol/119393 2001 TE34", -- VestaFamily (MBA-IMB)
		"Sol/119399 2001 TH49", -- VestaFamily (MBA-IMB)
		"Sol/119404 2001 TK63", -- VestaFamily (MBA-IMB)
		"Sol/119421 2001 TG94", -- VestaFamily (MBA-IMB)
		"Sol/119438 2001 TE138", -- VestaFamily (MBA-IMB)
		"Sol/119439 2001 TJ138", -- VestaFamily (MBA-IMB)
		"Sol/119442 2001 TC147", -- VestaFamily (MBA-IMB)
		"Sol/119444 2001 TY148", -- VestaFamily (MBA-IMB)
		"Sol/119462 2001 TE203", -- VestaFamily (MBA-IMB)
		"Sol/119474 2001 UW19", -- VestaFamily (MBA-IMB)
		"Sol/119479 2001 UT33", -- VestaFamily (MBA-IMB)
		"Sol/119566 2001 VN72", -- VestaFamily (MBA-IMB)
		"Sol/119596 2001 WT9", -- VestaFamily (MBA-IMB)
		"Sol/119618 2001 WL39", -- VestaFamily (MBA-IMB)
		"Sol/119620 2001 WY42", -- VestaFamily (MBA-IMB)
		"Sol/119638 2001 XG24", -- VestaFamily (MBA-IMB)
		"Sol/119677 2001 XW96", -- VestaFamily (MBA-IMB)
		"Sol/119977 2002 WB3", -- VestaFamily (MBA-IMB)
		"Sol/119978 2002 WK4", -- VestaFamily (MBA-IMB)
		"Sol/119995 2002 YU", -- VestaFamily (MBA-IMB)
		"Sol/120008 2003 AN5", -- VestaFamily (MBA-IMB)
		"Sol/120017 2003 AD37", -- VestaFamily (MBA-IMB)
		"Sol/120019 2003 AF39", -- VestaFamily (MBA-IMB)
		"Sol/120035 2003 AB75", -- VestaFamily (MBA-IMB)
		"Sol/120039 2003 BA2", -- VestaFamily (MBA-IMB)
		"Sol/120072 2003 DD18", -- VestaFamily (MBA-IMB)
		"Sol/120199 2004 DN43", -- VestaFamily (MBA-IMB)
		"Sol/120203 2004 EE7", -- VestaFamily (MBA-IMB)
		"Sol/120212 2004 EM54", -- VestaFamily (MBA-IMB)
		"Sol/120228 2004 FB52", -- VestaFamily (MBA-IMB)
		"Sol/120232 2004 FH65", -- VestaFamily (MBA-IMB)
		"Sol/120245 2004 FC127", -- VestaFamily (MBA-IMB)
		"Sol/120249 2004 GQ1", -- VestaFamily (MBA-IMB)
		"Sol/120272 2004 HK5", -- VestaFamily (MBA-IMB)
		"Sol/120277 2004 HV9", -- VestaFamily (MBA-IMB)
		"Sol/120296 2004 JH17", -- VestaFamily (MBA-IMB)
		"Sol/120299 Billlynch", -- VestaFamily (MBA-IMB)
		"Sol/120307 2004 KX9", -- VestaFamily (MBA-IMB)
		"Sol/120350 Richburns", -- VestaFamily (MBA-IMB)
		"Sol/120372 2005 PY", -- VestaFamily (MBA-IMB)
		"Sol/120390 2005 QL79", -- VestaFamily (MBA-IMB)
		"Sol/120395 2005 QQ110", -- VestaFamily (MBA-IMB)
		"Sol/120410 2225 P-L", -- VestaFamily (MBA-IMB)
		"Sol/120449 1981 ED44", -- VestaFamily (MBA-IMB)
		"Sol/120536 1994 RV10", -- VestaFamily (MBA-IMB)
		"Sol/120573 1995 MU7", -- VestaFamily (MBA-IMB)
		"Sol/120614 1995 WZ24", -- VestaFamily (MBA-IMB)
		"Sol/120622 1996 AD14", -- VestaFamily (MBA-IMB)
		"Sol/120668 1996 XM8", -- VestaFamily (MBA-IMB)
		"Sol/120710 1997 MX8", -- VestaFamily (MBA-IMB)
		"Sol/120718 1997 SF8", -- VestaFamily (MBA-IMB)
		"Sol/120770 1998 DB7", -- VestaFamily (MBA-IMB)
		"Sol/120798 1998 FO63", -- VestaFamily (MBA-IMB)
		"Sol/120888 1998 RM70", -- VestaFamily (MBA-IMB)
		"Sol/120928 1998 SP109", -- VestaFamily (MBA-IMB)
		"Sol/120978 1998 WU35", -- VestaFamily (MBA-IMB)
		"Sol/121027 1999 BS27", -- VestaFamily (MBA-IMB)
		"Sol/121028 1999 BB29", -- VestaFamily (MBA-IMB)
		"Sol/121040 1999 CP13", -- VestaFamily (MBA-IMB)
		"Sol/121097 1999 FM54", -- VestaFamily (MBA-IMB)
		"Sol/121130 1999 JB5", -- VestaFamily (MBA-IMB)
		"Sol/121143 1999 JX44", -- VestaFamily (MBA-IMB)
		"Sol/121148 1999 JC71", -- VestaFamily (MBA-IMB)
		"Sol/121151 1999 JH74", -- VestaFamily (MBA-IMB)
		"Sol/121969 2000 ES110", -- VestaFamily (MBA-IMB)
		"Sol/121989 2000 FV9", -- VestaFamily (MBA-IMB)
		"Sol/121992 2000 FS20", -- VestaFamily (MBA-IMB)
		"Sol/122013 2000 GO34", -- VestaFamily (MBA-IMB)
		"Sol/122015 2000 GP35", -- VestaFamily (MBA-IMB)
		"Sol/122025 2000 GR54", -- VestaFamily (MBA-IMB)
		"Sol/122028 2000 GR59", -- VestaFamily (MBA-IMB)
		"Sol/122051 2000 GE122", -- VestaFamily (MBA-IMB)
		"Sol/122052 2000 GM125", -- VestaFamily (MBA-IMB)
		"Sol/122055 2000 GK145", -- VestaFamily (MBA-IMB)
		"Sol/122059 2000 GU153", -- VestaFamily (MBA-IMB)
		"Sol/122073 2000 HJ21", -- VestaFamily (MBA-IMB)
		"Sol/122075 2000 HQ23", -- VestaFamily (MBA-IMB)
		"Sol/122088 2000 HH47", -- VestaFamily (MBA-IMB)
		"Sol/122101 2000 HG72", -- VestaFamily (MBA-IMB)
		"Sol/122102 2000 HM76", -- VestaFamily (MBA-IMB)
		"Sol/122104 2000 HV84", -- VestaFamily (MBA-IMB)
		"Sol/122111 2000 HU99", -- VestaFamily (MBA-IMB)
		"Sol/122122 2000 JM16", -- VestaFamily (MBA-IMB)
		"Sol/122124 2000 JQ16", -- VestaFamily (MBA-IMB)
		"Sol/122125 2000 JO17", -- VestaFamily (MBA-IMB)
		"Sol/122134 2000 JF35", -- VestaFamily (MBA-IMB)
		"Sol/122141 2000 JQ41", -- VestaFamily (MBA-IMB)
		"Sol/122150 2000 JY45", -- VestaFamily (MBA-IMB)
		"Sol/122154 2000 JS59", -- VestaFamily (MBA-IMB)
		"Sol/122170 2000 KR11", -- VestaFamily (MBA-IMB)
		"Sol/122173 2000 KC28", -- VestaFamily (MBA-IMB)
		"Sol/122185 2000 KF58", -- VestaFamily (MBA-IMB)
		"Sol/122188 2000 KM63", -- VestaFamily (MBA-IMB)
		"Sol/122207 2000 LQ32", -- VestaFamily (MBA-IMB)
		"Sol/122219 2000 NF16", -- VestaFamily (MBA-IMB)
		"Sol/122264 2000 OO52", -- VestaFamily (MBA-IMB)
		"Sol/122304 2000 QT5", -- VestaFamily (MBA-IMB)
		"Sol/122305 2000 QV5", -- VestaFamily (MBA-IMB)
		"Sol/122306 2000 QD6", -- VestaFamily (MBA-IMB)
		"Sol/122309 2000 QV8", -- VestaFamily (MBA-IMB)
		"Sol/122343 2000 QK38", -- VestaFamily (MBA-IMB)
		"Sol/122351 2000 QH44", -- VestaFamily (MBA-IMB)
		"Sol/122368 2000 QZ57", -- VestaFamily (MBA-IMB)
		"Sol/122374 2000 QO63", -- VestaFamily (MBA-IMB)
		"Sol/122392 2000 QP76", -- VestaFamily (MBA-IMB)
		"Sol/122403 2000 QL83", -- VestaFamily (MBA-IMB)
		"Sol/122404 2000 QE86", -- VestaFamily (MBA-IMB)
		"Sol/122405 2000 QZ86", -- VestaFamily (MBA-IMB)
		"Sol/122430 2000 QM111", -- VestaFamily (MBA-IMB)
		"Sol/122441 2000 QH126", -- VestaFamily (MBA-IMB)
		"Sol/122452 2000 QO139", -- VestaFamily (MBA-IMB)
		"Sol/122456 2000 QP141", -- VestaFamily (MBA-IMB)
		"Sol/122479 2000 QH167", -- VestaFamily (MBA-IMB)
		"Sol/122480 2000 QR167", -- VestaFamily (MBA-IMB)
		"Sol/122481 2000 QS168", -- VestaFamily (MBA-IMB)
		"Sol/122486 2000 QW171", -- VestaFamily (MBA-IMB)
		"Sol/122492 2000 QP179", -- VestaFamily (MBA-IMB)
		"Sol/122502 2000 QO195", -- VestaFamily (MBA-IMB)
		"Sol/122508 2000 QD198", -- VestaFamily (MBA-IMB)
		"Sol/122538 2000 QM220", -- VestaFamily (MBA-IMB)
		"Sol/122543 2000 QX223", -- VestaFamily (MBA-IMB)
		"Sol/122544 2000 QK224", -- VestaFamily (MBA-IMB)
		"Sol/122551 2000 QN230", -- VestaFamily (MBA-IMB)
		"Sol/122574 2000 RG16", -- VestaFamily (MBA-IMB)
		"Sol/122643 2000 RO84", -- VestaFamily (MBA-IMB)
		"Sol/122650 2000 RL89", -- VestaFamily (MBA-IMB)
		"Sol/122689 2000 SO7", -- VestaFamily (MBA-IMB)
		"Sol/122700 2000 SA20", -- VestaFamily (MBA-IMB)
		"Sol/122708 2000 SR30", -- VestaFamily (MBA-IMB)
		"Sol/122719 2000 SX37", -- VestaFamily (MBA-IMB)
		"Sol/122723 2000 SC40", -- VestaFamily (MBA-IMB)
		"Sol/122734 2000 SL49", -- VestaFamily (MBA-IMB)
		"Sol/122752 2000 SY61", -- VestaFamily (MBA-IMB)
		"Sol/122776 2000 SP79", -- VestaFamily (MBA-IMB)
		"Sol/122795 2000 SL94", -- VestaFamily (MBA-IMB)
		"Sol/122808 2000 SW99", -- VestaFamily (MBA-IMB)
		"Sol/122812 2000 SO101", -- VestaFamily (MBA-IMB)
		"Sol/122825 2000 SQ107", -- VestaFamily (MBA-IMB)
		"Sol/122830 2000 SY110", -- VestaFamily (MBA-IMB)
		"Sol/122877 2000 SP141", -- VestaFamily (MBA-IMB)
		"Sol/122928 2000 SG177", -- VestaFamily (MBA-IMB)
		"Sol/122931 2000 SM183", -- VestaFamily (MBA-IMB)
		"Sol/122940 2000 SP191", -- VestaFamily (MBA-IMB)
		"Sol/122978 2000 SN234", -- VestaFamily (MBA-IMB)
		"Sol/122992 2000 SN247", -- VestaFamily (MBA-IMB)
		"Sol/123055 2000 SR298", -- VestaFamily (MBA-IMB)
		"Sol/123058 2000 SZ300", -- VestaFamily (MBA-IMB)
		"Sol/123069 2000 SS306", -- VestaFamily (MBA-IMB)
		"Sol/123116 2000 SC367", -- VestaFamily (MBA-IMB)
		"Sol/123245 2000 UC65", -- VestaFamily (MBA-IMB)
		"Sol/123449 2000 WK133", -- VestaFamily (MBA-IMB)
		"Sol/124168 2001 OQ18", -- VestaFamily (MBA-IMB)
		"Sol/124177 2001 OK37", -- VestaFamily (MBA-IMB)
		"Sol/124179 2001 OY44", -- VestaFamily (MBA-IMB)
		"Sol/124181 2001 OD46", -- VestaFamily (MBA-IMB)
		"Sol/124185 2001 OP56", -- VestaFamily (MBA-IMB)
		"Sol/124193 2001 OS68", -- VestaFamily (MBA-IMB)
		"Sol/124196 2001 OO73", -- VestaFamily (MBA-IMB)
		"Sol/124208 2001 OR97", -- VestaFamily (MBA-IMB)
		"Sol/124214 2001 OB111", -- VestaFamily (MBA-IMB)
		"Sol/124227 2001 PV22", -- VestaFamily (MBA-IMB)
		"Sol/124235 2001 PB42", -- VestaFamily (MBA-IMB)
		"Sol/124240 2001 PP48", -- VestaFamily (MBA-IMB)
		"Sol/124242 2001 PP58", -- VestaFamily (MBA-IMB)
		"Sol/124247 2001 QV2", -- VestaFamily (MBA-IMB)
		"Sol/124268 2001 QK16", -- VestaFamily (MBA-IMB)
		"Sol/124297 2001 QE57", -- VestaFamily (MBA-IMB)
		"Sol/124307 2001 QY64", -- VestaFamily (MBA-IMB)
		"Sol/124317 2001 QS80", -- VestaFamily (MBA-IMB)
		"Sol/124319 2001 QL83", -- VestaFamily (MBA-IMB)
		"Sol/124341 2001 QT114", -- VestaFamily (MBA-IMB)
		"Sol/124342 2001 QL116", -- VestaFamily (MBA-IMB)
		"Sol/124346 2001 QC118", -- VestaFamily (MBA-IMB)
		"Sol/124353 2001 QC127", -- VestaFamily (MBA-IMB)
		"Sol/124354 2001 QM127", -- VestaFamily (MBA-IMB)
		"Sol/124358 2001 QA131", -- VestaFamily (MBA-IMB)
		"Sol/124359 2001 QV131", -- VestaFamily (MBA-IMB)
		"Sol/124362 2001 QZ134", -- VestaFamily (MBA-IMB)
		"Sol/124365 2001 QL138", -- VestaFamily (MBA-IMB)
		"Sol/124378 2001 QH157", -- VestaFamily (MBA-IMB)
		"Sol/124382 2001 QX165", -- VestaFamily (MBA-IMB)
		"Sol/124392 2001 QZ181", -- VestaFamily (MBA-IMB)
		"Sol/124395 2001 QA189", -- VestaFamily (MBA-IMB)
		"Sol/124400 2001 QB198", -- VestaFamily (MBA-IMB)
		"Sol/124417 2001 QW223", -- VestaFamily (MBA-IMB)
		"Sol/124420 2001 QM230", -- VestaFamily (MBA-IMB)
		"Sol/124438 2001 QV248", -- VestaFamily (MBA-IMB)
		"Sol/124440 2001 QB257", -- VestaFamily (MBA-IMB)
		"Sol/124446 2001 QJ262", -- VestaFamily (MBA-IMB)
		"Sol/124458 2001 QU282", -- VestaFamily (MBA-IMB)
		"Sol/124462 2001 QG295", -- VestaFamily (MBA-IMB)
		"Sol/124465 2001 QF296", -- VestaFamily (MBA-IMB)
		"Sol/124468 2001 QB329", -- VestaFamily (MBA-IMB)
		"Sol/124487 2001 RT27", -- VestaFamily (MBA-IMB)
		"Sol/124490 2001 RF36", -- VestaFamily (MBA-IMB)
		"Sol/124493 2001 RT43", -- VestaFamily (MBA-IMB)
		"Sol/124502 2001 RP49", -- VestaFamily (MBA-IMB)
		"Sol/124506 2001 RN62", -- VestaFamily (MBA-IMB)
		"Sol/124508 2001 RY64", -- VestaFamily (MBA-IMB)
		"Sol/124510 2001 RN65", -- VestaFamily (MBA-IMB)
		"Sol/124514 2001 RE69", -- VestaFamily (MBA-IMB)
		"Sol/124527 2001 RR84", -- VestaFamily (MBA-IMB)
		"Sol/124530 2001 RN89", -- VestaFamily (MBA-IMB)
		"Sol/124548 2001 RT126", -- VestaFamily (MBA-IMB)
		"Sol/124558 2001 RJ151", -- VestaFamily (MBA-IMB)
		"Sol/124573 2001 SS9", -- VestaFamily (MBA-IMB)
		"Sol/124594 2001 SR25", -- VestaFamily (MBA-IMB)
		"Sol/124599 2001 SR28", -- VestaFamily (MBA-IMB)
		"Sol/124615 2001 SW46", -- VestaFamily (MBA-IMB)
		"Sol/124628 2001 SY60", -- VestaFamily (MBA-IMB)
		"Sol/124632 2001 SA63", -- VestaFamily (MBA-IMB)
		"Sol/124639 2001 SR66", -- VestaFamily (MBA-IMB)
		"Sol/124646 2001 SZ69", -- VestaFamily (MBA-IMB)
		"Sol/124651 2001 SZ71", -- VestaFamily (MBA-IMB)
		"Sol/124652 2001 SK72", -- VestaFamily (MBA-IMB)
		"Sol/124655 2001 SP74", -- VestaFamily (MBA-IMB)
		"Sol/124662 2001 SD84", -- VestaFamily (MBA-IMB)
		"Sol/124671 2001 SQ106", -- VestaFamily (MBA-IMB)
		"Sol/124674 2001 SH107", -- VestaFamily (MBA-IMB)
		"Sol/124675 2001 SW107", -- VestaFamily (MBA-IMB)
		"Sol/124681 2001 ST112", -- VestaFamily (MBA-IMB)
		"Sol/124683 2001 SL113", -- VestaFamily (MBA-IMB)
		"Sol/124688 2001 SU121", -- VestaFamily (MBA-IMB)
		"Sol/124694 2001 SN134", -- VestaFamily (MBA-IMB)
		"Sol/124705 2001 SR149", -- VestaFamily (MBA-IMB)
		"Sol/124716 2001 SG157", -- VestaFamily (MBA-IMB)
		"Sol/124719 2001 SH160", -- VestaFamily (MBA-IMB)
		"Sol/124726 2001 SU168", -- VestaFamily (MBA-IMB)
		"Sol/124730 2001 SV173", -- VestaFamily (MBA-IMB)
		"Sol/124760 2001 SQ228", -- VestaFamily (MBA-IMB)
		"Sol/124769 2001 SJ244", -- VestaFamily (MBA-IMB)
		"Sol/124789 2001 SS256", -- VestaFamily (MBA-IMB)
		"Sol/124792 2001 SE262", -- VestaFamily (MBA-IMB)
		"Sol/124805 2001 SY278", -- VestaFamily (MBA-IMB)
		"Sol/124821 2001 SE308", -- VestaFamily (MBA-IMB)
		"Sol/124823 2001 SO311", -- VestaFamily (MBA-IMB)
		"Sol/124826 2001 SH315", -- VestaFamily (MBA-IMB)
		"Sol/124830 2001 SG327", -- VestaFamily (MBA-IMB)
		"Sol/124832 2001 SQ332", -- VestaFamily (MBA-IMB)
		"Sol/124839 2001 TX5", -- VestaFamily (MBA-IMB)
		"Sol/124842 2001 TD9", -- VestaFamily (MBA-IMB)
		"Sol/124847 2001 TX15", -- VestaFamily (MBA-IMB)
		"Sol/124863 2001 TU28", -- VestaFamily (MBA-IMB)
		"Sol/124875 2001 TY35", -- VestaFamily (MBA-IMB)
		"Sol/124893 2001 TM49", -- VestaFamily (MBA-IMB)
		"Sol/124933 2001 TP75", -- VestaFamily (MBA-IMB)
		"Sol/124952 2001 TF89", -- VestaFamily (MBA-IMB)
		"Sol/124968 2001 TS105", -- VestaFamily (MBA-IMB)
		"Sol/124970 2001 TG108", -- VestaFamily (MBA-IMB)
		"Sol/124971 2001 TJ109", -- VestaFamily (MBA-IMB)
		"Sol/124978 2001 TE114", -- VestaFamily (MBA-IMB)
		"Sol/124984 2001 TH131", -- VestaFamily (MBA-IMB)
		"Sol/124995 2001 TS145", -- VestaFamily (MBA-IMB)
		"Sol/125001 2001 TG154", -- VestaFamily (MBA-IMB)
		"Sol/125002 2001 TJ154", -- VestaFamily (MBA-IMB)
		"Sol/125015 2001 TF174", -- VestaFamily (MBA-IMB)
		"Sol/125020 2001 TC181", -- VestaFamily (MBA-IMB)
		"Sol/125028 2001 TM189", -- VestaFamily (MBA-IMB)
		"Sol/125038 2001 TW199", -- VestaFamily (MBA-IMB)
		"Sol/125046 2001 TO212", -- VestaFamily (MBA-IMB)
		"Sol/125065 2001 TE237", -- VestaFamily (MBA-IMB)
		"Sol/125067 2001 TC238", -- VestaFamily (MBA-IMB)
		"Sol/125069 2001 TA241", -- VestaFamily (MBA-IMB)
		"Sol/125081 2001 UE9", -- VestaFamily (MBA-IMB)
		"Sol/125091 2001 UX24", -- VestaFamily (MBA-IMB)
		"Sol/125092 2001 UF25", -- VestaFamily (MBA-IMB)
		"Sol/125098 2001 UT32", -- VestaFamily (MBA-IMB)
		"Sol/125101 2001 UM34", -- VestaFamily (MBA-IMB)
		"Sol/125104 2001 UR37", -- VestaFamily (MBA-IMB)
		"Sol/125110 2001 UP43", -- VestaFamily (MBA-IMB)
		"Sol/125132 2001 UF58", -- VestaFamily (MBA-IMB)
		"Sol/125134 2001 UP60", -- VestaFamily (MBA-IMB)
		"Sol/125142 2001 UF64", -- VestaFamily (MBA-IMB)
		"Sol/125144 2001 UT66", -- VestaFamily (MBA-IMB)
		"Sol/125148 2001 UR81", -- VestaFamily (MBA-IMB)
		"Sol/125164 2001 UW95", -- VestaFamily (MBA-IMB)
		"Sol/125174 2001 UF109", -- VestaFamily (MBA-IMB)
		"Sol/125189 2001 UH121", -- VestaFamily (MBA-IMB)
		"Sol/125219 2001 UZ153", -- VestaFamily (MBA-IMB)
		"Sol/125231 2001 UE161", -- VestaFamily (MBA-IMB)
		"Sol/125233 2001 UP161", -- VestaFamily (MBA-IMB)
		"Sol/125237 2001 UN164", -- VestaFamily (MBA-IMB)
		"Sol/125242 2001 UC174", -- VestaFamily (MBA-IMB)
		"Sol/125270 2001 VT3", -- VestaFamily (MBA-IMB)
		"Sol/125273 2001 VA8", -- VestaFamily (MBA-IMB)
		"Sol/125282 2001 VM15", -- VestaFamily (MBA-IMB)
		"Sol/125304 2001 VO30", -- VestaFamily (MBA-IMB)
		"Sol/125313 2001 VD34", -- VestaFamily (MBA-IMB)
		"Sol/125339 2001 VQ51", -- VestaFamily (MBA-IMB)
		"Sol/125340 2001 VE52", -- VestaFamily (MBA-IMB)
		"Sol/125342 2001 VA53", -- VestaFamily (MBA-IMB)
		"Sol/125349 2001 VA59", -- VestaFamily (MBA-IMB)
		"Sol/125350 2001 VD59", -- VestaFamily (MBA-IMB)
		"Sol/125371 2001 VV71", -- VestaFamily (MBA-IMB)
		"Sol/125373 2001 VN74", -- VestaFamily (MBA-IMB)
		"Sol/125390 2001 VZ84", -- VestaFamily (MBA-IMB)
		"Sol/125400 2001 VE102", -- VestaFamily (MBA-IMB)
		"Sol/125402 2001 VU102", -- VestaFamily (MBA-IMB)
		"Sol/125411 2001 VK107", -- VestaFamily (MBA-IMB)
		"Sol/125431 2001 VT114", -- VestaFamily (MBA-IMB)
		"Sol/125445 2001 VZ120", -- VestaFamily (MBA-IMB)
		"Sol/125446 2001 VN121", -- VestaFamily (MBA-IMB)
		"Sol/125476 Frangarcia", -- VestaFamily (MBA-IMB)
		"Sol/125490 2001 WC28", -- VestaFamily (MBA-IMB)
		"Sol/125501 2001 WC32", -- VestaFamily (MBA-IMB)
		"Sol/125503 2001 WC34", -- VestaFamily (MBA-IMB)
		"Sol/125521 2001 WY47", -- VestaFamily (MBA-IMB)
		"Sol/125522 2001 WG48", -- VestaFamily (MBA-IMB)
		"Sol/125528 2001 WB64", -- VestaFamily (MBA-IMB)
		"Sol/125529 2001 WH65", -- VestaFamily (MBA-IMB)
		"Sol/125531 2001 WH83", -- VestaFamily (MBA-IMB)
		"Sol/125541 2001 WQ90", -- VestaFamily (MBA-IMB)
		"Sol/125545 2001 WC100", -- VestaFamily (MBA-IMB)
		"Sol/125556 2001 XJ10", -- VestaFamily (MBA-IMB)
		"Sol/125560 2001 XS13", -- VestaFamily (MBA-IMB)
		"Sol/125562 2001 XP14", -- VestaFamily (MBA-IMB)
		"Sol/125568 2001 XF18", -- VestaFamily (MBA-IMB)
		"Sol/125573 2001 XR19", -- VestaFamily (MBA-IMB)
		"Sol/125574 2001 XZ19", -- VestaFamily (MBA-IMB)
		"Sol/125578 2001 XW23", -- VestaFamily (MBA-IMB)
		"Sol/125583 2001 XB26", -- VestaFamily (MBA-IMB)
		"Sol/125599 2001 XM45", -- VestaFamily (MBA-IMB)
		"Sol/125614 2001 XN54", -- VestaFamily (MBA-IMB)
		"Sol/125619 2001 XL55", -- VestaFamily (MBA-IMB)
		"Sol/125634 2001 XA60", -- VestaFamily (MBA-IMB)
		"Sol/125639 2001 XZ61", -- VestaFamily (MBA-IMB)
		"Sol/125645 2001 XT65", -- VestaFamily (MBA-IMB)
		"Sol/125654 2001 XY69", -- VestaFamily (MBA-IMB)
		"Sol/125655 2001 XC70", -- VestaFamily (MBA-IMB)
		"Sol/125656 2001 XN70", -- VestaFamily (MBA-IMB)
		"Sol/125657 2001 XP70", -- VestaFamily (MBA-IMB)
		"Sol/125674 2001 XV80", -- VestaFamily (MBA-IMB)
		"Sol/125684 2001 XZ84", -- VestaFamily (MBA-IMB)
		"Sol/125698 2001 XT93", -- VestaFamily (MBA-IMB)
		"Sol/125704 2001 XB97", -- VestaFamily (MBA-IMB)
		"Sol/125720 2001 XK106", -- VestaFamily (MBA-IMB)
		"Sol/125726 2001 XQ110", -- VestaFamily (MBA-IMB)
		"Sol/125734 2001 XZ114", -- VestaFamily (MBA-IMB)
		"Sol/125741 2001 XG117", -- VestaFamily (MBA-IMB)
		"Sol/125771 2001 XM138", -- VestaFamily (MBA-IMB)
		"Sol/125773 2001 XA140", -- VestaFamily (MBA-IMB)
		"Sol/125778 2001 XV144", -- VestaFamily (MBA-IMB)
		"Sol/125781 2001 XO145", -- VestaFamily (MBA-IMB)
		"Sol/125785 2001 XX148", -- VestaFamily (MBA-IMB)
		"Sol/125801 2001 XO157", -- VestaFamily (MBA-IMB)
		"Sol/125802 2001 XS157", -- VestaFamily (MBA-IMB)
		"Sol/125806 2001 XC159", -- VestaFamily (MBA-IMB)
		"Sol/125807 2001 XB160", -- VestaFamily (MBA-IMB)
		"Sol/125846 2001 XR183", -- VestaFamily (MBA-IMB)
		"Sol/125858 2001 XO189", -- VestaFamily (MBA-IMB)
		"Sol/125883 2001 XQ205", -- VestaFamily (MBA-IMB)
		"Sol/125885 2001 XE208", -- VestaFamily (MBA-IMB)
		"Sol/125886 2001 XS208", -- VestaFamily (MBA-IMB)
		"Sol/125901 2001 XE217", -- VestaFamily (MBA-IMB)
		"Sol/125912 2001 XJ224", -- VestaFamily (MBA-IMB)
		"Sol/125946 2001 XJ245", -- VestaFamily (MBA-IMB)
		"Sol/125953 2001 XH259", -- VestaFamily (MBA-IMB)
		"Sol/125965 2001 YX7", -- VestaFamily (MBA-IMB)
		"Sol/125990 2001 YE33", -- VestaFamily (MBA-IMB)
		"Sol/126002 2001 YL46", -- VestaFamily (MBA-IMB)
		"Sol/126030 2001 YM65", -- VestaFamily (MBA-IMB)
		"Sol/126054 2001 YJ77", -- VestaFamily (MBA-IMB)
		"Sol/126081 2001 YE90", -- VestaFamily (MBA-IMB)
		"Sol/126083 2001 YX90", -- VestaFamily (MBA-IMB)
		"Sol/126089 2001 YA96", -- VestaFamily (MBA-IMB)
		"Sol/126101 2001 YO106", -- VestaFamily (MBA-IMB)
		"Sol/126106 2001 YC109", -- VestaFamily (MBA-IMB)
		"Sol/126110 2001 YZ110", -- VestaFamily (MBA-IMB)
		"Sol/126111 2001 YA111", -- VestaFamily (MBA-IMB)
		"Sol/126113 2001 YP111", -- VestaFamily (MBA-IMB)
		"Sol/126132 2001 YP122", -- VestaFamily (MBA-IMB)
		"Sol/126134 2001 YD124", -- VestaFamily (MBA-IMB)
		"Sol/126146 2001 YU132", -- VestaFamily (MBA-IMB)
		"Sol/126156 2001 YE149", -- VestaFamily (MBA-IMB)
		"Sol/126158 2001 YN152", -- VestaFamily (MBA-IMB)
		"Sol/126262 2002 AU80", -- VestaFamily (MBA-IMB)
		"Sol/126263 2002 AH81", -- VestaFamily (MBA-IMB)
		"Sol/126317 2002 AL133", -- VestaFamily (MBA-IMB)
		"Sol/126332 2002 AB152", -- VestaFamily (MBA-IMB)
		"Sol/126345 2002 AO162", -- VestaFamily (MBA-IMB)
		"Sol/126429 2002 CZ4", -- VestaFamily (MBA-IMB)
		"Sol/126503 2002 CE63", -- VestaFamily (MBA-IMB)
		"Sol/126593 2002 CC129", -- VestaFamily (MBA-IMB)
		"Sol/126601 2002 CB136", -- VestaFamily (MBA-IMB)
		"Sol/126785 2002 EH15", -- VestaFamily (MBA-IMB)
		"Sol/127368 2002 JC136", -- VestaFamily (MBA-IMB)
		"Sol/127466 2002 RA40", -- VestaFamily (MBA-IMB)
		"Sol/127471 2002 RD110", -- VestaFamily (MBA-IMB)
		"Sol/127473 2002 RX125", -- VestaFamily (MBA-IMB)
		"Sol/127485 2002 ST54", -- VestaFamily (MBA-IMB)
		"Sol/127489 2002 TN16", -- VestaFamily (MBA-IMB)
		"Sol/127507 2002 TU131", -- VestaFamily (MBA-IMB)
		"Sol/127516 Oravetz", -- VestaFamily (MBA-IMB)
		"Sol/127518 2002 UH16", -- VestaFamily (MBA-IMB)
		"Sol/127524 2002 VV59", -- VestaFamily (MBA-IMB)
		"Sol/127555 2002 YT11", -- VestaFamily (MBA-IMB)
		"Sol/127558 2002 YM23", -- VestaFamily (MBA-IMB)
		"Sol/127576 2003 AT41", -- VestaFamily (MBA-IMB)
		"Sol/127582 2003 AK61", -- VestaFamily (MBA-IMB)
		"Sol/127585 2003 AW70", -- VestaFamily (MBA-IMB)
		"Sol/127597 2003 BK15", -- VestaFamily (MBA-IMB)
		"Sol/127601 2003 BP19", -- VestaFamily (MBA-IMB)
		"Sol/127611 2003 BB38", -- VestaFamily (MBA-IMB)
		"Sol/127618 2003 BN53", -- VestaFamily (MBA-IMB)
		"Sol/127632 2003 BK90", -- VestaFamily (MBA-IMB)
		"Sol/127642 2003 CO9", -- VestaFamily (MBA-IMB)
		"Sol/127645 2003 CV10", -- VestaFamily (MBA-IMB)
		"Sol/127652 2003 DT3", -- VestaFamily (MBA-IMB)
		"Sol/127665 2003 DE16", -- VestaFamily (MBA-IMB)
		"Sol/127685 2003 ED14", -- VestaFamily (MBA-IMB)
		"Sol/127696 2003 EQ22", -- VestaFamily (MBA-IMB)
		"Sol/127726 2003 EB49", -- VestaFamily (MBA-IMB)
		"Sol/127756 2003 FJ28", -- VestaFamily (MBA-IMB)
		"Sol/127785 2003 FE63", -- VestaFamily (MBA-IMB)
		"Sol/127789 2003 FR66", -- VestaFamily (MBA-IMB)
		"Sol/127795 2003 FU73", -- VestaFamily (MBA-IMB)
		"Sol/127831 2003 FQ94", -- VestaFamily (MBA-IMB)
		"Sol/127836 2003 FW106", -- VestaFamily (MBA-IMB)
		"Sol/127861 2003 FE116", -- VestaFamily (MBA-IMB)
		"Sol/127873 2003 GN1", -- VestaFamily (MBA-IMB)
		"Sol/127913 2003 GD29", -- VestaFamily (MBA-IMB)
		"Sol/127918 2003 GB40", -- VestaFamily (MBA-IMB)
		"Sol/127919 2003 GR43", -- VestaFamily (MBA-IMB)
		"Sol/127936 Maia", -- VestaFamily (MBA-IMB)
		"Sol/127946 2003 HD8", -- VestaFamily (MBA-IMB)
		"Sol/127960 2003 HP20", -- VestaFamily (MBA-IMB)
		"Sol/127972 2003 HP37", -- VestaFamily (MBA-IMB)
		"Sol/127997 2003 HQ50", -- VestaFamily (MBA-IMB)
		"Sol/127999 2003 HF51", -- VestaFamily (MBA-IMB)
		"Sol/128035 2003 KK18", -- VestaFamily (MBA-IMB)
		"Sol/128135 2003 QL48", -- VestaFamily (MBA-IMB)
		"Sol/128329 2004 FK21", -- VestaFamily (MBA-IMB)
		"Sol/128384 2004 KV3", -- VestaFamily (MBA-IMB)
		"Sol/128403 2004 LT10", -- VestaFamily (MBA-IMB)
		"Sol/128426 Vekerdi", -- VestaFamily (MBA-IMB)
		"Sol/128432 2004 NX1", -- VestaFamily (MBA-IMB)
		"Sol/128439 Chriswaters", -- VestaFamily (MBA-IMB)
		"Sol/128455 2004 NZ27", -- VestaFamily (MBA-IMB)
		"Sol/128471 2004 OG13", -- VestaFamily (MBA-IMB)
		"Sol/128505 2004 PK19", -- VestaFamily (MBA-IMB)
		"Sol/128519 2004 PV40", -- VestaFamily (MBA-IMB)
		"Sol/128536 2004 PG59", -- VestaFamily (MBA-IMB)
		"Sol/128549 2004 PZ72", -- VestaFamily (MBA-IMB)
		"Sol/128554 2004 PL79", -- VestaFamily (MBA-IMB)
		"Sol/128557 2004 PX83", -- VestaFamily (MBA-IMB)
		"Sol/128573 2004 PO101", -- VestaFamily (MBA-IMB)
		"Sol/128591 2004 QD4", -- VestaFamily (MBA-IMB)
		"Sol/128624 2004 RU3", -- VestaFamily (MBA-IMB)
		"Sol/128631 2004 RN11", -- VestaFamily (MBA-IMB)
		"Sol/128635 2004 RE19", -- VestaFamily (MBA-IMB)
		"Sol/128649 2004 RC44", -- VestaFamily (MBA-IMB)
		"Sol/128651 2004 RP44", -- VestaFamily (MBA-IMB)
		"Sol/128656 2004 RG49", -- VestaFamily (MBA-IMB)
		"Sol/128676 2004 RC63", -- VestaFamily (MBA-IMB)
		"Sol/128679 2004 RB65", -- VestaFamily (MBA-IMB)
		"Sol/128688 2004 RT82", -- VestaFamily (MBA-IMB)
		"Sol/128699 2004 RX99", -- VestaFamily (MBA-IMB)
		"Sol/128710 2004 RF106", -- VestaFamily (MBA-IMB)
		"Sol/128744 2004 RG169", -- VestaFamily (MBA-IMB)
		"Sol/128748 2004 RS180", -- VestaFamily (MBA-IMB)
		"Sol/128757 2004 RJ189", -- VestaFamily (MBA-IMB)
		"Sol/128766 2004 RF192", -- VestaFamily (MBA-IMB)
		"Sol/128771 2004 RB194", -- VestaFamily (MBA-IMB)
		"Sol/128825 2004 RS308", -- VestaFamily (MBA-IMB)
		"Sol/128832 2004 RQ321", -- VestaFamily (MBA-IMB)
		"Sol/128853 2004 SH16", -- VestaFamily (MBA-IMB)
		"Sol/128964 2004 TJ146", -- VestaFamily (MBA-IMB)
		"Sol/128971 2004 TW163", -- VestaFamily (MBA-IMB)
		"Sol/129012 2004 TM307", -- VestaFamily (MBA-IMB)
		"Sol/129020 2004 TL328", -- VestaFamily (MBA-IMB)
		"Sol/129029 2004 TQ348", -- VestaFamily (MBA-IMB)
		"Sol/129178 2005 LK6", -- VestaFamily (MBA-IMB)
		"Sol/129186 Joshgrindlay", -- VestaFamily (MBA-IMB)
		"Sol/129270 2005 QS159", -- VestaFamily (MBA-IMB)
		"Sol/129271 2005 QK161", -- VestaFamily (MBA-IMB)
		"Sol/129272 2005 QD173", -- VestaFamily (MBA-IMB)
		"Sol/129283 2005 RC33", -- VestaFamily (MBA-IMB)
		"Sol/129297 2005 SV125", -- VestaFamily (MBA-IMB)
		"Sol/129305 2005 SK167", -- VestaFamily (MBA-IMB)
		"Sol/129313 2005 SA218", -- VestaFamily (MBA-IMB)
		"Sol/129329 2005 TW172", -- VestaFamily (MBA-IMB)
		"Sol/129334 2005 UN68", -- VestaFamily (MBA-IMB)
		"Sol/129350 2515 P-L", -- VestaFamily (MBA-IMB)
		"Sol/129393 1362 T-2", -- VestaFamily (MBA-IMB)
		"Sol/129416 2291 T-3", -- VestaFamily (MBA-IMB)
		"Sol/129447 1981 EP33", -- VestaFamily (MBA-IMB)
		"Sol/129458 1992 EQ6", -- VestaFamily (MBA-IMB)
		"Sol/129476 1993 TN20", -- VestaFamily (MBA-IMB)
		"Sol/129615 1998 BP30", -- VestaFamily (MBA-IMB)
		"Sol/129619 1998 DR17", -- VestaFamily (MBA-IMB)
		"Sol/129622 1998 FV2", -- VestaFamily (MBA-IMB)
		"Sol/129758 1999 FG44", -- VestaFamily (MBA-IMB)
		"Sol/129788 1999 JV73", -- VestaFamily (MBA-IMB)
		"Sol/129790 1999 JN108", -- VestaFamily (MBA-IMB)
		"Sol/129798 1999 JL129", -- VestaFamily (MBA-IMB)
		"Sol/129800 1999 JS131", -- VestaFamily (MBA-IMB)
		"Sol/129830 1999 RQ3", -- VestaFamily (MBA-IMB)
		"Sol/129837 1999 RR16", -- VestaFamily (MBA-IMB)
		"Sol/129850 1999 RW63", -- VestaFamily (MBA-IMB)
		"Sol/129857 1999 RR107", -- VestaFamily (MBA-IMB)
		"Sol/129860 1999 RJ139", -- VestaFamily (MBA-IMB)
		"Sol/129913 1999 TW99", -- VestaFamily (MBA-IMB)
		"Sol/129940 1999 TS166", -- VestaFamily (MBA-IMB)
		"Sol/129952 1999 TW220", -- VestaFamily (MBA-IMB)
		"Sol/129962 Williamverts", -- VestaFamily (MBA-IMB)
		"Sol/130055 1999 VY173", -- VestaFamily (MBA-IMB)
		"Sol/130075 1999 VO217", -- VestaFamily (MBA-IMB)
		"Sol/130414 2000 OU51", -- VestaFamily (MBA-IMB)
		"Sol/130419 2000 PP", -- VestaFamily (MBA-IMB)
		"Sol/130425 2000 PF19", -- VestaFamily (MBA-IMB)
		"Sol/130438 2000 QS17", -- VestaFamily (MBA-IMB)
		"Sol/130442 2000 QL24", -- VestaFamily (MBA-IMB)
		"Sol/130456 2000 QE63", -- VestaFamily (MBA-IMB)
		"Sol/130457 2000 QZ65", -- VestaFamily (MBA-IMB)
		"Sol/130459 2000 QZ66", -- VestaFamily (MBA-IMB)
		"Sol/130473 2000 QJ86", -- VestaFamily (MBA-IMB)
		"Sol/130475 2000 QC90", -- VestaFamily (MBA-IMB)
		"Sol/130483 2000 QX100", -- VestaFamily (MBA-IMB)
		"Sol/130484 2000 QY101", -- VestaFamily (MBA-IMB)
		"Sol/130489 2000 QN113", -- VestaFamily (MBA-IMB)
		"Sol/130498 2000 QW128", -- VestaFamily (MBA-IMB)
		"Sol/130503 2000 QC140", -- VestaFamily (MBA-IMB)
		"Sol/130508 2000 QG145", -- VestaFamily (MBA-IMB)
		"Sol/130515 2000 QC165", -- VestaFamily (MBA-IMB)
		"Sol/130541 2000 QJ215", -- VestaFamily (MBA-IMB)
		"Sol/130553 2000 RV14", -- VestaFamily (MBA-IMB)
		"Sol/130556 2000 RE30", -- VestaFamily (MBA-IMB)
		"Sol/130557 2000 RB31", -- VestaFamily (MBA-IMB)
		"Sol/130559 2000 RJ31", -- VestaFamily (MBA-IMB)
		"Sol/130569 2000 RD44", -- VestaFamily (MBA-IMB)
		"Sol/130572 2000 RF48", -- VestaFamily (MBA-IMB)
		"Sol/130579 2000 RX69", -- VestaFamily (MBA-IMB)
		"Sol/130586 2000 RG78", -- VestaFamily (MBA-IMB)
		"Sol/130608 2000 SV17", -- VestaFamily (MBA-IMB)
		"Sol/130622 2000 SM41", -- VestaFamily (MBA-IMB)
		"Sol/130624 2000 SC43", -- VestaFamily (MBA-IMB)
		"Sol/130627 2000 SB53", -- VestaFamily (MBA-IMB)
		"Sol/130631 2000 SD57", -- VestaFamily (MBA-IMB)
		"Sol/130636 2000 SC64", -- VestaFamily (MBA-IMB)
		"Sol/130653 2000 SO88", -- VestaFamily (MBA-IMB)
		"Sol/130656 2000 SD97", -- VestaFamily (MBA-IMB)
		"Sol/130669 2000 SF111", -- VestaFamily (MBA-IMB)
		"Sol/130671 2000 SH113", -- VestaFamily (MBA-IMB)
		"Sol/130674 2000 SB116", -- VestaFamily (MBA-IMB)
		"Sol/130680 2000 SK119", -- VestaFamily (MBA-IMB)
		"Sol/130681 2000 SK121", -- VestaFamily (MBA-IMB)
		"Sol/130682 2000 SM122", -- VestaFamily (MBA-IMB)
		"Sol/130691 2000 SW145", -- VestaFamily (MBA-IMB)
		"Sol/130701 2000 SG168", -- VestaFamily (MBA-IMB)
		"Sol/130703 2000 SH170", -- VestaFamily (MBA-IMB)
		"Sol/130720 2000 SQ212", -- VestaFamily (MBA-IMB)
		"Sol/130722 2000 SS214", -- VestaFamily (MBA-IMB)
		"Sol/130725 2000 SJ218", -- VestaFamily (MBA-IMB)
		"Sol/130730 2000 SO227", -- VestaFamily (MBA-IMB)
		"Sol/130736 2000 ST241", -- VestaFamily (MBA-IMB)
		"Sol/130742 2000 SA256", -- VestaFamily (MBA-IMB)
		"Sol/130745 2000 ST259", -- VestaFamily (MBA-IMB)
		"Sol/130748 2000 ST264", -- VestaFamily (MBA-IMB)
		"Sol/130751 2000 SH274", -- VestaFamily (MBA-IMB)
		"Sol/130753 2000 SA275", -- VestaFamily (MBA-IMB)
		"Sol/130756 2000 SB276", -- VestaFamily (MBA-IMB)
		"Sol/130761 2000 SW281", -- VestaFamily (MBA-IMB)
		"Sol/130762 2000 SV285", -- VestaFamily (MBA-IMB)
		"Sol/130767 2000 SR307", -- VestaFamily (MBA-IMB)
		"Sol/130773 2000 SH326", -- VestaFamily (MBA-IMB)
		"Sol/130778 2000 SX369", -- VestaFamily (MBA-IMB)
		"Sol/130780 2000 TH3", -- VestaFamily (MBA-IMB)
		"Sol/130785 2000 TM12", -- VestaFamily (MBA-IMB)
		"Sol/130789 2000 TT19", -- VestaFamily (MBA-IMB)
		"Sol/130796 2000 TQ39", -- VestaFamily (MBA-IMB)
		"Sol/130806 2000 TB66", -- VestaFamily (MBA-IMB)
		"Sol/130820 2000 UH17", -- VestaFamily (MBA-IMB)
		"Sol/130830 2000 UJ40", -- VestaFamily (MBA-IMB)
		"Sol/130850 2000 UU66", -- VestaFamily (MBA-IMB)
		"Sol/130855 2000 UX73", -- VestaFamily (MBA-IMB)
		"Sol/130861 2000 UH85", -- VestaFamily (MBA-IMB)
		"Sol/130863 2000 UB103", -- VestaFamily (MBA-IMB)
		"Sol/130875 2000 VN3", -- VestaFamily (MBA-IMB)
		"Sol/130878 2000 VM13", -- VestaFamily (MBA-IMB)
		"Sol/130881 2000 VX13", -- VestaFamily (MBA-IMB)
		"Sol/130892 2000 VV24", -- VestaFamily (MBA-IMB)
		"Sol/130898 2000 VQ31", -- VestaFamily (MBA-IMB)
		"Sol/130911 2000 VK54", -- VestaFamily (MBA-IMB)
		"Sol/130914 2000 WY", -- VestaFamily (MBA-IMB)
		"Sol/130928 2000 WN25", -- VestaFamily (MBA-IMB)
		"Sol/130930 2000 WR26", -- VestaFamily (MBA-IMB)
		"Sol/130942 2000 WB50", -- VestaFamily (MBA-IMB)
		"Sol/130952 2000 WB76", -- VestaFamily (MBA-IMB)
		"Sol/130966 2000 WA112", -- VestaFamily (MBA-IMB)
		"Sol/130998 2000 WY170", -- VestaFamily (MBA-IMB)
		"Sol/131052 2000 YW48", -- VestaFamily (MBA-IMB)
		"Sol/131101 2001 AA21", -- VestaFamily (MBA-IMB)
		"Sol/131132 2001 BW36", -- VestaFamily (MBA-IMB)
		"Sol/131524 2001 TD236", -- VestaFamily (MBA-IMB)
		"Sol/131609 2001 XJ21", -- VestaFamily (MBA-IMB)
		"Sol/131619 2001 XE40", -- VestaFamily (MBA-IMB)
		"Sol/131625 2001 XN56", -- VestaFamily (MBA-IMB)
		"Sol/131666 2001 XC167", -- VestaFamily (MBA-IMB)
		"Sol/131672 2001 XV177", -- VestaFamily (MBA-IMB)
		"Sol/131676 2001 XY184", -- VestaFamily (MBA-IMB)
		"Sol/131734 2001 YK111", -- VestaFamily (MBA-IMB)
		"Sol/131746 2001 YW130", -- VestaFamily (MBA-IMB)
		"Sol/131765 2002 AF12", -- VestaFamily (MBA-IMB)
		"Sol/131770 2002 AZ16", -- VestaFamily (MBA-IMB)
		"Sol/131815 2002 AT88", -- VestaFamily (MBA-IMB)
		"Sol/131830 2002 AQ107", -- VestaFamily (MBA-IMB)
		"Sol/131841 2002 AK117", -- VestaFamily (MBA-IMB)
		"Sol/131874 2002 AP160", -- VestaFamily (MBA-IMB)
		"Sol/131880 2002 AV164", -- VestaFamily (MBA-IMB)
		"Sol/131903 2002 BE7", -- VestaFamily (MBA-IMB)
		"Sol/131913 2002 BA17", -- VestaFamily (MBA-IMB)
		"Sol/131924 2002 CT1", -- VestaFamily (MBA-IMB)
		"Sol/131940 2002 CR24", -- VestaFamily (MBA-IMB)
		"Sol/131950 2002 CO33", -- VestaFamily (MBA-IMB)
		"Sol/131963 2002 CT49", -- VestaFamily (MBA-IMB)
		"Sol/131967 2002 CR52", -- VestaFamily (MBA-IMB)
		"Sol/131978 2002 CE62", -- VestaFamily (MBA-IMB)
		"Sol/132005 Scottmcgregor", -- VestaFamily (MBA-IMB)
		"Sol/132010 2002 CO100", -- VestaFamily (MBA-IMB)
		"Sol/132013 2002 CU104", -- VestaFamily (MBA-IMB)
		"Sol/132037 2002 CS127", -- VestaFamily (MBA-IMB)
		"Sol/132047 2002 CV136", -- VestaFamily (MBA-IMB)
		"Sol/132051 2002 CX138", -- VestaFamily (MBA-IMB)
		"Sol/132061 2002 CX143", -- VestaFamily (MBA-IMB)
		"Sol/132065 2002 CX146", -- VestaFamily (MBA-IMB)
		"Sol/132073 2002 CA160", -- VestaFamily (MBA-IMB)
		"Sol/132074 2002 CQ160", -- VestaFamily (MBA-IMB)
		"Sol/132077 2002 CW163", -- VestaFamily (MBA-IMB)
		"Sol/132082 2002 CY165", -- VestaFamily (MBA-IMB)
		"Sol/132117 2002 CT226", -- VestaFamily (MBA-IMB)
		"Sol/132122 2002 CZ233", -- VestaFamily (MBA-IMB)
		"Sol/132127 2002 CO241", -- VestaFamily (MBA-IMB)
		"Sol/132136 2002 CA252", -- VestaFamily (MBA-IMB)
		"Sol/132139 2002 CH269", -- VestaFamily (MBA-IMB)
		"Sol/132153 2002 CJ307", -- VestaFamily (MBA-IMB)
		"Sol/132159 2002 EP2", -- VestaFamily (MBA-IMB)
		"Sol/132174 2002 EX22", -- VestaFamily (MBA-IMB)
		"Sol/132189 2002 EG31", -- VestaFamily (MBA-IMB)
		"Sol/132194 2002 EM41", -- VestaFamily (MBA-IMB)
		"Sol/132201 2002 EO50", -- VestaFamily (MBA-IMB)
		"Sol/132204 2002 EO53", -- VestaFamily (MBA-IMB)
		"Sol/132214 2002 EC60", -- VestaFamily (MBA-IMB)
		"Sol/132215 2002 EL61", -- VestaFamily (MBA-IMB)
		"Sol/132221 2002 ES67", -- VestaFamily (MBA-IMB)
		"Sol/132229 2002 ET72", -- VestaFamily (MBA-IMB)
		"Sol/132236 2002 EH79", -- VestaFamily (MBA-IMB)
		"Sol/132249 2002 EN92", -- VestaFamily (MBA-IMB)
		"Sol/132254 2002 EZ100", -- VestaFamily (MBA-IMB)
		"Sol/132256 2002 EV108", -- VestaFamily (MBA-IMB)
		"Sol/132257 2002 EW110", -- VestaFamily (MBA-IMB)
		"Sol/132259 2002 EY114", -- VestaFamily (MBA-IMB)
		"Sol/132288 2002 FJ20", -- VestaFamily (MBA-IMB)
		"Sol/132289 2002 FD22", -- VestaFamily (MBA-IMB)
		"Sol/132296 2002 GB1", -- VestaFamily (MBA-IMB)
		"Sol/132326 2002 GR23", -- VestaFamily (MBA-IMB)
		"Sol/132347 2002 GD46", -- VestaFamily (MBA-IMB)
		"Sol/132371 2002 GQ73", -- VestaFamily (MBA-IMB)
		"Sol/132372 2002 GW74", -- VestaFamily (MBA-IMB)
		"Sol/132375 2002 GA78", -- VestaFamily (MBA-IMB)
		"Sol/132380 2002 GS80", -- VestaFamily (MBA-IMB)
		"Sol/132386 2002 GT87", -- VestaFamily (MBA-IMB)
		"Sol/132396 2002 GW97", -- VestaFamily (MBA-IMB)
		"Sol/132433 2002 GZ162", -- VestaFamily (MBA-IMB)
		"Sol/132441 2002 GV174", -- VestaFamily (MBA-IMB)
		"Sol/132442 2002 GV176", -- VestaFamily (MBA-IMB)
		"Sol/132452 2002 HA2", -- VestaFamily (MBA-IMB)
		"Sol/132480 2002 JT20", -- VestaFamily (MBA-IMB)
		"Sol/132548 2002 JN74", -- VestaFamily (MBA-IMB)
		"Sol/132572 2002 JX105", -- VestaFamily (MBA-IMB)
		"Sol/132593 2002 JX132", -- VestaFamily (MBA-IMB)
		"Sol/132608 2002 KV10", -- VestaFamily (MBA-IMB)
		"Sol/133061 2003 FT9", -- VestaFamily (MBA-IMB)
		"Sol/133066 2003 FQ124", -- VestaFamily (MBA-IMB)
		"Sol/133071 2003 HT35", -- VestaFamily (MBA-IMB)
		"Sol/133102 2003 OF6", -- VestaFamily (MBA-IMB)
		"Sol/133116 2003 OY25", -- VestaFamily (MBA-IMB)
		"Sol/133135 2003 PG12", -- VestaFamily (MBA-IMB)
		"Sol/133137 2003 QQ4", -- VestaFamily (MBA-IMB)
		"Sol/133142 2003 QH9", -- VestaFamily (MBA-IMB)
		"Sol/133154 2003 QL23", -- VestaFamily (MBA-IMB)
		"Sol/133174 2003 QE45", -- VestaFamily (MBA-IMB)
		"Sol/133211 2003 QG71", -- VestaFamily (MBA-IMB)
		"Sol/133220 2003 QX79", -- VestaFamily (MBA-IMB)
		"Sol/133229 2003 QT100", -- VestaFamily (MBA-IMB)
		"Sol/133248 2003 RN6", -- VestaFamily (MBA-IMB)
		"Sol/133255 2003 RL14", -- VestaFamily (MBA-IMB)
		"Sol/133294 2003 SB34", -- VestaFamily (MBA-IMB)
		"Sol/133301 2003 SX43", -- VestaFamily (MBA-IMB)
		"Sol/133380 2003 SM153", -- VestaFamily (MBA-IMB)
		"Sol/133583 2003 UN60", -- VestaFamily (MBA-IMB)
		"Sol/133587 2003 UL64", -- VestaFamily (MBA-IMB)
		"Sol/133607 2003 UF100", -- VestaFamily (MBA-IMB)
		"Sol/133891 Jaesubhong", -- VestaFamily (MBA-IMB)
		"Sol/133894 2004 RZ25", -- VestaFamily (MBA-IMB)
		"Sol/133909 2004 RH151", -- VestaFamily (MBA-IMB)
		"Sol/133912 2004 RG198", -- VestaFamily (MBA-IMB)
		"Sol/133947 2004 TX71", -- VestaFamily (MBA-IMB)
		"Sol/134014 2004 VQ48", -- VestaFamily (MBA-IMB)
		"Sol/134090 2004 XS105", -- VestaFamily (MBA-IMB)
		"Sol/134202 2005 EO84", -- VestaFamily (MBA-IMB)
		"Sol/134319 1205 T-2", -- VestaFamily (MBA-IMB)
		"Sol/134328 2371 T-3", -- VestaFamily (MBA-IMB)
		"Sol/134370 1995 QA1", -- VestaFamily (MBA-IMB)
		"Sol/134390 1996 VP15", -- VestaFamily (MBA-IMB)
		"Sol/134394 1997 BW3", -- VestaFamily (MBA-IMB)
		"Sol/134412 1998 FR29", -- VestaFamily (MBA-IMB)
		"Sol/134522 1999 RD13", -- VestaFamily (MBA-IMB)
		"Sol/134536 1999 RD77", -- VestaFamily (MBA-IMB)
		"Sol/134537 1999 RD83", -- VestaFamily (MBA-IMB)
		"Sol/134539 1999 RV89", -- VestaFamily (MBA-IMB)
		"Sol/134542 1999 RZ101", -- VestaFamily (MBA-IMB)
		"Sol/134544 1999 RN124", -- VestaFamily (MBA-IMB)
		"Sol/134545 1999 RP124", -- VestaFamily (MBA-IMB)
		"Sol/134560 1999 RV174", -- VestaFamily (MBA-IMB)
		"Sol/134563 1999 RA179", -- VestaFamily (MBA-IMB)
		"Sol/134566 1999 RY208", -- VestaFamily (MBA-IMB)
		"Sol/134580 1999 TE19", -- VestaFamily (MBA-IMB)
		"Sol/134581 1999 TX28", -- VestaFamily (MBA-IMB)
		"Sol/134590 1999 TO96", -- VestaFamily (MBA-IMB)
		"Sol/134592 1999 TK111", -- VestaFamily (MBA-IMB)
		"Sol/134596 1999 TD125", -- VestaFamily (MBA-IMB)
		"Sol/134600 1999 TO149", -- VestaFamily (MBA-IMB)
		"Sol/134602 1999 TX151", -- VestaFamily (MBA-IMB)
		"Sol/134615 1999 TC232", -- VestaFamily (MBA-IMB)
		"Sol/134622 1999 TT271", -- VestaFamily (MBA-IMB)
		"Sol/134623 1999 TM272", -- VestaFamily (MBA-IMB)
		"Sol/134624 1999 TZ272", -- VestaFamily (MBA-IMB)
		"Sol/134626 1999 TM274", -- VestaFamily (MBA-IMB)
		"Sol/134637 1999 UD24", -- VestaFamily (MBA-IMB)
		"Sol/134639 1999 UH38", -- VestaFamily (MBA-IMB)
		"Sol/134640 1999 UV42", -- VestaFamily (MBA-IMB)
		"Sol/134656 1999 VV68", -- VestaFamily (MBA-IMB)
		"Sol/134671 1999 VF193", -- VestaFamily (MBA-IMB)
		"Sol/134675 1999 WR6", -- VestaFamily (MBA-IMB)
		"Sol/134677 1999 WD14", -- VestaFamily (MBA-IMB)
		"Sol/134680 1999 XX24", -- VestaFamily (MBA-IMB)
		"Sol/134702 1999 XQ125", -- VestaFamily (MBA-IMB)
		"Sol/134719 2000 AF14", -- VestaFamily (MBA-IMB)
		"Sol/134727 2000 AR68", -- VestaFamily (MBA-IMB)
		"Sol/134915 2000 YV51", -- VestaFamily (MBA-IMB)
		"Sol/134916 2000 YP53", -- VestaFamily (MBA-IMB)
		"Sol/134917 2000 YS53", -- VestaFamily (MBA-IMB)
		"Sol/134920 2000 YU92", -- VestaFamily (MBA-IMB)
		"Sol/134925 2000 YO117", -- VestaFamily (MBA-IMB)
		"Sol/134926 2000 YS117", -- VestaFamily (MBA-IMB)
		"Sol/134933 2001 BZ5", -- VestaFamily (MBA-IMB)
		"Sol/134937 2001 BH21", -- VestaFamily (MBA-IMB)
		"Sol/134938 2001 BW29", -- VestaFamily (MBA-IMB)
		"Sol/134952 2001 CB12", -- VestaFamily (MBA-IMB)
		"Sol/134954 2001 CL27", -- VestaFamily (MBA-IMB)
		"Sol/134963 2001 DM78", -- VestaFamily (MBA-IMB)
		"Sol/134980 2001 FT54", -- VestaFamily (MBA-IMB)
		"Sol/135303 2001 SX248", -- VestaFamily (MBA-IMB)
		"Sol/135378 2001 TG148", -- VestaFamily (MBA-IMB)
		"Sol/135539 2002 CA240", -- VestaFamily (MBA-IMB)
		"Sol/135555 2002 ER69", -- VestaFamily (MBA-IMB)
		"Sol/135566 2002 GT13", -- VestaFamily (MBA-IMB)
		"Sol/135570 2002 GF26", -- VestaFamily (MBA-IMB)
		"Sol/135586 2002 GN104", -- VestaFamily (MBA-IMB)
		"Sol/135591 2002 GC117", -- VestaFamily (MBA-IMB)
		"Sol/135602 2002 HX9", -- VestaFamily (MBA-IMB)
		"Sol/135607 2002 JQ21", -- VestaFamily (MBA-IMB)
		"Sol/135620 2002 JY56", -- VestaFamily (MBA-IMB)
		"Sol/135624 2002 JZ68", -- VestaFamily (MBA-IMB)
		"Sol/135626 2002 JG72", -- VestaFamily (MBA-IMB)
		"Sol/135629 2002 JZ77", -- VestaFamily (MBA-IMB)
		"Sol/135630 2002 JS80", -- VestaFamily (MBA-IMB)
		"Sol/135631 2002 JS81", -- VestaFamily (MBA-IMB)
		"Sol/135634 2002 JP84", -- VestaFamily (MBA-IMB)
		"Sol/135635 2002 JA86", -- VestaFamily (MBA-IMB)
		"Sol/135656 2002 LX26", -- VestaFamily (MBA-IMB)
		"Sol/135657 2002 LQ27", -- VestaFamily (MBA-IMB)
		"Sol/135666 2002 NP14", -- VestaFamily (MBA-IMB)
		"Sol/135684 2002 OK4", -- VestaFamily (MBA-IMB)
		"Sol/135965 2002 TC268", -- VestaFamily (MBA-IMB)
		"Sol/136158 2003 UU14", -- VestaFamily (MBA-IMB)
		"Sol/136162 2003 UR29", -- VestaFamily (MBA-IMB)
		"Sol/136168 2003 UC98", -- VestaFamily (MBA-IMB)
		"Sol/136175 2003 UV132", -- VestaFamily (MBA-IMB)
		"Sol/136178 2003 UJ146", -- VestaFamily (MBA-IMB)
		"Sol/136179 2003 UE147", -- VestaFamily (MBA-IMB)
		"Sol/136186 2003 UV210", -- VestaFamily (MBA-IMB)
		"Sol/136191 2003 UU247", -- VestaFamily (MBA-IMB)
		"Sol/136196 2003 UF279", -- VestaFamily (MBA-IMB)
		"Sol/136211 2003 WN33", -- VestaFamily (MBA-IMB)
		"Sol/136223 2003 WL84", -- VestaFamily (MBA-IMB)
		"Sol/136226 2003 WH100", -- VestaFamily (MBA-IMB)
		"Sol/136230 2003 WC117", -- VestaFamily (MBA-IMB)
		"Sol/136231 2003 WH118", -- VestaFamily (MBA-IMB)
		"Sol/136235 2003 WL122", -- VestaFamily (MBA-IMB)
		"Sol/136242 2003 XZ", -- VestaFamily (MBA-IMB)
		"Sol/136243 2003 XY2", -- VestaFamily (MBA-IMB)
		"Sol/136244 2003 XV3", -- VestaFamily (MBA-IMB)
		"Sol/136280 2003 YW125", -- VestaFamily (MBA-IMB)
		"Sol/136351 2004 CZ71", -- VestaFamily (MBA-IMB)
		"Sol/136370 2004 ED26", -- VestaFamily (MBA-IMB)
		"Sol/136426 2005 CJ69", -- VestaFamily (MBA-IMB)
		"Sol/136439 2005 EV53", -- VestaFamily (MBA-IMB)
		"Sol/136464 2005 EV253", -- VestaFamily (MBA-IMB)
		"Sol/136511 2005 MQ45", -- VestaFamily (MBA-IMB)
		"Sol/136530 2006 GS37", -- VestaFamily (MBA-IMB)
		"Sol/136560 1109 T-3", -- VestaFamily (MBA-IMB)
		"Sol/136647 1995 FR17", -- VestaFamily (MBA-IMB)
		"Sol/136655 1995 MQ7", -- VestaFamily (MBA-IMB)
		"Sol/136656 1995 OP2", -- VestaFamily (MBA-IMB)
		"Sol/136659 1995 OA8", -- VestaFamily (MBA-IMB)
		"Sol/136677 1995 SW24", -- VestaFamily (MBA-IMB)
		"Sol/136714 1995 UX13", -- VestaFamily (MBA-IMB)
		"Sol/136716 1995 UA15", -- VestaFamily (MBA-IMB)
		"Sol/136719 1995 UT18", -- VestaFamily (MBA-IMB)
		"Sol/136748 1995 WG23", -- VestaFamily (MBA-IMB)
		"Sol/136785 1996 XC2", -- VestaFamily (MBA-IMB)
		"Sol/136811 1997 GG13", -- VestaFamily (MBA-IMB)
		"Sol/136892 1998 HD24", -- VestaFamily (MBA-IMB)
		"Sol/136909 1998 HJ93", -- VestaFamily (MBA-IMB)
		"Sol/136910 1998 HN93", -- VestaFamily (MBA-IMB)
		"Sol/136911 1998 HQ95", -- VestaFamily (MBA-IMB)
		"Sol/136927 1998 MA3", -- VestaFamily (MBA-IMB)
		"Sol/136933 1998 QX4", -- VestaFamily (MBA-IMB)
		"Sol/136948 1998 QO106", -- VestaFamily (MBA-IMB)
		"Sol/136963 1998 RR31", -- VestaFamily (MBA-IMB)
		"Sol/136964 1998 RG36", -- VestaFamily (MBA-IMB)
		"Sol/136969 1998 RG41", -- VestaFamily (MBA-IMB)
		"Sol/136981 1998 SF3", -- VestaFamily (MBA-IMB)
		"Sol/137035 1998 UE17", -- VestaFamily (MBA-IMB)
		"Sol/137080 1998 XD7", -- VestaFamily (MBA-IMB)
		"Sol/137217 Racah", -- VestaFamily (MBA-IMB)
		"Sol/137243 1999 RP59", -- VestaFamily (MBA-IMB)
		"Sol/137267 1999 RS131", -- VestaFamily (MBA-IMB)
		"Sol/137269 1999 RH141", -- VestaFamily (MBA-IMB)
		"Sol/137275 1999 RP160", -- VestaFamily (MBA-IMB)
		"Sol/137279 1999 RP168", -- VestaFamily (MBA-IMB)
		"Sol/137280 1999 RQ178", -- VestaFamily (MBA-IMB)
		"Sol/137282 1999 RJ182", -- VestaFamily (MBA-IMB)
		"Sol/137289 1999 RP193", -- VestaFamily (MBA-IMB)
		"Sol/137293 1999 RL208", -- VestaFamily (MBA-IMB)
		"Sol/137297 1999 RC226", -- VestaFamily (MBA-IMB)
		"Sol/137298 1999 RF226", -- VestaFamily (MBA-IMB)
		"Sol/137325 1999 TQ37", -- VestaFamily (MBA-IMB)
		"Sol/137331 1999 TX53", -- VestaFamily (MBA-IMB)
		"Sol/137333 1999 TN63", -- VestaFamily (MBA-IMB)
		"Sol/137358 1999 TE111", -- VestaFamily (MBA-IMB)
		"Sol/137366 1999 TV120", -- VestaFamily (MBA-IMB)
		"Sol/137372 1999 TM126", -- VestaFamily (MBA-IMB)
		"Sol/137378 1999 TS136", -- VestaFamily (MBA-IMB)
		"Sol/137392 1999 TS159", -- VestaFamily (MBA-IMB)
		"Sol/137407 1999 TK180", -- VestaFamily (MBA-IMB)
		"Sol/137410 1999 TQ186", -- VestaFamily (MBA-IMB)
		"Sol/137420 1999 TT195", -- VestaFamily (MBA-IMB)
		"Sol/137421 1999 TR199", -- VestaFamily (MBA-IMB)
		"Sol/137435 1999 TE220", -- VestaFamily (MBA-IMB)
		"Sol/137438 1999 TP232", -- VestaFamily (MBA-IMB)
		"Sol/137440 1999 TX235", -- VestaFamily (MBA-IMB)
		"Sol/137445 1999 TE247", -- VestaFamily (MBA-IMB)
		"Sol/137453 1999 TL283", -- VestaFamily (MBA-IMB)
		"Sol/137507 1999 VH23", -- VestaFamily (MBA-IMB)
		"Sol/137510 1999 VL30", -- VestaFamily (MBA-IMB)
		"Sol/137512 1999 VZ33", -- VestaFamily (MBA-IMB)
		"Sol/137523 1999 VJ49", -- VestaFamily (MBA-IMB)
		"Sol/137531 1999 VX58", -- VestaFamily (MBA-IMB)
		"Sol/137534 1999 VT61", -- VestaFamily (MBA-IMB)
		"Sol/137537 1999 VR66", -- VestaFamily (MBA-IMB)
		"Sol/137545 1999 VP75", -- VestaFamily (MBA-IMB)
		"Sol/137550 1999 VV78", -- VestaFamily (MBA-IMB)
		"Sol/137552 1999 VG85", -- VestaFamily (MBA-IMB)
		"Sol/137558 1999 VY89", -- VestaFamily (MBA-IMB)
		"Sol/137560 1999 VL92", -- VestaFamily (MBA-IMB)
		"Sol/137566 1999 VO104", -- VestaFamily (MBA-IMB)
		"Sol/137593 1999 VM158", -- VestaFamily (MBA-IMB)
		"Sol/137599 1999 VN164", -- VestaFamily (MBA-IMB)
		"Sol/137617 1999 VJ195", -- VestaFamily (MBA-IMB)
		"Sol/137655 1999 XE3", -- VestaFamily (MBA-IMB)
		"Sol/137663 1999 XH19", -- VestaFamily (MBA-IMB)
		"Sol/137681 1999 XT46", -- VestaFamily (MBA-IMB)
		"Sol/137708 1999 XK89", -- VestaFamily (MBA-IMB)
		"Sol/137734 1999 XC123", -- VestaFamily (MBA-IMB)
		"Sol/137736 1999 XX125", -- VestaFamily (MBA-IMB)
		"Sol/137740 1999 XN131", -- VestaFamily (MBA-IMB)
		"Sol/137743 1999 XE138", -- VestaFamily (MBA-IMB)
		"Sol/137744 1999 XU138", -- VestaFamily (MBA-IMB)
		"Sol/137764 1999 XX179", -- VestaFamily (MBA-IMB)
		"Sol/137770 1999 XD195", -- VestaFamily (MBA-IMB)
		"Sol/137772 1999 XZ197", -- VestaFamily (MBA-IMB)
		"Sol/137788 1999 XP238", -- VestaFamily (MBA-IMB)
		"Sol/137814 1999 YJ17", -- VestaFamily (MBA-IMB)
		"Sol/137828 2000 AC22", -- VestaFamily (MBA-IMB)
		"Sol/137842 2000 AK37", -- VestaFamily (MBA-IMB)
		"Sol/137844 2000 AS37", -- VestaFamily (MBA-IMB)
		"Sol/137855 2000 AQ56", -- VestaFamily (MBA-IMB)
		"Sol/137859 2000 AX61", -- VestaFamily (MBA-IMB)
		"Sol/137882 2000 AF120", -- VestaFamily (MBA-IMB)
		"Sol/137906 2000 AL227", -- VestaFamily (MBA-IMB)
		"Sol/137927 2000 BX23", -- VestaFamily (MBA-IMB)
		"Sol/137949 2000 CV6", -- VestaFamily (MBA-IMB)
		"Sol/137976 2000 CT41", -- VestaFamily (MBA-IMB)
		"Sol/138022 2000 CH121", -- VestaFamily (MBA-IMB)
		"Sol/138041 2000 DN21", -- VestaFamily (MBA-IMB)
		"Sol/138052 2000 DB36", -- VestaFamily (MBA-IMB)
		"Sol/138125 2000 EE12", -- VestaFamily (MBA-IMB)
		"Sol/138157 2000 EJ77", -- VestaFamily (MBA-IMB)
		"Sol/138192 2000 EA120", -- VestaFamily (MBA-IMB)
		"Sol/138203 2000 EJ142", -- VestaFamily (MBA-IMB)
		"Sol/138599 2000 QO166", -- VestaFamily (MBA-IMB)
		"Sol/138944 2001 BF31", -- VestaFamily (MBA-IMB)
		"Sol/138948 2001 BR47", -- VestaFamily (MBA-IMB)
		"Sol/138956 2001 BK78", -- VestaFamily (MBA-IMB)
		"Sol/138966 2001 CS17", -- VestaFamily (MBA-IMB)
		"Sol/138993 2001 DQ19", -- VestaFamily (MBA-IMB)
		"Sol/139004 2001 DN35", -- VestaFamily (MBA-IMB)
		"Sol/139005 2001 DF36", -- VestaFamily (MBA-IMB)
		"Sol/139017 2001 DQ59", -- VestaFamily (MBA-IMB)
		"Sol/139022 2001 DL64", -- VestaFamily (MBA-IMB)
		"Sol/139048 2001 EO20", -- VestaFamily (MBA-IMB)
		"Sol/139097 2001 FZ34", -- VestaFamily (MBA-IMB)
		"Sol/139101 2001 FH41", -- VestaFamily (MBA-IMB)
		"Sol/139116 2001 FB60", -- VestaFamily (MBA-IMB)
		"Sol/139119 2001 FJ61", -- VestaFamily (MBA-IMB)
		"Sol/139133 2001 FR74", -- VestaFamily (MBA-IMB)
		"Sol/139137 2001 FP81", -- VestaFamily (MBA-IMB)
		"Sol/139141 2001 FF87", -- VestaFamily (MBA-IMB)
		"Sol/139148 2001 FL94", -- VestaFamily (MBA-IMB)
		"Sol/139155 2001 FO105", -- VestaFamily (MBA-IMB)
		"Sol/139161 2001 FW112", -- VestaFamily (MBA-IMB)
		"Sol/139165 2001 FC115", -- VestaFamily (MBA-IMB)
		"Sol/139168 2001 FN123", -- VestaFamily (MBA-IMB)
		"Sol/139169 2001 FH124", -- VestaFamily (MBA-IMB)
		"Sol/139175 2001 FN132", -- VestaFamily (MBA-IMB)
		"Sol/139176 2001 FG133", -- VestaFamily (MBA-IMB)
		"Sol/139194 2001 FB157", -- VestaFamily (MBA-IMB)
		"Sol/139201 2001 FC166", -- VestaFamily (MBA-IMB)
		"Sol/139202 2001 FQ166", -- VestaFamily (MBA-IMB)
		"Sol/139205 2001 FA175", -- VestaFamily (MBA-IMB)
		"Sol/139209 2001 FB195", -- VestaFamily (MBA-IMB)
		"Sol/139230 2001 HR16", -- VestaFamily (MBA-IMB)
		"Sol/139232 2001 HO17", -- VestaFamily (MBA-IMB)
		"Sol/139246 2001 HQ32", -- VestaFamily (MBA-IMB)
		"Sol/139252 2001 HY38", -- VestaFamily (MBA-IMB)
		"Sol/139253 2001 HR39", -- VestaFamily (MBA-IMB)
		"Sol/139272 2001 HO63", -- VestaFamily (MBA-IMB)
		"Sol/139291 2001 KL3", -- VestaFamily (MBA-IMB)
		"Sol/139293 2001 KF4", -- VestaFamily (MBA-IMB)
		"Sol/139308 2001 KH20", -- VestaFamily (MBA-IMB)
		"Sol/139312 2001 KO23", -- VestaFamily (MBA-IMB)
		"Sol/139337 2001 KF53", -- VestaFamily (MBA-IMB)
		"Sol/139411 2001 OD15", -- VestaFamily (MBA-IMB)
		"Sol/139588 2001 QS111", -- VestaFamily (MBA-IMB)
		"Sol/139808 2001 RP18", -- VestaFamily (MBA-IMB)
		"Sol/140188 2001 SJ211", -- VestaFamily (MBA-IMB)
		"Sol/140608 2001 UD4", -- VestaFamily (MBA-IMB)
		"Sol/140628 Klaipeda", -- VestaFamily (MBA-IMB)
		"Sol/141131 2001 XG90", -- VestaFamily (MBA-IMB)
		"Sol/141456 2002 CP95", -- VestaFamily (MBA-IMB)
		"Sol/141540 2002 GC14", -- VestaFamily (MBA-IMB)
		"Sol/141569 2002 GT111", -- VestaFamily (MBA-IMB)
		"Sol/141576 2002 GH142", -- VestaFamily (MBA-IMB)
		"Sol/141582 2002 GC169", -- VestaFamily (MBA-IMB)
		"Sol/141598 2002 JJ", -- VestaFamily (MBA-IMB)
		"Sol/141638 2002 JA55", -- VestaFamily (MBA-IMB)
		"Sol/141659 2002 JB79", -- VestaFamily (MBA-IMB)
		"Sol/141676 2002 JV105", -- VestaFamily (MBA-IMB)
		"Sol/141680 2002 JT112", -- VestaFamily (MBA-IMB)
		"Sol/141693 2002 JZ146", -- VestaFamily (MBA-IMB)
		"Sol/141704 2002 LK4", -- VestaFamily (MBA-IMB)
		"Sol/141707 2002 LD7", -- VestaFamily (MBA-IMB)
		"Sol/141743 2002 LD37", -- VestaFamily (MBA-IMB)
		"Sol/141757 2002 LY58", -- VestaFamily (MBA-IMB)
		"Sol/141768 2002 NG2", -- VestaFamily (MBA-IMB)
		"Sol/141773 2002 NW6", -- VestaFamily (MBA-IMB)
		"Sol/141788 2002 NL20", -- VestaFamily (MBA-IMB)
		"Sol/141796 2002 NO26", -- VestaFamily (MBA-IMB)
		"Sol/141802 2002 NV35", -- VestaFamily (MBA-IMB)
		"Sol/141803 2002 NY35", -- VestaFamily (MBA-IMB)
		"Sol/141813 2002 NN44", -- VestaFamily (MBA-IMB)
		"Sol/141819 2002 NA49", -- VestaFamily (MBA-IMB)
		"Sol/141825 2002 NG54", -- VestaFamily (MBA-IMB)
		"Sol/141831 2002 OV4", -- VestaFamily (MBA-IMB)
		"Sol/141837 2002 OT16", -- VestaFamily (MBA-IMB)
		"Sol/141847 2002 OG26", -- VestaFamily (MBA-IMB)
		"Sol/141855 2002 PP10", -- VestaFamily (MBA-IMB)
		"Sol/141857 2002 PS14", -- VestaFamily (MBA-IMB)
		"Sol/141861 2002 PD22", -- VestaFamily (MBA-IMB)
		"Sol/141865 2002 PN28", -- VestaFamily (MBA-IMB)
		"Sol/141879 2002 PG48", -- VestaFamily (MBA-IMB)
		"Sol/141881 2002 PM49", -- VestaFamily (MBA-IMB)
		"Sol/141884 2002 PT52", -- VestaFamily (MBA-IMB)
		"Sol/141891 2002 PG55", -- VestaFamily (MBA-IMB)
		"Sol/141892 2002 PU55", -- VestaFamily (MBA-IMB)
		"Sol/141894 2002 PC56", -- VestaFamily (MBA-IMB)
		"Sol/141896 2002 PG57", -- VestaFamily (MBA-IMB)
		"Sol/141903 2002 PE68", -- VestaFamily (MBA-IMB)
		"Sol/141908 2002 PC77", -- VestaFamily (MBA-IMB)
		"Sol/141912 2002 PN80", -- VestaFamily (MBA-IMB)
		"Sol/141931 2002 PN92", -- VestaFamily (MBA-IMB)
		"Sol/141948 2002 PK110", -- VestaFamily (MBA-IMB)
		"Sol/141952 2002 PR111", -- VestaFamily (MBA-IMB)
		"Sol/141960 2002 PF118", -- VestaFamily (MBA-IMB)
		"Sol/141961 2002 PL119", -- VestaFamily (MBA-IMB)
		"Sol/141962 2002 PC120", -- VestaFamily (MBA-IMB)
		"Sol/141963 2002 PL120", -- VestaFamily (MBA-IMB)
		"Sol/141965 2002 PA121", -- VestaFamily (MBA-IMB)
		"Sol/141966 2002 PV122", -- VestaFamily (MBA-IMB)
		"Sol/141972 2002 PO125", -- VestaFamily (MBA-IMB)
		"Sol/141977 2002 PZ127", -- VestaFamily (MBA-IMB)
		"Sol/141994 2002 PP151", -- VestaFamily (MBA-IMB)
		"Sol/141999 2002 PJ157", -- VestaFamily (MBA-IMB)
		"Sol/142000 2002 PZ158", -- VestaFamily (MBA-IMB)
		"Sol/142012 2002 PF165", -- VestaFamily (MBA-IMB)
		"Sol/142019 2002 PG174", -- VestaFamily (MBA-IMB)
		"Sol/142044 2002 QZ15", -- VestaFamily (MBA-IMB)
		"Sol/142049 2002 QK20", -- VestaFamily (MBA-IMB)
		"Sol/142052 2002 QS20", -- VestaFamily (MBA-IMB)
		"Sol/142060 2002 QH30", -- VestaFamily (MBA-IMB)
		"Sol/142061 2002 QP31", -- VestaFamily (MBA-IMB)
		"Sol/142062 2002 QR32", -- VestaFamily (MBA-IMB)
		"Sol/142064 2002 QY32", -- VestaFamily (MBA-IMB)
		"Sol/142077 2002 QB43", -- VestaFamily (MBA-IMB)
		"Sol/142079 2002 QB44", -- VestaFamily (MBA-IMB)
		"Sol/142091 Omerblaes", -- VestaFamily (MBA-IMB)
		"Sol/142095 2002 QR58", -- VestaFamily (MBA-IMB)
		"Sol/142106 Nengshun", -- VestaFamily (MBA-IMB)
		"Sol/142118 2002 RE6", -- VestaFamily (MBA-IMB)
		"Sol/142125 2002 RR9", -- VestaFamily (MBA-IMB)
		"Sol/142132 2002 RW13", -- VestaFamily (MBA-IMB)
		"Sol/142137 2002 RN15", -- VestaFamily (MBA-IMB)
		"Sol/142145 2002 RD19", -- VestaFamily (MBA-IMB)
		"Sol/142153 2002 RS24", -- VestaFamily (MBA-IMB)
		"Sol/142156 2002 RX29", -- VestaFamily (MBA-IMB)
		"Sol/142157 2002 RB30", -- VestaFamily (MBA-IMB)
		"Sol/142160 2002 RN31", -- VestaFamily (MBA-IMB)
		"Sol/142164 2002 RG32", -- VestaFamily (MBA-IMB)
		"Sol/142165 2002 RF33", -- VestaFamily (MBA-IMB)
		"Sol/142180 2002 RN43", -- VestaFamily (MBA-IMB)
		"Sol/142184 2002 RC47", -- VestaFamily (MBA-IMB)
		"Sol/142195 2002 RK54", -- VestaFamily (MBA-IMB)
		"Sol/142198 2002 RN56", -- VestaFamily (MBA-IMB)
		"Sol/142204 2002 RH59", -- VestaFamily (MBA-IMB)
		"Sol/142207 2002 RY61", -- VestaFamily (MBA-IMB)
		"Sol/142211 2002 RH63", -- VestaFamily (MBA-IMB)
		"Sol/142283 2002 RJ130", -- VestaFamily (MBA-IMB)
		"Sol/142285 2002 RR132", -- VestaFamily (MBA-IMB)
		"Sol/142292 2002 RF142", -- VestaFamily (MBA-IMB)
		"Sol/142296 2002 RP144", -- VestaFamily (MBA-IMB)
		"Sol/142300 2002 RY148", -- VestaFamily (MBA-IMB)
		"Sol/142301 2002 RT149", -- VestaFamily (MBA-IMB)
		"Sol/142305 2002 RN155", -- VestaFamily (MBA-IMB)
		"Sol/142332 2002 RG187", -- VestaFamily (MBA-IMB)
		"Sol/142334 2002 RM189", -- VestaFamily (MBA-IMB)
		"Sol/142335 2002 RU189", -- VestaFamily (MBA-IMB)
		"Sol/142337 2002 RR195", -- VestaFamily (MBA-IMB)
		"Sol/142339 2002 RX201", -- VestaFamily (MBA-IMB)
		"Sol/142341 2002 RM203", -- VestaFamily (MBA-IMB)
		"Sol/142342 2002 RR203", -- VestaFamily (MBA-IMB)
		"Sol/142350 2002 RA213", -- VestaFamily (MBA-IMB)
		"Sol/142360 2002 RL224", -- VestaFamily (MBA-IMB)
		"Sol/142364 2002 RD228", -- VestaFamily (MBA-IMB)
		"Sol/142365 2002 RT228", -- VestaFamily (MBA-IMB)
		"Sol/142394 2002 SK18", -- VestaFamily (MBA-IMB)
		"Sol/142402 2002 SH24", -- VestaFamily (MBA-IMB)
		"Sol/142407 2002 SA27", -- VestaFamily (MBA-IMB)
		"Sol/142413 2002 SR30", -- VestaFamily (MBA-IMB)
		"Sol/142418 2002 SN33", -- VestaFamily (MBA-IMB)
		"Sol/142419 2002 SC34", -- VestaFamily (MBA-IMB)
		"Sol/142427 2002 SY39", -- VestaFamily (MBA-IMB)
		"Sol/142441 2002 SQ55", -- VestaFamily (MBA-IMB)
		"Sol/142455 2002 TT2", -- VestaFamily (MBA-IMB)
		"Sol/142457 2002 TX4", -- VestaFamily (MBA-IMB)
		"Sol/142482 2002 TX22", -- VestaFamily (MBA-IMB)
		"Sol/142485 2002 TJ25", -- VestaFamily (MBA-IMB)
		"Sol/142499 2002 TE32", -- VestaFamily (MBA-IMB)
		"Sol/142558 2002 TP61", -- VestaFamily (MBA-IMB)
		"Sol/142605 2002 TQ125", -- VestaFamily (MBA-IMB)
		"Sol/142654 2002 TP200", -- VestaFamily (MBA-IMB)
		"Sol/142655 2002 TB203", -- VestaFamily (MBA-IMB)
		"Sol/142669 2002 TU218", -- VestaFamily (MBA-IMB)
		"Sol/142779 2002 UQ9", -- VestaFamily (MBA-IMB)
		"Sol/142831 2002 VT11", -- VestaFamily (MBA-IMB)
		"Sol/142879 2002 VX38", -- VestaFamily (MBA-IMB)
		"Sol/142911 2002 VJ53", -- VestaFamily (MBA-IMB)
		"Sol/142974 2002 VO83", -- VestaFamily (MBA-IMB)
		"Sol/142980 2002 VZ84", -- VestaFamily (MBA-IMB)
		"Sol/143091 2002 XB13", -- VestaFamily (MBA-IMB)
		"Sol/143120 2002 XQ28", -- VestaFamily (MBA-IMB)
		"Sol/143140 2002 XT39", -- VestaFamily (MBA-IMB)
		"Sol/143145 2002 XC42", -- VestaFamily (MBA-IMB)
		"Sol/143189 2002 XB79", -- VestaFamily (MBA-IMB)
		"Sol/143210 2002 XE107", -- VestaFamily (MBA-IMB)
		"Sol/143281 2003 AJ25", -- VestaFamily (MBA-IMB)
		"Sol/143308 2003 AQ41", -- VestaFamily (MBA-IMB)
		"Sol/143622 Robertbloch", -- VestaFamily (MBA-IMB)
		"Sol/143646 2003 OO7", -- VestaFamily (MBA-IMB)
		"Sol/143665 2003 SP98", -- VestaFamily (MBA-IMB)
		"Sol/143686 2003 TW11", -- VestaFamily (MBA-IMB)
		"Sol/143693 2003 UM21", -- VestaFamily (MBA-IMB)
		"Sol/143705 2003 UR115", -- VestaFamily (MBA-IMB)
		"Sol/143729 2003 UX209", -- VestaFamily (MBA-IMB)
		"Sol/143731 2003 UH213", -- VestaFamily (MBA-IMB)
		"Sol/143742 2003 UZ250", -- VestaFamily (MBA-IMB)
		"Sol/143746 2003 UD259", -- VestaFamily (MBA-IMB)
		"Sol/143747 2003 UQ259", -- VestaFamily (MBA-IMB)
		"Sol/143763 2003 WQ29", -- VestaFamily (MBA-IMB)
		"Sol/143764 2003 WS30", -- VestaFamily (MBA-IMB)
		"Sol/143769 2003 WM37", -- VestaFamily (MBA-IMB)
		"Sol/143782 2003 WU68", -- VestaFamily (MBA-IMB)
		"Sol/143785 2003 WR76", -- VestaFamily (MBA-IMB)
		"Sol/143801 2003 WR116", -- VestaFamily (MBA-IMB)
		"Sol/143829 2003 WP151", -- VestaFamily (MBA-IMB)
		"Sol/143838 2003 XT7", -- VestaFamily (MBA-IMB)
		"Sol/143863 2003 YC15", -- VestaFamily (MBA-IMB)
		"Sol/143871 2003 YK23", -- VestaFamily (MBA-IMB)
		"Sol/143872 2003 YU23", -- VestaFamily (MBA-IMB)
		"Sol/143874 2003 YO24", -- VestaFamily (MBA-IMB)
		"Sol/143877 2003 YF26", -- VestaFamily (MBA-IMB)
		"Sol/143878 2003 YG27", -- VestaFamily (MBA-IMB)
		"Sol/143893 2003 YS44", -- VestaFamily (MBA-IMB)
		"Sol/143894 2003 YT45", -- VestaFamily (MBA-IMB)
		"Sol/143898 2003 YG56", -- VestaFamily (MBA-IMB)
		"Sol/143902 2003 YR61", -- VestaFamily (MBA-IMB)
		"Sol/143907 2003 YV63", -- VestaFamily (MBA-IMB)
		"Sol/143908 2003 YR65", -- VestaFamily (MBA-IMB)
		"Sol/143921 2003 YW85", -- VestaFamily (MBA-IMB)
		"Sol/143922 2003 YU87", -- VestaFamily (MBA-IMB)
		"Sol/143935 2003 YE105", -- VestaFamily (MBA-IMB)
		"Sol/143937 2003 YK106", -- VestaFamily (MBA-IMB)
		"Sol/143946 2003 YB117", -- VestaFamily (MBA-IMB)
		"Sol/143950 2003 YR120", -- VestaFamily (MBA-IMB)
		"Sol/143951 2003 YC121", -- VestaFamily (MBA-IMB)
		"Sol/143962 2003 YT129", -- VestaFamily (MBA-IMB)
		"Sol/143964 2003 YD130", -- VestaFamily (MBA-IMB)
		"Sol/143965 2003 YC133", -- VestaFamily (MBA-IMB)
		"Sol/143973 2003 YP142", -- VestaFamily (MBA-IMB)
		"Sol/143997 2004 AU3", -- VestaFamily (MBA-IMB)
		"Sol/144012 2004 BM3", -- VestaFamily (MBA-IMB)
		"Sol/144030 2004 BP20", -- VestaFamily (MBA-IMB)
		"Sol/144033 2004 BO22", -- VestaFamily (MBA-IMB)
		"Sol/144067 2004 BP44", -- VestaFamily (MBA-IMB)
		"Sol/144070 2004 BV46", -- VestaFamily (MBA-IMB)
		"Sol/144102 2004 BH66", -- VestaFamily (MBA-IMB)
		"Sol/144109 2004 BA72", -- VestaFamily (MBA-IMB)
		"Sol/144110 2004 BN72", -- VestaFamily (MBA-IMB)
		"Sol/144111 2004 BO72", -- VestaFamily (MBA-IMB)
		"Sol/144117 2004 BU79", -- VestaFamily (MBA-IMB)
		"Sol/144118 2004 BP81", -- VestaFamily (MBA-IMB)
		"Sol/144120 2004 BE82", -- VestaFamily (MBA-IMB)
		"Sol/144128 2004 BW88", -- VestaFamily (MBA-IMB)
		"Sol/144152 2004 BY96", -- VestaFamily (MBA-IMB)
		"Sol/144184 2004 BZ116", -- VestaFamily (MBA-IMB)
		"Sol/144220 2004 CX22", -- VestaFamily (MBA-IMB)
		"Sol/144266 2004 CZ95", -- VestaFamily (MBA-IMB)
		"Sol/144290 2004 CO116", -- VestaFamily (MBA-IMB)
		"Sol/144294 2004 CQ121", -- VestaFamily (MBA-IMB)
		"Sol/144323 2004 DN20", -- VestaFamily (MBA-IMB)
		"Sol/144331 2004 DR24", -- VestaFamily (MBA-IMB)
		"Sol/144346 2004 DH35", -- VestaFamily (MBA-IMB)
		"Sol/144431 2004 EP31", -- VestaFamily (MBA-IMB)
		"Sol/144902 2004 XO12", -- VestaFamily (MBA-IMB)
		"Sol/144935 2005 ES10", -- VestaFamily (MBA-IMB)
		"Sol/144950 2005 EQ35", -- VestaFamily (MBA-IMB)
		"Sol/144953 2005 ER41", -- VestaFamily (MBA-IMB)
		"Sol/144958 2005 EV50", -- VestaFamily (MBA-IMB)
		"Sol/144961 2005 EP77", -- VestaFamily (MBA-IMB)
		"Sol/144964 2005 EC80", -- VestaFamily (MBA-IMB)
		"Sol/144967 2005 EX92", -- VestaFamily (MBA-IMB)
		"Sol/145003 2005 EZ205", -- VestaFamily (MBA-IMB)
		"Sol/145006 2005 EH214", -- VestaFamily (MBA-IMB)
		"Sol/145029 2005 ER269", -- VestaFamily (MBA-IMB)
		"Sol/145034 2005 EC278", -- VestaFamily (MBA-IMB)
		"Sol/145037 2005 EC291", -- VestaFamily (MBA-IMB)
		"Sol/145038 2005 EF295", -- VestaFamily (MBA-IMB)
		"Sol/145041 2005 FJ6", -- VestaFamily (MBA-IMB)
		"Sol/145052 2005 GY10", -- VestaFamily (MBA-IMB)
		"Sol/145067 2005 GO27", -- VestaFamily (MBA-IMB)
		"Sol/145068 2005 GF30", -- VestaFamily (MBA-IMB)
		"Sol/145084 2005 GE53", -- VestaFamily (MBA-IMB)
		"Sol/145092 2005 GR66", -- VestaFamily (MBA-IMB)
		"Sol/145100 2005 GJ88", -- VestaFamily (MBA-IMB)
		"Sol/145110 2005 GF117", -- VestaFamily (MBA-IMB)
		"Sol/145125 2005 GU141", -- VestaFamily (MBA-IMB)
		"Sol/145126 2005 GV144", -- VestaFamily (MBA-IMB)
		"Sol/145166 Leojematt", -- VestaFamily (MBA-IMB)
		"Sol/145167 2005 JF1", -- VestaFamily (MBA-IMB)
		"Sol/145173 2005 JX4", -- VestaFamily (MBA-IMB)
		"Sol/145190 2005 JR26", -- VestaFamily (MBA-IMB)
		"Sol/145204 2005 JT34", -- VestaFamily (MBA-IMB)
		"Sol/145213 2005 JE44", -- VestaFamily (MBA-IMB)
		"Sol/145223 2005 JS61", -- VestaFamily (MBA-IMB)
		"Sol/145225 2005 JO66", -- VestaFamily (MBA-IMB)
		"Sol/145252 2005 JO117", -- VestaFamily (MBA-IMB)
		"Sol/145274 2005 JD140", -- VestaFamily (MBA-IMB)
		"Sol/145278 2005 JZ146", -- VestaFamily (MBA-IMB)
		"Sol/145300 2005 KK8", -- VestaFamily (MBA-IMB)
		"Sol/145310 2005 LF1", -- VestaFamily (MBA-IMB)
		"Sol/145342 2005 MS9", -- VestaFamily (MBA-IMB)
		"Sol/145350 2005 MR18", -- VestaFamily (MBA-IMB)
		"Sol/145488 Kaczendre", -- VestaFamily (MBA-IMB)
		"Sol/145588 Sudongpo", -- VestaFamily (MBA-IMB)
		"Sol/145589 2006 PC18", -- VestaFamily (MBA-IMB)
		"Sol/145597 2006 QP6", -- VestaFamily (MBA-IMB)
		"Sol/145612 2006 QQ45", -- VestaFamily (MBA-IMB)
		"Sol/145681 3018 T-2", -- VestaFamily (MBA-IMB)
		"Sol/145750 1995 VT13", -- VestaFamily (MBA-IMB)
		"Sol/145790 1998 QE36", -- VestaFamily (MBA-IMB)
		"Sol/145805 1998 SC42", -- VestaFamily (MBA-IMB)
		"Sol/145881 1999 TC32", -- VestaFamily (MBA-IMB)
		"Sol/145883 1999 TT51", -- VestaFamily (MBA-IMB)
		"Sol/145923 1999 VY160", -- VestaFamily (MBA-IMB)
		"Sol/145934 1999 XT41", -- VestaFamily (MBA-IMB)
		"Sol/145943 1999 XG89", -- VestaFamily (MBA-IMB)
		"Sol/145952 1999 XL201", -- VestaFamily (MBA-IMB)
		"Sol/145967 2000 AZ28", -- VestaFamily (MBA-IMB)
		"Sol/145972 2000 AH39", -- VestaFamily (MBA-IMB)
		"Sol/145975 2000 AF57", -- VestaFamily (MBA-IMB)
		"Sol/145998 2000 CE23", -- VestaFamily (MBA-IMB)
		"Sol/146002 2000 CT42", -- VestaFamily (MBA-IMB)
		"Sol/146038 2000 DY104", -- VestaFamily (MBA-IMB)
		"Sol/146050 2000 ED44", -- VestaFamily (MBA-IMB)
		"Sol/146053 2000 EO96", -- VestaFamily (MBA-IMB)
		"Sol/146270 2001 DT50", -- VestaFamily (MBA-IMB)
		"Sol/146282 2001 FV99", -- VestaFamily (MBA-IMB)
		"Sol/146293 2001 HC22", -- VestaFamily (MBA-IMB)
		"Sol/146294 2001 HP30", -- VestaFamily (MBA-IMB)
		"Sol/146297 2001 HY52", -- VestaFamily (MBA-IMB)
		"Sol/146305 2001 KC19", -- VestaFamily (MBA-IMB)
		"Sol/146311 2001 KS37", -- VestaFamily (MBA-IMB)
		"Sol/146316 2001 KK60", -- VestaFamily (MBA-IMB)
		"Sol/146320 2001 LZ5", -- VestaFamily (MBA-IMB)
		"Sol/146334 2001 OL10", -- VestaFamily (MBA-IMB)
		"Sol/146399 2001 QS162", -- VestaFamily (MBA-IMB)
		"Sol/146482 2001 RR127", -- VestaFamily (MBA-IMB)
		"Sol/146973 2002 NJ22", -- VestaFamily (MBA-IMB)
		"Sol/146992 2002 PK48", -- VestaFamily (MBA-IMB)
		"Sol/147002 2002 PT121", -- VestaFamily (MBA-IMB)
		"Sol/147003 2002 PV121", -- VestaFamily (MBA-IMB)
		"Sol/147005 2002 PA127", -- VestaFamily (MBA-IMB)
		"Sol/147037 2002 RZ51", -- VestaFamily (MBA-IMB)
		"Sol/147038 2002 RW54", -- VestaFamily (MBA-IMB)
		"Sol/147042 2002 RA71", -- VestaFamily (MBA-IMB)
		"Sol/147048 2002 RW86", -- VestaFamily (MBA-IMB)
		"Sol/147060 2002 RG121", -- VestaFamily (MBA-IMB)
		"Sol/147061 2002 RJ121", -- VestaFamily (MBA-IMB)
		"Sol/147063 2002 RU133", -- VestaFamily (MBA-IMB)
		"Sol/147064 2002 RA135", -- VestaFamily (MBA-IMB)
		"Sol/147068 2002 RX212", -- VestaFamily (MBA-IMB)
		"Sol/147069 2002 RA215", -- VestaFamily (MBA-IMB)
		"Sol/147070 2002 RV224", -- VestaFamily (MBA-IMB)
		"Sol/147077 2002 SG25", -- VestaFamily (MBA-IMB)
		"Sol/147078 2002 SN27", -- VestaFamily (MBA-IMB)
		"Sol/147082 2002 ST36", -- VestaFamily (MBA-IMB)
		"Sol/147091 2002 SM56", -- VestaFamily (MBA-IMB)
		"Sol/147113 2002 TK70", -- VestaFamily (MBA-IMB)
		"Sol/147114 2002 TK72", -- VestaFamily (MBA-IMB)
		"Sol/147118 2002 TO83", -- VestaFamily (MBA-IMB)
		"Sol/147140 2002 TW245", -- VestaFamily (MBA-IMB)
		"Sol/147141 2002 TB246", -- VestaFamily (MBA-IMB)
		"Sol/147149 2002 TF279", -- VestaFamily (MBA-IMB)
		"Sol/147152 2002 TX297", -- VestaFamily (MBA-IMB)
		"Sol/147164 2002 VM9", -- VestaFamily (MBA-IMB)
		"Sol/147172 2002 VQ29", -- VestaFamily (MBA-IMB)
		"Sol/147192 2002 VD89", -- VestaFamily (MBA-IMB)
		"Sol/147202 2002 VB119", -- VestaFamily (MBA-IMB)
		"Sol/147203 2002 VM121", -- VestaFamily (MBA-IMB)
		"Sol/147204 2002 VV124", -- VestaFamily (MBA-IMB)
		"Sol/147213 2002 WX13", -- VestaFamily (MBA-IMB)
		"Sol/147216 2002 XC6", -- VestaFamily (MBA-IMB)
		"Sol/147227 2002 XM34", -- VestaFamily (MBA-IMB)
		"Sol/147230 2002 XU43", -- VestaFamily (MBA-IMB)
		"Sol/147231 2002 XV47", -- VestaFamily (MBA-IMB)
		"Sol/147339 2003 BW56", -- VestaFamily (MBA-IMB)
		"Sol/147501 2004 CJ103", -- VestaFamily (MBA-IMB)
		"Sol/147508 2004 DA5", -- VestaFamily (MBA-IMB)
		"Sol/147515 2004 DM20", -- VestaFamily (MBA-IMB)
		"Sol/147527 2004 DG47", -- VestaFamily (MBA-IMB)
		"Sol/147537 2004 EF15", -- VestaFamily (MBA-IMB)
		"Sol/147551 2004 EB80", -- VestaFamily (MBA-IMB)
		"Sol/147563 2004 FA33", -- VestaFamily (MBA-IMB)
		"Sol/147592 2004 GT13", -- VestaFamily (MBA-IMB)
		"Sol/147725 2005 MD13", -- VestaFamily (MBA-IMB)
		"Sol/147737 2005 NM1", -- VestaFamily (MBA-IMB)
		"Sol/147765 2005 QP32", -- VestaFamily (MBA-IMB)
		"Sol/147870 2006 PG30", -- VestaFamily (MBA-IMB)
		"Sol/147878 2006 QY79", -- VestaFamily (MBA-IMB)
		"Sol/147886 2006 RJ19", -- VestaFamily (MBA-IMB)
		"Sol/147887 2006 RY26", -- VestaFamily (MBA-IMB)
		"Sol/147888 2006 RY30", -- VestaFamily (MBA-IMB)
		"Sol/147904 2006 SG62", -- VestaFamily (MBA-IMB)
		"Sol/147919 2006 UZ217", -- VestaFamily (MBA-IMB)
		"Sol/147943 1209 T-3", -- VestaFamily (MBA-IMB)
		"Sol/147961 1994 EU4", -- VestaFamily (MBA-IMB)
		"Sol/148048 1998 ST87", -- VestaFamily (MBA-IMB)
		"Sol/148162 1999 XC186", -- VestaFamily (MBA-IMB)
		"Sol/148174 2000 AC36", -- VestaFamily (MBA-IMB)
		"Sol/148184 2000 AH212", -- VestaFamily (MBA-IMB)
		"Sol/148188 2000 BF20", -- VestaFamily (MBA-IMB)
		"Sol/148191 2000 BK24", -- VestaFamily (MBA-IMB)
		"Sol/148225 2000 DB78", -- VestaFamily (MBA-IMB)
		"Sol/148250 2000 EC127", -- VestaFamily (MBA-IMB)
		"Sol/148252 2000 ER162", -- VestaFamily (MBA-IMB)
		"Sol/148267 2000 FH43", -- VestaFamily (MBA-IMB)
		"Sol/148272 2000 GL29", -- VestaFamily (MBA-IMB)
		"Sol/148305 2000 KD55", -- VestaFamily (MBA-IMB)
		"Sol/148496 2001 LZ7", -- VestaFamily (MBA-IMB)
		"Sol/148497 2001 MM10", -- VestaFamily (MBA-IMB)
		"Sol/148537 2001 QJ91", -- VestaFamily (MBA-IMB)
		"Sol/148540 2001 QN102", -- VestaFamily (MBA-IMB)
		"Sol/148606 2001 RK71", -- VestaFamily (MBA-IMB)
		"Sol/148647 2001 SL75", -- VestaFamily (MBA-IMB)
		"Sol/148730 2001 TJ87", -- VestaFamily (MBA-IMB)
		"Sol/149194 2002 NF45", -- VestaFamily (MBA-IMB)
		"Sol/149196 2002 PR24", -- VestaFamily (MBA-IMB)
		"Sol/149225 2002 RC83", -- VestaFamily (MBA-IMB)
		"Sol/149229 2002 RC104", -- VestaFamily (MBA-IMB)
		"Sol/149256 2002 TD14", -- VestaFamily (MBA-IMB)
		"Sol/149263 2002 TV42", -- VestaFamily (MBA-IMB)
		"Sol/149264 2002 TK44", -- VestaFamily (MBA-IMB)
		"Sol/149269 2002 TS58", -- VestaFamily (MBA-IMB)
		"Sol/149271 2002 TP73", -- VestaFamily (MBA-IMB)
		"Sol/149273 2002 TQ79", -- VestaFamily (MBA-IMB)
		"Sol/149281 2002 TB135", -- VestaFamily (MBA-IMB)
		"Sol/149282 2002 TU138", -- VestaFamily (MBA-IMB)
		"Sol/149284 2002 TH143", -- VestaFamily (MBA-IMB)
		"Sol/149298 2002 TS280", -- VestaFamily (MBA-IMB)
		"Sol/149300 2002 TK287", -- VestaFamily (MBA-IMB)
		"Sol/149310 2002 UY19", -- VestaFamily (MBA-IMB)
		"Sol/149333 2002 VX62", -- VestaFamily (MBA-IMB)
		"Sol/149343 2002 VT96", -- VestaFamily (MBA-IMB)
		"Sol/149345 2002 VB121", -- VestaFamily (MBA-IMB)
		"Sol/149352 2002 WJ15", -- VestaFamily (MBA-IMB)
		"Sol/149361 2002 XH36", -- VestaFamily (MBA-IMB)
		"Sol/149362 2002 XZ41", -- VestaFamily (MBA-IMB)
		"Sol/149363 2002 XD45", -- VestaFamily (MBA-IMB)
		"Sol/149368 2002 XY62", -- VestaFamily (MBA-IMB)
		"Sol/149372 2002 XC71", -- VestaFamily (MBA-IMB)
		"Sol/149378 2002 XF94", -- VestaFamily (MBA-IMB)
		"Sol/149379 2002 XE99", -- VestaFamily (MBA-IMB)
		"Sol/149385 2002 YS23", -- VestaFamily (MBA-IMB)
		"Sol/149390 2003 AN8", -- VestaFamily (MBA-IMB)
		"Sol/149404 2003 AL55", -- VestaFamily (MBA-IMB)
		"Sol/149414 2003 BH1", -- VestaFamily (MBA-IMB)
		"Sol/149566 2003 WC122", -- VestaFamily (MBA-IMB)
		"Sol/149570 2003 YW51", -- VestaFamily (MBA-IMB)
		"Sol/149577 2004 BH44", -- VestaFamily (MBA-IMB)
		"Sol/149586 2004 CZ17", -- VestaFamily (MBA-IMB)
		"Sol/149591 2004 CL51", -- VestaFamily (MBA-IMB)
		"Sol/149603 2004 DG16", -- VestaFamily (MBA-IMB)
		"Sol/149646 2004 FX34", -- VestaFamily (MBA-IMB)
		"Sol/149648 2004 FH38", -- VestaFamily (MBA-IMB)
		"Sol/149653 2004 FF56", -- VestaFamily (MBA-IMB)
		"Sol/149660 2004 FC93", -- VestaFamily (MBA-IMB)
		"Sol/149666 2004 FJ126", -- VestaFamily (MBA-IMB)
		"Sol/149675 2004 GS12", -- VestaFamily (MBA-IMB)
		"Sol/149686 2004 GB35", -- VestaFamily (MBA-IMB)
		"Sol/149688 2004 GU71", -- VestaFamily (MBA-IMB)
		"Sol/149701 2004 HD43", -- VestaFamily (MBA-IMB)
		"Sol/149702 2004 HF50", -- VestaFamily (MBA-IMB)
		"Sol/149714 2004 JZ14", -- VestaFamily (MBA-IMB)
		"Sol/149725 2004 JO34", -- VestaFamily (MBA-IMB)
		"Sol/149804 2005 KC13", -- VestaFamily (MBA-IMB)
		"Sol/149807 2005 LY32", -- VestaFamily (MBA-IMB)
		"Sol/149833 2005 OO11", -- VestaFamily (MBA-IMB)
		"Sol/149837 2005 OX20", -- VestaFamily (MBA-IMB)
		"Sol/149840 2005 PO1", -- VestaFamily (MBA-IMB)
		"Sol/149936 2005 SG195", -- VestaFamily (MBA-IMB)
		"Sol/149943 2005 SV249", -- VestaFamily (MBA-IMB)
		"Sol/149950 2005 TW13", -- VestaFamily (MBA-IMB)
		"Sol/149963 2005 TP103", -- VestaFamily (MBA-IMB)
		"Sol/150072 2006 SL154", -- VestaFamily (MBA-IMB)
		"Sol/150074 2006 SX191", -- VestaFamily (MBA-IMB)
		"Sol/150080 2006 UV9", -- VestaFamily (MBA-IMB)
		"Sol/150144 1996 AV11", -- VestaFamily (MBA-IMB)
		"Sol/150149 1996 JF11", -- VestaFamily (MBA-IMB)
		"Sol/150190 1998 QB5", -- VestaFamily (MBA-IMB)
		"Sol/150207 1998 SV18", -- VestaFamily (MBA-IMB)
		"Sol/150214 1998 SF106", -- VestaFamily (MBA-IMB)
		"Sol/150237 1998 XD23", -- VestaFamily (MBA-IMB)
		"Sol/150239 1999 AN11", -- VestaFamily (MBA-IMB)
		"Sol/150355 2000 AU56", -- VestaFamily (MBA-IMB)
		"Sol/150363 2000 BB22", -- VestaFamily (MBA-IMB)
		"Sol/150386 2000 DP64", -- VestaFamily (MBA-IMB)
		"Sol/150388 2000 DV77", -- VestaFamily (MBA-IMB)
		"Sol/150399 2000 EO62", -- VestaFamily (MBA-IMB)
		"Sol/150401 2000 EZ74", -- VestaFamily (MBA-IMB)
		"Sol/150410 2000 ES196", -- VestaFamily (MBA-IMB)
		"Sol/150412 2000 FT18", -- VestaFamily (MBA-IMB)
		"Sol/150417 2000 FX56", -- VestaFamily (MBA-IMB)
		"Sol/150422 2000 GC15", -- VestaFamily (MBA-IMB)
		"Sol/150436 2000 GE99", -- VestaFamily (MBA-IMB)
		"Sol/150444 2000 GH146", -- VestaFamily (MBA-IMB)
		"Sol/150446 2000 GM164", -- VestaFamily (MBA-IMB)
		"Sol/150450 2000 HK2", -- VestaFamily (MBA-IMB)
		"Sol/150462 2000 JX1", -- VestaFamily (MBA-IMB)
		"Sol/150465 2000 JD12", -- VestaFamily (MBA-IMB)
		"Sol/150676 2001 OY1", -- VestaFamily (MBA-IMB)
		"Sol/150683 2001 OE51", -- VestaFamily (MBA-IMB)
		"Sol/150686 2001 OR62", -- VestaFamily (MBA-IMB)
		"Sol/150707 2001 PG45", -- VestaFamily (MBA-IMB)
		"Sol/150708 2001 PK58", -- VestaFamily (MBA-IMB)
		"Sol/150725 2001 QD32", -- VestaFamily (MBA-IMB)
		"Sol/150741 2001 QE85", -- VestaFamily (MBA-IMB)
		"Sol/150743 2001 QS87", -- VestaFamily (MBA-IMB)
		"Sol/150746 2001 QH118", -- VestaFamily (MBA-IMB)
		"Sol/150774 2001 QD245", -- VestaFamily (MBA-IMB)
		"Sol/150778 2001 QY267", -- VestaFamily (MBA-IMB)
		"Sol/150787 2001 RZ21", -- VestaFamily (MBA-IMB)
		"Sol/150788 2001 RT26", -- VestaFamily (MBA-IMB)
		"Sol/150789 2001 RM31", -- VestaFamily (MBA-IMB)
		"Sol/150791 2001 RB34", -- VestaFamily (MBA-IMB)
		"Sol/150808 2001 RZ100", -- VestaFamily (MBA-IMB)
		"Sol/150810 2001 RN105", -- VestaFamily (MBA-IMB)
		"Sol/150818 2001 RZ126", -- VestaFamily (MBA-IMB)
		"Sol/150839 2001 SD47", -- VestaFamily (MBA-IMB)
		"Sol/150850 2001 SB92", -- VestaFamily (MBA-IMB)
		"Sol/150852 2001 SD99", -- VestaFamily (MBA-IMB)
		"Sol/150869 2001 SH192", -- VestaFamily (MBA-IMB)
		"Sol/150874 2001 SG209", -- VestaFamily (MBA-IMB)
		"Sol/150878 2001 SE227", -- VestaFamily (MBA-IMB)
		"Sol/150905 2001 SG353", -- VestaFamily (MBA-IMB)
		"Sol/150940 2001 TL100", -- VestaFamily (MBA-IMB)
		"Sol/150976 2001 TN210", -- VestaFamily (MBA-IMB)
		"Sol/151024 2001 UV126", -- VestaFamily (MBA-IMB)
		"Sol/151511 2002 PL22", -- VestaFamily (MBA-IMB)
		"Sol/151568 2002 TP189", -- VestaFamily (MBA-IMB)
		"Sol/151583 2002 TL280", -- VestaFamily (MBA-IMB)
		"Sol/151587 2002 UT19", -- VestaFamily (MBA-IMB)
		"Sol/151590 Fan", -- VestaFamily (MBA-IMB)
		"Sol/151591 2002 VW7", -- VestaFamily (MBA-IMB)
		"Sol/151600 2002 VG44", -- VestaFamily (MBA-IMB)
		"Sol/151611 2002 VY80", -- VestaFamily (MBA-IMB)
		"Sol/151613 2002 VT91", -- VestaFamily (MBA-IMB)
		"Sol/151614 2002 VS93", -- VestaFamily (MBA-IMB)
		"Sol/151624 2002 WS6", -- VestaFamily (MBA-IMB)
		"Sol/151631 2002 XN", -- VestaFamily (MBA-IMB)
		"Sol/151633 2002 XL7", -- VestaFamily (MBA-IMB)
		"Sol/151653 2002 XB94", -- VestaFamily (MBA-IMB)
		"Sol/151672 2003 AU", -- VestaFamily (MBA-IMB)
		"Sol/151686 2003 AP39", -- VestaFamily (MBA-IMB)
		"Sol/151692 2003 AU53", -- VestaFamily (MBA-IMB)
		"Sol/151695 2003 AB64", -- VestaFamily (MBA-IMB)
		"Sol/151714 2003 BM43", -- VestaFamily (MBA-IMB)
		"Sol/151731 2003 BA86", -- VestaFamily (MBA-IMB)
		"Sol/151741 2003 CT14", -- VestaFamily (MBA-IMB)
		"Sol/151895 2004 CN66", -- VestaFamily (MBA-IMB)
		"Sol/151962 2004 GG30", -- VestaFamily (MBA-IMB)
		"Sol/151965 2004 GT31", -- VestaFamily (MBA-IMB)
		"Sol/151975 2004 HU1", -- VestaFamily (MBA-IMB)
		"Sol/151992 2004 HY52", -- VestaFamily (MBA-IMB)
		"Sol/151995 2004 HQ61", -- VestaFamily (MBA-IMB)
		"Sol/152008 2004 JS32", -- VestaFamily (MBA-IMB)
		"Sol/152009 2004 JW32", -- VestaFamily (MBA-IMB)
		"Sol/152016 2004 JP51", -- VestaFamily (MBA-IMB)
		"Sol/152148 2005 MH1", -- VestaFamily (MBA-IMB)
		"Sol/152167 2005 OA4", -- VestaFamily (MBA-IMB)
		"Sol/152193 2005 QQ63", -- VestaFamily (MBA-IMB)
		"Sol/152210 2005 QH174", -- VestaFamily (MBA-IMB)
		"Sol/152211 2005 QH176", -- VestaFamily (MBA-IMB)
		"Sol/152212 2005 RG", -- VestaFamily (MBA-IMB)
		"Sol/152219 2005 RX23", -- VestaFamily (MBA-IMB)
		"Sol/152221 2005 RV27", -- VestaFamily (MBA-IMB)
		"Sol/152243 2005 SS76", -- VestaFamily (MBA-IMB)
		"Sol/152299 Vanautgaerden", -- VestaFamily (MBA-IMB)
		"Sol/152310 2005 TJ125", -- VestaFamily (MBA-IMB)
		"Sol/152321 2005 US8", -- VestaFamily (MBA-IMB)
		"Sol/152550 2677 T-3", -- VestaFamily (MBA-IMB)
		"Sol/152569 1993 FH50", -- VestaFamily (MBA-IMB)
		"Sol/152586 1994 WZ7", -- VestaFamily (MBA-IMB)
		"Sol/152610 1996 BK17", -- VestaFamily (MBA-IMB)
		"Sol/152618 1996 MJ1", -- VestaFamily (MBA-IMB)
		"Sol/152640 1997 PP3", -- VestaFamily (MBA-IMB)
		"Sol/152726 1998 UT45", -- VestaFamily (MBA-IMB)
		"Sol/152732 1998 VN55", -- VestaFamily (MBA-IMB)
		"Sol/152907 2000 DP65", -- VestaFamily (MBA-IMB)
		"Sol/152908 2000 DH70", -- VestaFamily (MBA-IMB)
		"Sol/152912 2000 DQ86", -- VestaFamily (MBA-IMB)
		"Sol/152940 2000 FU5", -- VestaFamily (MBA-IMB)
		"Sol/152946 2000 FG28", -- VestaFamily (MBA-IMB)
		"Sol/152947 2000 FE30", -- VestaFamily (MBA-IMB)
		"Sol/152956 2000 GM37", -- VestaFamily (MBA-IMB)
		"Sol/152975 2000 GM135", -- VestaFamily (MBA-IMB)
		"Sol/152985 Kenkellermann", -- VestaFamily (MBA-IMB)
		"Sol/152994 2000 HX44", -- VestaFamily (MBA-IMB)
		"Sol/152996 2000 HM60", -- VestaFamily (MBA-IMB)
		"Sol/153005 2000 JA31", -- VestaFamily (MBA-IMB)
		"Sol/153013 2000 KO8", -- VestaFamily (MBA-IMB)
		"Sol/153325 2001 OV34", -- VestaFamily (MBA-IMB)
		"Sol/153332 2001 OJ47", -- VestaFamily (MBA-IMB)
		"Sol/153334 2001 OO52", -- VestaFamily (MBA-IMB)
		"Sol/153356 2001 PE25", -- VestaFamily (MBA-IMB)
		"Sol/153360 2001 PK55", -- VestaFamily (MBA-IMB)
		"Sol/153363 2001 PC61", -- VestaFamily (MBA-IMB)
		"Sol/153368 2001 QP5", -- VestaFamily (MBA-IMB)
		"Sol/153385 2001 QT41", -- VestaFamily (MBA-IMB)
		"Sol/153390 2001 QA64", -- VestaFamily (MBA-IMB)
		"Sol/153392 2001 QV76", -- VestaFamily (MBA-IMB)
		"Sol/153398 2001 QQ108", -- VestaFamily (MBA-IMB)
		"Sol/153401 2001 QG119", -- VestaFamily (MBA-IMB)
		"Sol/153403 2001 QC121", -- VestaFamily (MBA-IMB)
		"Sol/153404 2001 QH122", -- VestaFamily (MBA-IMB)
		"Sol/153418 2001 QE174", -- VestaFamily (MBA-IMB)
		"Sol/153422 2001 QT179", -- VestaFamily (MBA-IMB)
		"Sol/153424 2001 QC204", -- VestaFamily (MBA-IMB)
		"Sol/153438 2001 QT230", -- VestaFamily (MBA-IMB)
		"Sol/153440 2001 QB244", -- VestaFamily (MBA-IMB)
		"Sol/153443 2001 QW256", -- VestaFamily (MBA-IMB)
		"Sol/153448 2001 QE273", -- VestaFamily (MBA-IMB)
		"Sol/153450 2001 QN279", -- VestaFamily (MBA-IMB)
		"Sol/153454 2001 QC290", -- VestaFamily (MBA-IMB)
		"Sol/153465 2001 RF7", -- VestaFamily (MBA-IMB)
		"Sol/153478 2001 RE66", -- VestaFamily (MBA-IMB)
		"Sol/153479 2001 RQ66", -- VestaFamily (MBA-IMB)
		"Sol/153490 2001 RF89", -- VestaFamily (MBA-IMB)
		"Sol/153491 2001 RK90", -- VestaFamily (MBA-IMB)
		"Sol/153492 2001 RJ93", -- VestaFamily (MBA-IMB)
		"Sol/153502 2001 RU128", -- VestaFamily (MBA-IMB)
		"Sol/153527 2001 SM47", -- VestaFamily (MBA-IMB)
		"Sol/153536 2001 SF93", -- VestaFamily (MBA-IMB)
		"Sol/153544 2001 SR112", -- VestaFamily (MBA-IMB)
		"Sol/153550 2001 SJ125", -- VestaFamily (MBA-IMB)
		"Sol/153560 2001 SF150", -- VestaFamily (MBA-IMB)
		"Sol/153562 2001 SL157", -- VestaFamily (MBA-IMB)
		"Sol/153565 2001 SQ161", -- VestaFamily (MBA-IMB)
		"Sol/153581 2001 SH242", -- VestaFamily (MBA-IMB)
		"Sol/153583 2001 SG244", -- VestaFamily (MBA-IMB)
		"Sol/153584 2001 SS245", -- VestaFamily (MBA-IMB)
		"Sol/153604 2001 SC293", -- VestaFamily (MBA-IMB)
		"Sol/153606 2001 SW312", -- VestaFamily (MBA-IMB)
		"Sol/153608 2001 SQ318", -- VestaFamily (MBA-IMB)
		"Sol/153672 2001 TO189", -- VestaFamily (MBA-IMB)
		"Sol/153675 2001 TG190", -- VestaFamily (MBA-IMB)
		"Sol/153698 2001 UJ43", -- VestaFamily (MBA-IMB)
		"Sol/153700 2001 UM46", -- VestaFamily (MBA-IMB)
		"Sol/153745 2001 UW153", -- VestaFamily (MBA-IMB)
		"Sol/153762 2001 VP1", -- VestaFamily (MBA-IMB)
		"Sol/153817 2001 WP9", -- VestaFamily (MBA-IMB)
		"Sol/154295 2002 TT285", -- VestaFamily (MBA-IMB)
		"Sol/154362 2002 XV58", -- VestaFamily (MBA-IMB)
		"Sol/154424 2003 BM42", -- VestaFamily (MBA-IMB)
		"Sol/154429 2003 BY49", -- VestaFamily (MBA-IMB)
		"Sol/154442 2003 BS82", -- VestaFamily (MBA-IMB)
		"Sol/154445 2003 BQ84", -- VestaFamily (MBA-IMB)
		"Sol/154455 2003 CL12", -- VestaFamily (MBA-IMB)
		"Sol/154645 2004 BY116", -- VestaFamily (MBA-IMB)
		"Sol/154663 2004 FP65", -- VestaFamily (MBA-IMB)
		"Sol/154707 2004 JR25", -- VestaFamily (MBA-IMB)
		"Sol/154712 2004 KU8", -- VestaFamily (MBA-IMB)
		"Sol/154717 2004 LX9", -- VestaFamily (MBA-IMB)
		"Sol/154738 2004 NO18", -- VestaFamily (MBA-IMB)
		"Sol/154805 2004 PF93", -- VestaFamily (MBA-IMB)
		"Sol/155001 2005 NT62", -- VestaFamily (MBA-IMB)
		"Sol/155009 2005 OA19", -- VestaFamily (MBA-IMB)
		"Sol/155015 2005 QF17", -- VestaFamily (MBA-IMB)
		"Sol/155050 2005 RU27", -- VestaFamily (MBA-IMB)
		"Sol/155058 2005 SU24", -- VestaFamily (MBA-IMB)
		"Sol/155061 2005 ST30", -- VestaFamily (MBA-IMB)
		"Sol/155070 2005 SB69", -- VestaFamily (MBA-IMB)
		"Sol/155114 2005 TY42", -- VestaFamily (MBA-IMB)
		"Sol/155124 2005 TD99", -- VestaFamily (MBA-IMB)
		"Sol/155139 2005 TF173", -- VestaFamily (MBA-IMB)
		"Sol/155174 2005 UA220", -- VestaFamily (MBA-IMB)
		"Sol/155196 2005 UM419", -- VestaFamily (MBA-IMB)
		"Sol/155276 2005 WV155", -- VestaFamily (MBA-IMB)
		"Sol/155359 6292 P-L", -- VestaFamily (MBA-IMB)
		"Sol/155360 1031 T-2", -- VestaFamily (MBA-IMB)
		"Sol/155399 1995 SB47", -- VestaFamily (MBA-IMB)
		"Sol/155411 1996 DG3", -- VestaFamily (MBA-IMB)
		"Sol/155436 1997 WZ24", -- VestaFamily (MBA-IMB)
		"Sol/155487 1998 WP8", -- VestaFamily (MBA-IMB)
		"Sol/155625 2000 FO2", -- VestaFamily (MBA-IMB)
		"Sol/155628 2000 FG29", -- VestaFamily (MBA-IMB)
		"Sol/155642 2000 GQ46", -- VestaFamily (MBA-IMB)
		"Sol/155656 2000 GY147", -- VestaFamily (MBA-IMB)
		"Sol/155659 2000 GE173", -- VestaFamily (MBA-IMB)
		"Sol/155673 2000 HL60", -- VestaFamily (MBA-IMB)
		"Sol/155680 2000 JU10", -- VestaFamily (MBA-IMB)
		"Sol/155687 2000 KB38", -- VestaFamily (MBA-IMB)
		"Sol/155712 2000 QA175", -- VestaFamily (MBA-IMB)
		"Sol/155914 2001 OG55", -- VestaFamily (MBA-IMB)
		"Sol/155949 2001 QC75", -- VestaFamily (MBA-IMB)
		"Sol/155951 2001 QD89", -- VestaFamily (MBA-IMB)
		"Sol/155975 2001 QS238", -- VestaFamily (MBA-IMB)
		"Sol/155976 2001 QP239", -- VestaFamily (MBA-IMB)
		"Sol/155987 2001 QX258", -- VestaFamily (MBA-IMB)
		"Sol/156004 2001 RL41", -- VestaFamily (MBA-IMB)
		"Sol/156024 2001 RN114", -- VestaFamily (MBA-IMB)
		"Sol/156033 2001 RR147", -- VestaFamily (MBA-IMB)
		"Sol/156035 2001 RU154", -- VestaFamily (MBA-IMB)
		"Sol/156042 2001 SB12", -- VestaFamily (MBA-IMB)
		"Sol/156046 2001 ST30", -- VestaFamily (MBA-IMB)
		"Sol/156051 2001 SL46", -- VestaFamily (MBA-IMB)
		"Sol/156053 2001 SU47", -- VestaFamily (MBA-IMB)
		"Sol/156061 2001 SB59", -- VestaFamily (MBA-IMB)
		"Sol/156063 2001 SQ61", -- VestaFamily (MBA-IMB)
		"Sol/156064 2001 SP66", -- VestaFamily (MBA-IMB)
		"Sol/156073 2001 SF118", -- VestaFamily (MBA-IMB)
		"Sol/156082 2001 ST166", -- VestaFamily (MBA-IMB)
		"Sol/156083 2001 SG167", -- VestaFamily (MBA-IMB)
		"Sol/156091 2001 SF205", -- VestaFamily (MBA-IMB)
		"Sol/156100 2001 SA233", -- VestaFamily (MBA-IMB)
		"Sol/156110 2001 SY249", -- VestaFamily (MBA-IMB)
		"Sol/156132 2001 TC15", -- VestaFamily (MBA-IMB)
		"Sol/156136 2001 TY38", -- VestaFamily (MBA-IMB)
		"Sol/156141 2001 TP53", -- VestaFamily (MBA-IMB)
		"Sol/156146 2001 TB66", -- VestaFamily (MBA-IMB)
		"Sol/156148 2001 TL71", -- VestaFamily (MBA-IMB)
		"Sol/156160 2001 TY104", -- VestaFamily (MBA-IMB)
		"Sol/156166 2001 TG134", -- VestaFamily (MBA-IMB)
		"Sol/156168 2001 TO144", -- VestaFamily (MBA-IMB)
		"Sol/156171 2001 TX150", -- VestaFamily (MBA-IMB)
		"Sol/156181 2001 TK204", -- VestaFamily (MBA-IMB)
		"Sol/156182 2001 TE219", -- VestaFamily (MBA-IMB)
		"Sol/156199 2001 UA35", -- VestaFamily (MBA-IMB)
		"Sol/156201 2001 UJ39", -- VestaFamily (MBA-IMB)
		"Sol/156206 2001 UH49", -- VestaFamily (MBA-IMB)
		"Sol/156211 2001 UR59", -- VestaFamily (MBA-IMB)
		"Sol/156220 2001 UJ76", -- VestaFamily (MBA-IMB)
		"Sol/156227 2001 UU107", -- VestaFamily (MBA-IMB)
		"Sol/156241 2001 UX156", -- VestaFamily (MBA-IMB)
		"Sol/156243 2001 UL163", -- VestaFamily (MBA-IMB)
		"Sol/156279 2001 VO106", -- VestaFamily (MBA-IMB)
		"Sol/156287 2001 WU14", -- VestaFamily (MBA-IMB)
		"Sol/156311 2001 XD51", -- VestaFamily (MBA-IMB)
		"Sol/156370 2001 XC260", -- VestaFamily (MBA-IMB)
		"Sol/156733 2002 XO29", -- VestaFamily (MBA-IMB)
		"Sol/156762 2002 YR34", -- VestaFamily (MBA-IMB)
		"Sol/156786 2003 BW7", -- VestaFamily (MBA-IMB)
		"Sol/156795 2003 BX15", -- VestaFamily (MBA-IMB)
		"Sol/156806 2003 BR43", -- VestaFamily (MBA-IMB)
		"Sol/156868 2003 DK16", -- VestaFamily (MBA-IMB)
		"Sol/156874 2003 DG20", -- VestaFamily (MBA-IMB)
		"Sol/156887 2003 EO13", -- VestaFamily (MBA-IMB)
		"Sol/156888 2003 EN15", -- VestaFamily (MBA-IMB)
		"Sol/156903 2003 EC32", -- VestaFamily (MBA-IMB)
		"Sol/156904 2003 EO32", -- VestaFamily (MBA-IMB)
		"Sol/156919 2003 FY51", -- VestaFamily (MBA-IMB)
		"Sol/156925 2003 FJ60", -- VestaFamily (MBA-IMB)
		"Sol/156932 2003 FZ87", -- VestaFamily (MBA-IMB)
		"Sol/156942 2003 GB3", -- VestaFamily (MBA-IMB)
		"Sol/157089 2004 ET115", -- VestaFamily (MBA-IMB)
		"Sol/157114 2004 LX25", -- VestaFamily (MBA-IMB)
		"Sol/157115 2004 LF27", -- VestaFamily (MBA-IMB)
		"Sol/157124 2004 NJ13", -- VestaFamily (MBA-IMB)
		"Sol/157139 2004 OE11", -- VestaFamily (MBA-IMB)
		"Sol/157140 2004 OG11", -- VestaFamily (MBA-IMB)
		"Sol/157157 2004 PB28", -- VestaFamily (MBA-IMB)
		"Sol/157164 2004 PN36", -- VestaFamily (MBA-IMB)
		"Sol/157249 2004 RV128", -- VestaFamily (MBA-IMB)
		"Sol/157477 2005 QE51", -- VestaFamily (MBA-IMB)
		"Sol/157505 2005 ST50", -- VestaFamily (MBA-IMB)
		"Sol/157514 2005 SM105", -- VestaFamily (MBA-IMB)
		"Sol/157534 Siauliai", -- VestaFamily (MBA-IMB)
		"Sol/157549 2005 UH53", -- VestaFamily (MBA-IMB)
		"Sol/157583 2005 UQ381", -- VestaFamily (MBA-IMB)
		"Sol/157600 2005 VH96", -- VestaFamily (MBA-IMB)
		"Sol/157767 2007 DG99", -- VestaFamily (MBA-IMB)
		"Sol/157778 6812 P-L", -- VestaFamily (MBA-IMB)
		"Sol/157826 1997 SB23", -- VestaFamily (MBA-IMB)
		"Sol/157864 1998 WL39", -- VestaFamily (MBA-IMB)
		"Sol/157867 1999 CK23", -- VestaFamily (MBA-IMB)
		"Sol/157965 2000 FY57", -- VestaFamily (MBA-IMB)
		"Sol/158017 2000 QO178", -- VestaFamily (MBA-IMB)
		"Sol/158034 2000 SB50", -- VestaFamily (MBA-IMB)
		"Sol/158155 2001 NA22", -- VestaFamily (MBA-IMB)
		"Sol/158159 2001 PZ7", -- VestaFamily (MBA-IMB)
		"Sol/158178 2001 QJ291", -- VestaFamily (MBA-IMB)
		"Sol/158182 2001 RM13", -- VestaFamily (MBA-IMB)
		"Sol/158193 2001 RA137", -- VestaFamily (MBA-IMB)
		"Sol/158200 2001 SU17", -- VestaFamily (MBA-IMB)
		"Sol/158205 2001 SV48", -- VestaFamily (MBA-IMB)
		"Sol/158211 2001 SQ67", -- VestaFamily (MBA-IMB)
		"Sol/158215 2001 SL110", -- VestaFamily (MBA-IMB)
		"Sol/158222 Manicolas", -- VestaFamily (MBA-IMB)
		"Sol/158237 2001 SX314", -- VestaFamily (MBA-IMB)
		"Sol/158239 2001 TW2", -- VestaFamily (MBA-IMB)
		"Sol/158241 Yutonagatomo", -- VestaFamily (MBA-IMB)
		"Sol/158242 2001 TM24", -- VestaFamily (MBA-IMB)
		"Sol/158243 2001 TS26", -- VestaFamily (MBA-IMB)
		"Sol/158246 2001 TV60", -- VestaFamily (MBA-IMB)
		"Sol/158259 2001 TL132", -- VestaFamily (MBA-IMB)
		"Sol/158261 2001 TB155", -- VestaFamily (MBA-IMB)
		"Sol/158262 2001 TN175", -- VestaFamily (MBA-IMB)
		"Sol/158271 2001 TH231", -- VestaFamily (MBA-IMB)
		"Sol/158272 2001 TE234", -- VestaFamily (MBA-IMB)
		"Sol/158287 2001 UH75", -- VestaFamily (MBA-IMB)
		"Sol/158293 2001 UE100", -- VestaFamily (MBA-IMB)
		"Sol/158298 2001 UL122", -- VestaFamily (MBA-IMB)
		"Sol/158305 2001 UY160", -- VestaFamily (MBA-IMB)
		"Sol/158325 2001 VO105", -- VestaFamily (MBA-IMB)
		"Sol/158365 2001 XV149", -- VestaFamily (MBA-IMB)
		"Sol/158370 2001 XE166", -- VestaFamily (MBA-IMB)
		"Sol/158404 2001 YA125", -- VestaFamily (MBA-IMB)
		"Sol/158603 2002 XS43", -- VestaFamily (MBA-IMB)
		"Sol/158619 2003 AD80", -- VestaFamily (MBA-IMB)
		"Sol/158623 Perali", -- VestaFamily (MBA-IMB)
		"Sol/158634 2003 BZ45", -- VestaFamily (MBA-IMB)
		"Sol/158648 2003 DA8", -- VestaFamily (MBA-IMB)
		"Sol/158653 2003 DP15", -- VestaFamily (MBA-IMB)
		"Sol/158655 2003 DF24", -- VestaFamily (MBA-IMB)
		"Sol/158656 2003 DH24", -- VestaFamily (MBA-IMB)
		"Sol/158662 2003 EP25", -- VestaFamily (MBA-IMB)
		"Sol/158664 2003 EJ28", -- VestaFamily (MBA-IMB)
		"Sol/158668 2003 EU41", -- VestaFamily (MBA-IMB)
		"Sol/158670 2003 EL50", -- VestaFamily (MBA-IMB)
		"Sol/158674 2003 FH6", -- VestaFamily (MBA-IMB)
		"Sol/158677 2003 FT27", -- VestaFamily (MBA-IMB)
		"Sol/158695 2003 FK80", -- VestaFamily (MBA-IMB)
		"Sol/158696 2003 FV82", -- VestaFamily (MBA-IMB)
		"Sol/158844 2004 NK2", -- VestaFamily (MBA-IMB)
		"Sol/158859 2004 PL3", -- VestaFamily (MBA-IMB)
		"Sol/158864 2004 PE12", -- VestaFamily (MBA-IMB)
		"Sol/158867 2004 PV15", -- VestaFamily (MBA-IMB)
		"Sol/158891 2004 PZ82", -- VestaFamily (MBA-IMB)
		"Sol/158893 2004 PW83", -- VestaFamily (MBA-IMB)
		"Sol/158905 2004 RD4", -- VestaFamily (MBA-IMB)
		"Sol/158906 2004 RS4", -- VestaFamily (MBA-IMB)
		"Sol/158907 2004 RW4", -- VestaFamily (MBA-IMB)
		"Sol/158908 2004 RA5", -- VestaFamily (MBA-IMB)
		"Sol/158936 2004 RA76", -- VestaFamily (MBA-IMB)
		"Sol/158943 2004 RH91", -- VestaFamily (MBA-IMB)
		"Sol/158972 2004 RW277", -- VestaFamily (MBA-IMB)
		"Sol/158989 2004 SJ10", -- VestaFamily (MBA-IMB)
		"Sol/159002 2004 SJ42", -- VestaFamily (MBA-IMB)
		"Sol/159180 2005 TJ152", -- VestaFamily (MBA-IMB)
		"Sol/159236 2005 YE15", -- VestaFamily (MBA-IMB)
		"Sol/159241 2005 YW37", -- VestaFamily (MBA-IMB)
		"Sol/159369 1993 UJ4", -- VestaFamily (MBA-IMB)
		"Sol/159549 2001 SN91", -- VestaFamily (MBA-IMB)
		"Sol/159557 2001 TF6", -- VestaFamily (MBA-IMB)
		"Sol/159561 2001 TP190", -- VestaFamily (MBA-IMB)
		"Sol/159562 2001 TS237", -- VestaFamily (MBA-IMB)
		"Sol/159564 2001 UJ19", -- VestaFamily (MBA-IMB)
		"Sol/159566 2001 UU30", -- VestaFamily (MBA-IMB)
		"Sol/159568 2001 UE107", -- VestaFamily (MBA-IMB)
		"Sol/159580 2001 VF102", -- VestaFamily (MBA-IMB)
		"Sol/159604 2001 YZ29", -- VestaFamily (MBA-IMB)
		"Sol/159618 2002 AM109", -- VestaFamily (MBA-IMB)
		"Sol/159666 2002 GX14", -- VestaFamily (MBA-IMB)
		"Sol/159732 2003 DP22", -- VestaFamily (MBA-IMB)
		"Sol/159739 2003 EF44", -- VestaFamily (MBA-IMB)
		"Sol/159756 2003 FS107", -- VestaFamily (MBA-IMB)
		"Sol/159758 2003 FZ122", -- VestaFamily (MBA-IMB)
		"Sol/159774 2003 JM10", -- VestaFamily (MBA-IMB)
		"Sol/159861 2004 PU28", -- VestaFamily (MBA-IMB)
		"Sol/159870 2004 PP103", -- VestaFamily (MBA-IMB)
		"Sol/159875 2004 RZ58", -- VestaFamily (MBA-IMB)
		"Sol/159876 2004 RN74", -- VestaFamily (MBA-IMB)
		"Sol/159880 2004 RE156", -- VestaFamily (MBA-IMB)
		"Sol/159881 2004 RL254", -- VestaFamily (MBA-IMB)
		"Sol/159885 2004 SK16", -- VestaFamily (MBA-IMB)
		"Sol/159896 2004 TG119", -- VestaFamily (MBA-IMB)
		"Sol/159979 2006 BY174", -- VestaFamily (MBA-IMB)
		"Sol/159989 2006 DT36", -- VestaFamily (MBA-IMB)
		"Sol/160079 2000 GD175", -- VestaFamily (MBA-IMB)
		"Sol/160094 2000 QR67", -- VestaFamily (MBA-IMB)
		"Sol/160096 2000 QJ118", -- VestaFamily (MBA-IMB)
		"Sol/160097 2000 QJ165", -- VestaFamily (MBA-IMB)
		"Sol/160098 2000 QX169", -- VestaFamily (MBA-IMB)
		"Sol/160099 2000 QR229", -- VestaFamily (MBA-IMB)
		"Sol/160105 Gobi", -- VestaFamily (MBA-IMB)
		"Sol/160124 2000 UM98", -- VestaFamily (MBA-IMB)
		"Sol/160149 2001 LC10", -- VestaFamily (MBA-IMB)
		"Sol/160151 2001 ND2", -- VestaFamily (MBA-IMB)
		"Sol/160162 2001 SX345", -- VestaFamily (MBA-IMB)
		"Sol/160185 2001 XF117", -- VestaFamily (MBA-IMB)
		"Sol/160218 2002 EQ61", -- VestaFamily (MBA-IMB)
		"Sol/160296 2003 FE12", -- VestaFamily (MBA-IMB)
		"Sol/160316 2003 HD51", -- VestaFamily (MBA-IMB)
		"Sol/160327 2003 NJ10", -- VestaFamily (MBA-IMB)
		"Sol/160377 2004 HY27", -- VestaFamily (MBA-IMB)
		"Sol/160382 2004 JX16", -- VestaFamily (MBA-IMB)
		"Sol/160384 2004 JA30", -- VestaFamily (MBA-IMB)
		"Sol/160387 2004 JS44", -- VestaFamily (MBA-IMB)
		"Sol/160398 2004 PT103", -- VestaFamily (MBA-IMB)
		"Sol/160407 2004 TP115", -- VestaFamily (MBA-IMB)
		"Sol/160444 2005 TP54", -- VestaFamily (MBA-IMB)
		"Sol/160529 1996 TN1", -- VestaFamily (MBA-IMB)
		"Sol/160537 1996 XD17", -- VestaFamily (MBA-IMB)
		"Sol/160611 1999 TP47", -- VestaFamily (MBA-IMB)
		"Sol/160670 2000 AB215", -- VestaFamily (MBA-IMB)
		"Sol/160699 2000 ON14", -- VestaFamily (MBA-IMB)
		"Sol/160712 2000 QN85", -- VestaFamily (MBA-IMB)
		"Sol/160722 2000 QY166", -- VestaFamily (MBA-IMB)
		"Sol/160728 2000 QG192", -- VestaFamily (MBA-IMB)
		"Sol/160736 2000 RB32", -- VestaFamily (MBA-IMB)
		"Sol/160737 2000 RL34", -- VestaFamily (MBA-IMB)
		"Sol/160753 2000 SW84", -- VestaFamily (MBA-IMB)
		"Sol/160756 2000 SE96", -- VestaFamily (MBA-IMB)
		"Sol/160782 2000 SY284", -- VestaFamily (MBA-IMB)
		"Sol/160793 2000 TN54", -- VestaFamily (MBA-IMB)
		"Sol/160809 2000 VJ51", -- VestaFamily (MBA-IMB)
		"Sol/160810 2000 VE54", -- VestaFamily (MBA-IMB)
		"Sol/160821 2000 WH133", -- VestaFamily (MBA-IMB)
		"Sol/160824 2000 WU180", -- VestaFamily (MBA-IMB)
		"Sol/160825 2000 WV196", -- VestaFamily (MBA-IMB)
		"Sol/160864 2001 HG51", -- VestaFamily (MBA-IMB)
		"Sol/160889 2001 QX279", -- VestaFamily (MBA-IMB)
		"Sol/160930 2001 XF243", -- VestaFamily (MBA-IMB)
		"Sol/160959 2002 AZ159", -- VestaFamily (MBA-IMB)
		"Sol/160961 2002 AW178", -- VestaFamily (MBA-IMB)
		"Sol/160972 2002 CX23", -- VestaFamily (MBA-IMB)
		"Sol/160975 2002 CO38", -- VestaFamily (MBA-IMB)
		"Sol/160979 2002 CG67", -- VestaFamily (MBA-IMB)
		"Sol/161002 2002 CQ314", -- VestaFamily (MBA-IMB)
		"Sol/161029 2002 GJ42", -- VestaFamily (MBA-IMB)
		"Sol/161098 2002 PS118", -- VestaFamily (MBA-IMB)
		"Sol/161210 2002 UG6", -- VestaFamily (MBA-IMB)
		"Sol/161229 2002 XK71", -- VestaFamily (MBA-IMB)
		"Sol/161239 2003 AP69", -- VestaFamily (MBA-IMB)
		"Sol/161283 2003 GE35", -- VestaFamily (MBA-IMB)
		"Sol/161306 2003 OB2", -- VestaFamily (MBA-IMB)
		"Sol/161308 2003 OU20", -- VestaFamily (MBA-IMB)
		"Sol/161424 2003 WC39", -- VestaFamily (MBA-IMB)
		"Sol/161514 2004 RE288", -- VestaFamily (MBA-IMB)
		"Sol/161548 2004 XL49", -- VestaFamily (MBA-IMB)
		"Sol/161553 2004 XV102", -- VestaFamily (MBA-IMB)
		"Sol/161586 2005 JO88", -- VestaFamily (MBA-IMB)
		"Sol/161615 2005 UQ440", -- VestaFamily (MBA-IMB)
		"Sol/161665 2006 DS48", -- VestaFamily (MBA-IMB)
		"Sol/161671 2006 DT90", -- VestaFamily (MBA-IMB)
		"Sol/161672 2006 DB107", -- VestaFamily (MBA-IMB)
		"Sol/161706 2006 KG2", -- VestaFamily (MBA-IMB)
		"Sol/161730 2006 SE27", -- VestaFamily (MBA-IMB)
		"Sol/161735 2006 SC87", -- VestaFamily (MBA-IMB)
		"Sol/161736 2006 SA121", -- VestaFamily (MBA-IMB)
		"Sol/161757 2006 TH", -- VestaFamily (MBA-IMB)
		"Sol/161772 2006 TG89", -- VestaFamily (MBA-IMB)
		"Sol/161812 2006 WV24", -- VestaFamily (MBA-IMB)
		"Sol/161918 2007 EY37", -- VestaFamily (MBA-IMB)
		"Sol/161921 2007 EX56", -- VestaFamily (MBA-IMB)
		"Sol/161953 2007 HD17", -- VestaFamily (MBA-IMB)
		"Sol/161960 2007 HA64", -- VestaFamily (MBA-IMB)
		"Sol/162008 1993 TW3", -- VestaFamily (MBA-IMB)
		"Sol/162040 1996 KF4", -- VestaFamily (MBA-IMB)
		"Sol/162056 1996 XM4", -- VestaFamily (MBA-IMB)
		"Sol/162480 2000 OL36", -- VestaFamily (MBA-IMB)
		"Sol/162484 2000 PD10", -- VestaFamily (MBA-IMB)
		"Sol/162496 2000 QH26", -- VestaFamily (MBA-IMB)
		"Sol/162503 2000 QF41", -- VestaFamily (MBA-IMB)
		"Sol/162504 2000 QM43", -- VestaFamily (MBA-IMB)
		"Sol/162505 2000 QP48", -- VestaFamily (MBA-IMB)
		"Sol/162518 2000 QR108", -- VestaFamily (MBA-IMB)
		"Sol/162520 2000 QR119", -- VestaFamily (MBA-IMB)
		"Sol/162521 2000 QA121", -- VestaFamily (MBA-IMB)
		"Sol/162523 2000 QQ125", -- VestaFamily (MBA-IMB)
		"Sol/162524 2000 QT125", -- VestaFamily (MBA-IMB)
		"Sol/162531 2000 QW142", -- VestaFamily (MBA-IMB)
		"Sol/162542 2000 QX174", -- VestaFamily (MBA-IMB)
		"Sol/162554 2000 RK13", -- VestaFamily (MBA-IMB)
		"Sol/162556 2000 RW16", -- VestaFamily (MBA-IMB)
		"Sol/162569 2000 RT41", -- VestaFamily (MBA-IMB)
		"Sol/162577 2000 RR90", -- VestaFamily (MBA-IMB)
		"Sol/162592 2000 SO43", -- VestaFamily (MBA-IMB)
		"Sol/162600 2000 SV71", -- VestaFamily (MBA-IMB)
		"Sol/162601 2000 SB72", -- VestaFamily (MBA-IMB)
		"Sol/162606 2000 SR77", -- VestaFamily (MBA-IMB)
		"Sol/162627 2000 SR135", -- VestaFamily (MBA-IMB)
		"Sol/162636 2000 SG169", -- VestaFamily (MBA-IMB)
		"Sol/162638 2000 ST175", -- VestaFamily (MBA-IMB)
		"Sol/162643 2000 SA198", -- VestaFamily (MBA-IMB)
		"Sol/162646 2000 SJ208", -- VestaFamily (MBA-IMB)
		"Sol/162649 2000 SF220", -- VestaFamily (MBA-IMB)
		"Sol/162655 2000 SN235", -- VestaFamily (MBA-IMB)
		"Sol/162658 2000 SK244", -- VestaFamily (MBA-IMB)
		"Sol/162673 2000 SF304", -- VestaFamily (MBA-IMB)
		"Sol/162678 2000 SE372", -- VestaFamily (MBA-IMB)
		"Sol/162697 2000 UO18", -- VestaFamily (MBA-IMB)
		"Sol/162708 2000 UR70", -- VestaFamily (MBA-IMB)
		"Sol/162709 2000 UE71", -- VestaFamily (MBA-IMB)
		"Sol/162716 2000 UT100", -- VestaFamily (MBA-IMB)
		"Sol/162718 2000 UW103", -- VestaFamily (MBA-IMB)
		"Sol/162737 2000 VP53", -- VestaFamily (MBA-IMB)
		"Sol/162748 2000 WG30", -- VestaFamily (MBA-IMB)
		"Sol/162754 2000 WP56", -- VestaFamily (MBA-IMB)
		"Sol/162759 2000 WV101", -- VestaFamily (MBA-IMB)
		"Sol/162769 2000 WJ155", -- VestaFamily (MBA-IMB)
		"Sol/162770 2000 WS156", -- VestaFamily (MBA-IMB)
		"Sol/162771 2000 WP169", -- VestaFamily (MBA-IMB)
		"Sol/162773 2000 WJ191", -- VestaFamily (MBA-IMB)
		"Sol/162775 2000 XG6", -- VestaFamily (MBA-IMB)
		"Sol/162806 2001 AY10", -- VestaFamily (MBA-IMB)
		"Sol/163024 2001 XF10", -- VestaFamily (MBA-IMB)
		"Sol/163060 2001 YC96", -- VestaFamily (MBA-IMB)
		"Sol/163063 2001 YM108", -- VestaFamily (MBA-IMB)
		"Sol/163072 2002 AD12", -- VestaFamily (MBA-IMB)
		"Sol/163084 2002 AZ53", -- VestaFamily (MBA-IMB)
		"Sol/163089 2002 AU77", -- VestaFamily (MBA-IMB)
		"Sol/163098 2002 AU106", -- VestaFamily (MBA-IMB)
		"Sol/163111 2002 AC166", -- VestaFamily (MBA-IMB)
		"Sol/163125 2002 BN29", -- VestaFamily (MBA-IMB)
		"Sol/163144 2002 CO80", -- VestaFamily (MBA-IMB)
		"Sol/163147 2002 CK95", -- VestaFamily (MBA-IMB)
		"Sol/163150 2002 CE109", -- VestaFamily (MBA-IMB)
		"Sol/163158 2002 CS136", -- VestaFamily (MBA-IMB)
		"Sol/163163 2002 CB165", -- VestaFamily (MBA-IMB)
		"Sol/163176 2002 CL241", -- VestaFamily (MBA-IMB)
		"Sol/163181 2002 CL272", -- VestaFamily (MBA-IMB)
		"Sol/163224 2002 ES102", -- VestaFamily (MBA-IMB)
		"Sol/163229 2002 ER117", -- VestaFamily (MBA-IMB)
		"Sol/163254 2002 GL24", -- VestaFamily (MBA-IMB)
		"Sol/163257 2002 GR36", -- VestaFamily (MBA-IMB)
		"Sol/163260 2002 GO43", -- VestaFamily (MBA-IMB)
		"Sol/163267 2002 GQ77", -- VestaFamily (MBA-IMB)
		"Sol/163278 2002 GD114", -- VestaFamily (MBA-IMB)
		"Sol/163291 2002 GT143", -- VestaFamily (MBA-IMB)
		"Sol/163292 2002 GB151", -- VestaFamily (MBA-IMB)
		"Sol/163306 2002 JC42", -- VestaFamily (MBA-IMB)
		"Sol/163314 2002 JY82", -- VestaFamily (MBA-IMB)
		"Sol/163330 2002 JJ147", -- VestaFamily (MBA-IMB)
		"Sol/163716 2003 HA5", -- VestaFamily (MBA-IMB)
		"Sol/163717 2003 HC8", -- VestaFamily (MBA-IMB)
		"Sol/163726 2003 HX54", -- VestaFamily (MBA-IMB)
		"Sol/163727 2003 JV2", -- VestaFamily (MBA-IMB)
		"Sol/163733 2003 KJ4", -- VestaFamily (MBA-IMB)
		"Sol/163735 2003 KN7", -- VestaFamily (MBA-IMB)
		"Sol/163750 2003 NO9", -- VestaFamily (MBA-IMB)
		"Sol/163764 2003 OX27", -- VestaFamily (MBA-IMB)
		"Sol/163769 2003 PA4", -- VestaFamily (MBA-IMB)
		"Sol/163831 2003 SB27", -- VestaFamily (MBA-IMB)
		"Sol/163856 2003 SP90", -- VestaFamily (MBA-IMB)
		"Sol/164267 2004 VC27", -- VestaFamily (MBA-IMB)
		"Sol/164277 2004 XK30", -- VestaFamily (MBA-IMB)
		"Sol/164279 2004 XV42", -- VestaFamily (MBA-IMB)
		"Sol/164291 2004 XK108", -- VestaFamily (MBA-IMB)
		"Sol/164306 2005 AC11", -- VestaFamily (MBA-IMB)
		"Sol/164329 2005 AE69", -- VestaFamily (MBA-IMB)
		"Sol/164433 2006 CJ40", -- VestaFamily (MBA-IMB)
		"Sol/164460 2006 DS113", -- VestaFamily (MBA-IMB)
		"Sol/164464 2006 DE153", -- VestaFamily (MBA-IMB)
		"Sol/164470 2006 DN200", -- VestaFamily (MBA-IMB)
		"Sol/164502 2006 GM35", -- VestaFamily (MBA-IMB)
		"Sol/164503 2006 GY38", -- VestaFamily (MBA-IMB)
		"Sol/164562 2006 KB50", -- VestaFamily (MBA-IMB)
		"Sol/164565 2006 KE59", -- VestaFamily (MBA-IMB)
		"Sol/164579 2006 SW353", -- VestaFamily (MBA-IMB)
		"Sol/164668 1996 TP56", -- VestaFamily (MBA-IMB)
		"Sol/164671 1996 XC12", -- VestaFamily (MBA-IMB)
		"Sol/164700 1998 AO4", -- VestaFamily (MBA-IMB)
		"Sol/164706 1998 DJ19", -- VestaFamily (MBA-IMB)
		"Sol/164707 1998 DE27", -- VestaFamily (MBA-IMB)
		"Sol/164794 1999 GO10", -- VestaFamily (MBA-IMB)
		"Sol/164967 2000 AO51", -- VestaFamily (MBA-IMB)
		"Sol/165128 2000 KU43", -- VestaFamily (MBA-IMB)
		"Sol/165161 2000 QP69", -- VestaFamily (MBA-IMB)
		"Sol/165162 2000 QS69", -- VestaFamily (MBA-IMB)
		"Sol/165176 2000 QU154", -- VestaFamily (MBA-IMB)
		"Sol/165179 2000 QK166", -- VestaFamily (MBA-IMB)
		"Sol/165203 2000 RX72", -- VestaFamily (MBA-IMB)
		"Sol/165210 2000 SB4", -- VestaFamily (MBA-IMB)
		"Sol/165211 2000 SP7", -- VestaFamily (MBA-IMB)
		"Sol/165230 2000 SH89", -- VestaFamily (MBA-IMB)
		"Sol/165236 2000 SQ113", -- VestaFamily (MBA-IMB)
		"Sol/165237 2000 SQ115", -- VestaFamily (MBA-IMB)
		"Sol/165238 2000 SS116", -- VestaFamily (MBA-IMB)
		"Sol/165246 2000 SW148", -- VestaFamily (MBA-IMB)
		"Sol/165247 2000 SC151", -- VestaFamily (MBA-IMB)
		"Sol/165249 2000 SD154", -- VestaFamily (MBA-IMB)
		"Sol/165251 2000 SA176", -- VestaFamily (MBA-IMB)
		"Sol/165257 2000 SY206", -- VestaFamily (MBA-IMB)
		"Sol/165260 2000 SH220", -- VestaFamily (MBA-IMB)
		"Sol/165274 2000 SH271", -- VestaFamily (MBA-IMB)
		"Sol/165279 2000 SK304", -- VestaFamily (MBA-IMB)
		"Sol/165280 2000 SO305", -- VestaFamily (MBA-IMB)
		"Sol/165284 2000 ST341", -- VestaFamily (MBA-IMB)
		"Sol/165288 2000 SN355", -- VestaFamily (MBA-IMB)
		"Sol/165324 2000 UK80", -- VestaFamily (MBA-IMB)
		"Sol/165326 2000 UB91", -- VestaFamily (MBA-IMB)
		"Sol/165330 2000 UM105", -- VestaFamily (MBA-IMB)
		"Sol/165337 2000 VX16", -- VestaFamily (MBA-IMB)
		"Sol/165339 2000 VA18", -- VestaFamily (MBA-IMB)
		"Sol/165345 2000 VF52", -- VestaFamily (MBA-IMB)
		"Sol/165346 2000 VH53", -- VestaFamily (MBA-IMB)
		"Sol/165356 2000 WE69", -- VestaFamily (MBA-IMB)
		"Sol/165371 2000 WZ110", -- VestaFamily (MBA-IMB)
		"Sol/165377 2000 WR136", -- VestaFamily (MBA-IMB)
		"Sol/165381 2000 WD156", -- VestaFamily (MBA-IMB)
		"Sol/165382 2000 WN156", -- VestaFamily (MBA-IMB)
		"Sol/165388 2000 WV187", -- VestaFamily (MBA-IMB)
		"Sol/165389 2000 WC188", -- VestaFamily (MBA-IMB)
		"Sol/165398 2000 XE23", -- VestaFamily (MBA-IMB)
		"Sol/165400 2000 XK32", -- VestaFamily (MBA-IMB)
		"Sol/165405 2000 XB48", -- VestaFamily (MBA-IMB)
		"Sol/165413 2000 YD30", -- VestaFamily (MBA-IMB)
		"Sol/165425 2000 YK60", -- VestaFamily (MBA-IMB)
		"Sol/165427 2000 YF62", -- VestaFamily (MBA-IMB)
		"Sol/165472 2001 AC36", -- VestaFamily (MBA-IMB)
		"Sol/165480 2001 AJ50", -- VestaFamily (MBA-IMB)
		"Sol/165504 2001 BS72", -- VestaFamily (MBA-IMB)
		"Sol/165522 2001 CD20", -- VestaFamily (MBA-IMB)
		"Sol/165527 2001 CY23", -- VestaFamily (MBA-IMB)
		"Sol/165981 2001 YR90", -- VestaFamily (MBA-IMB)
		"Sol/166012 2002 AU125", -- VestaFamily (MBA-IMB)
		"Sol/166036 2002 BH23", -- VestaFamily (MBA-IMB)
		"Sol/166055 2002 CL49", -- VestaFamily (MBA-IMB)
		"Sol/166056 2002 CR49", -- VestaFamily (MBA-IMB)
		"Sol/166071 2002 CD80", -- VestaFamily (MBA-IMB)
		"Sol/166101 2002 CV159", -- VestaFamily (MBA-IMB)
		"Sol/166104 2002 CZ168", -- VestaFamily (MBA-IMB)
		"Sol/166121 2002 CA221", -- VestaFamily (MBA-IMB)
		"Sol/166125 2002 CT227", -- VestaFamily (MBA-IMB)
		"Sol/166126 2002 CT228", -- VestaFamily (MBA-IMB)
		"Sol/166127 2002 CJ234", -- VestaFamily (MBA-IMB)
		"Sol/166138 2002 CZ311", -- VestaFamily (MBA-IMB)
		"Sol/166154 2002 EB28", -- VestaFamily (MBA-IMB)
		"Sol/166160 2002 EB33", -- VestaFamily (MBA-IMB)
		"Sol/166175 2002 EE59", -- VestaFamily (MBA-IMB)
		"Sol/166178 2002 EE66", -- VestaFamily (MBA-IMB)
		"Sol/166181 2002 EW69", -- VestaFamily (MBA-IMB)
		"Sol/166204 2002 EV124", -- VestaFamily (MBA-IMB)
		"Sol/166207 2002 EW126", -- VestaFamily (MBA-IMB)
		"Sol/166209 2002 EL129", -- VestaFamily (MBA-IMB)
		"Sol/166215 2002 EL146", -- VestaFamily (MBA-IMB)
		"Sol/166220 2002 EE153", -- VestaFamily (MBA-IMB)
		"Sol/166221 2002 EC155", -- VestaFamily (MBA-IMB)
		"Sol/166222 2002 FY3", -- VestaFamily (MBA-IMB)
		"Sol/166226 2002 FF11", -- VestaFamily (MBA-IMB)
		"Sol/166227 2002 FQ11", -- VestaFamily (MBA-IMB)
		"Sol/166237 2002 FN33", -- VestaFamily (MBA-IMB)
		"Sol/166260 2002 GF65", -- VestaFamily (MBA-IMB)
		"Sol/166278 2002 GQ96", -- VestaFamily (MBA-IMB)
		"Sol/166280 2002 GE111", -- VestaFamily (MBA-IMB)
		"Sol/166284 2002 GM125", -- VestaFamily (MBA-IMB)
		"Sol/166287 2002 GQ153", -- VestaFamily (MBA-IMB)
		"Sol/166303 2002 JX15", -- VestaFamily (MBA-IMB)
		"Sol/166331 2002 JF94", -- VestaFamily (MBA-IMB)
		"Sol/166339 2002 JX125", -- VestaFamily (MBA-IMB)
		"Sol/166964 2003 NK3", -- VestaFamily (MBA-IMB)
		"Sol/166967 2003 OH2", -- VestaFamily (MBA-IMB)
		"Sol/166974 2003 OZ5", -- VestaFamily (MBA-IMB)
		"Sol/167001 2003 PO6", -- VestaFamily (MBA-IMB)
		"Sol/167003 2003 PD8", -- VestaFamily (MBA-IMB)
		"Sol/167010 Terracina", -- VestaFamily (MBA-IMB)
		"Sol/167013 2003 QV11", -- VestaFamily (MBA-IMB)
		"Sol/167021 2003 QL32", -- VestaFamily (MBA-IMB)
		"Sol/167034 2003 QA43", -- VestaFamily (MBA-IMB)
		"Sol/167045 2003 QK53", -- VestaFamily (MBA-IMB)
		"Sol/167054 2003 QM77", -- VestaFamily (MBA-IMB)
		"Sol/167074 2003 RN14", -- VestaFamily (MBA-IMB)
		"Sol/167084 2003 SF6", -- VestaFamily (MBA-IMB)
		"Sol/167099 2003 SP40", -- VestaFamily (MBA-IMB)
		"Sol/167103 2003 SL50", -- VestaFamily (MBA-IMB)
		"Sol/167109 2003 SK74", -- VestaFamily (MBA-IMB)
		"Sol/167138 2003 SP195", -- VestaFamily (MBA-IMB)
		"Sol/167149 2003 SR210", -- VestaFamily (MBA-IMB)
		"Sol/167157 2003 SA234", -- VestaFamily (MBA-IMB)
		"Sol/167159 2003 SH235", -- VestaFamily (MBA-IMB)
		"Sol/167165 2003 SY247", -- VestaFamily (MBA-IMB)
		"Sol/167177 2003 SD271", -- VestaFamily (MBA-IMB)
		"Sol/167192 2003 SU309", -- VestaFamily (MBA-IMB)
		"Sol/167726 2004 VQ44", -- VestaFamily (MBA-IMB)
		"Sol/167731 2004 XV1", -- VestaFamily (MBA-IMB)
		"Sol/167753 2004 XG75", -- VestaFamily (MBA-IMB)
		"Sol/167755 2004 XN75", -- VestaFamily (MBA-IMB)
		"Sol/167760 2004 XQ131", -- VestaFamily (MBA-IMB)
		"Sol/167770 2004 YM33", -- VestaFamily (MBA-IMB)
		"Sol/167771 2005 AF1", -- VestaFamily (MBA-IMB)
		"Sol/167783 2005 AC22", -- VestaFamily (MBA-IMB)
		"Sol/167803 2005 BH10", -- VestaFamily (MBA-IMB)
		"Sol/168086 2006 DF70", -- VestaFamily (MBA-IMB)
		"Sol/168116 2006 FL11", -- VestaFamily (MBA-IMB)
		"Sol/168141 2006 HL", -- VestaFamily (MBA-IMB)
		"Sol/168149 2006 HH31", -- VestaFamily (MBA-IMB)
		"Sol/168161 2006 HE57", -- VestaFamily (MBA-IMB)
		"Sol/168173 2006 HF82", -- VestaFamily (MBA-IMB)
		"Sol/168196 2006 JL5", -- VestaFamily (MBA-IMB)
		"Sol/168208 2006 JH30", -- VestaFamily (MBA-IMB)
		"Sol/168217 2006 JH53", -- VestaFamily (MBA-IMB)
		"Sol/168250 2006 KU109", -- VestaFamily (MBA-IMB)
		"Sol/168309 2167 T-3", -- VestaFamily (MBA-IMB)
		"Sol/168342 1995 MG4", -- VestaFamily (MBA-IMB)
		"Sol/168367 1996 UT4", -- VestaFamily (MBA-IMB)
		"Sol/168377 1997 EY16", -- VestaFamily (MBA-IMB)
		"Sol/168403 1998 FW76", -- VestaFamily (MBA-IMB)
		"Sol/168455 1999 FM1", -- VestaFamily (MBA-IMB)
		"Sol/168519 1999 TS193", -- VestaFamily (MBA-IMB)
		"Sol/168534 1999 VW45", -- VestaFamily (MBA-IMB)
		"Sol/168742 2000 QY92", -- VestaFamily (MBA-IMB)
		"Sol/168747 2000 QY121", -- VestaFamily (MBA-IMB)
		"Sol/168760 2000 QB212", -- VestaFamily (MBA-IMB)
		"Sol/168771 2000 RM19", -- VestaFamily (MBA-IMB)
		"Sol/168774 2000 RC28", -- VestaFamily (MBA-IMB)
		"Sol/168783 2000 RB104", -- VestaFamily (MBA-IMB)
		"Sol/168796 2000 SC76", -- VestaFamily (MBA-IMB)
		"Sol/168798 2000 SK88", -- VestaFamily (MBA-IMB)
		"Sol/168803 2000 SG118", -- VestaFamily (MBA-IMB)
		"Sol/168806 2000 SV137", -- VestaFamily (MBA-IMB)
		"Sol/168811 2000 SE184", -- VestaFamily (MBA-IMB)
		"Sol/168814 2000 SX219", -- VestaFamily (MBA-IMB)
		"Sol/168827 2000 SY308", -- VestaFamily (MBA-IMB)
		"Sol/168830 2000 SK334", -- VestaFamily (MBA-IMB)
		"Sol/168843 2000 UG4", -- VestaFamily (MBA-IMB)
		"Sol/168851 2000 UQ67", -- VestaFamily (MBA-IMB)
		"Sol/168861 2000 VM22", -- VestaFamily (MBA-IMB)
		"Sol/168864 2000 VW25", -- VestaFamily (MBA-IMB)
		"Sol/168868 2000 VV52", -- VestaFamily (MBA-IMB)
		"Sol/168869 2000 WS4", -- VestaFamily (MBA-IMB)
		"Sol/168887 2000 WB83", -- VestaFamily (MBA-IMB)
		"Sol/168891 2000 WO122", -- VestaFamily (MBA-IMB)
		"Sol/168907 2000 XN19", -- VestaFamily (MBA-IMB)
		"Sol/168908 2000 XH21", -- VestaFamily (MBA-IMB)
		"Sol/168909 2000 XV30", -- VestaFamily (MBA-IMB)
		"Sol/168911 2000 XM53", -- VestaFamily (MBA-IMB)
		"Sol/168913 2000 YA3", -- VestaFamily (MBA-IMB)
		"Sol/168925 2000 YV59", -- VestaFamily (MBA-IMB)
		"Sol/168928 2000 YG71", -- VestaFamily (MBA-IMB)
		"Sol/168937 2000 YU95", -- VestaFamily (MBA-IMB)
		"Sol/168941 2000 YO111", -- VestaFamily (MBA-IMB)
		"Sol/168966 2001 BC38", -- VestaFamily (MBA-IMB)
		"Sol/168970 2001 BT56", -- VestaFamily (MBA-IMB)
		"Sol/168990 2001 CO30", -- VestaFamily (MBA-IMB)
		"Sol/168993 2001 CH40", -- VestaFamily (MBA-IMB)
		"Sol/169467 2002 CT73", -- VestaFamily (MBA-IMB)
		"Sol/169468 2002 CD83", -- VestaFamily (MBA-IMB)
		"Sol/169476 2002 CC115", -- VestaFamily (MBA-IMB)
		"Sol/169481 2002 CC138", -- VestaFamily (MBA-IMB)
		"Sol/169494 2002 CQ209", -- VestaFamily (MBA-IMB)
		"Sol/169499 2002 CP216", -- VestaFamily (MBA-IMB)
		"Sol/169503 2002 CA238", -- VestaFamily (MBA-IMB)
		"Sol/169505 2002 CS243", -- VestaFamily (MBA-IMB)
		"Sol/169521 2002 EA33", -- VestaFamily (MBA-IMB)
		"Sol/169555 2002 ES115", -- VestaFamily (MBA-IMB)
		"Sol/169573 2002 FQ21", -- VestaFamily (MBA-IMB)
		"Sol/169581 2002 GW20", -- VestaFamily (MBA-IMB)
		"Sol/169585 2002 GE35", -- VestaFamily (MBA-IMB)
		"Sol/169588 2002 GO56", -- VestaFamily (MBA-IMB)
		"Sol/169595 2002 GU72", -- VestaFamily (MBA-IMB)
		"Sol/169608 2002 GA102", -- VestaFamily (MBA-IMB)
		"Sol/169609 2002 GD103", -- VestaFamily (MBA-IMB)
		"Sol/169610 2002 GH108", -- VestaFamily (MBA-IMB)
		"Sol/169614 2002 GK115", -- VestaFamily (MBA-IMB)
		"Sol/169616 2002 GN121", -- VestaFamily (MBA-IMB)
		"Sol/169617 2002 GC128", -- VestaFamily (MBA-IMB)
		"Sol/169641 2002 JJ24", -- VestaFamily (MBA-IMB)
		"Sol/169646 2002 JJ32", -- VestaFamily (MBA-IMB)
		"Sol/169648 2002 JN37", -- VestaFamily (MBA-IMB)
		"Sol/169649 2002 JE42", -- VestaFamily (MBA-IMB)
		"Sol/169662 2002 JS69", -- VestaFamily (MBA-IMB)
		"Sol/169683 2002 JD114", -- VestaFamily (MBA-IMB)
		"Sol/169689 2002 JA141", -- VestaFamily (MBA-IMB)
		"Sol/169714 2002 LB52", -- VestaFamily (MBA-IMB)
		"Sol/169719 2002 MU1", -- VestaFamily (MBA-IMB)
		"Sol/170182 2003 MR8", -- VestaFamily (MBA-IMB)
		"Sol/170185 2003 NY3", -- VestaFamily (MBA-IMB)
		"Sol/170190 2003 OU4", -- VestaFamily (MBA-IMB)
		"Sol/170203 2003 OX23", -- VestaFamily (MBA-IMB)
		"Sol/170205 2003 OD31", -- VestaFamily (MBA-IMB)
		"Sol/170208 2003 PF8", -- VestaFamily (MBA-IMB)
		"Sol/170219 2003 QG8", -- VestaFamily (MBA-IMB)
		"Sol/170229 2003 QC20", -- VestaFamily (MBA-IMB)
		"Sol/170232 2003 QG22", -- VestaFamily (MBA-IMB)
		"Sol/170234 2003 QG23", -- VestaFamily (MBA-IMB)
		"Sol/170241 2003 QM34", -- VestaFamily (MBA-IMB)
		"Sol/170243 2003 QG36", -- VestaFamily (MBA-IMB)
		"Sol/170266 2003 QR72", -- VestaFamily (MBA-IMB)
		"Sol/170269 2003 QC75", -- VestaFamily (MBA-IMB)
		"Sol/170274 2003 QO85", -- VestaFamily (MBA-IMB)
		"Sol/170286 2003 RT6", -- VestaFamily (MBA-IMB)
		"Sol/170306 Augustzatka", -- VestaFamily (MBA-IMB)
		"Sol/170309 2003 SS36", -- VestaFamily (MBA-IMB)
		"Sol/170312 2003 SD43", -- VestaFamily (MBA-IMB)
		"Sol/170319 2003 SF54", -- VestaFamily (MBA-IMB)
		"Sol/170325 2003 SA78", -- VestaFamily (MBA-IMB)
		"Sol/170329 2003 SY89", -- VestaFamily (MBA-IMB)
		"Sol/170335 2003 SW108", -- VestaFamily (MBA-IMB)
		"Sol/170341 2003 SH137", -- VestaFamily (MBA-IMB)
		"Sol/170363 2003 ST210", -- VestaFamily (MBA-IMB)
		"Sol/170364 2003 SV210", -- VestaFamily (MBA-IMB)
		"Sol/170368 2003 SJ230", -- VestaFamily (MBA-IMB)
		"Sol/170382 2003 SB285", -- VestaFamily (MBA-IMB)
		"Sol/170384 2003 SY288", -- VestaFamily (MBA-IMB)
		"Sol/170400 2003 TS16", -- VestaFamily (MBA-IMB)
		"Sol/170411 2003 UT27", -- VestaFamily (MBA-IMB)
		"Sol/170435 2003 UR118", -- VestaFamily (MBA-IMB)
		"Sol/170458 2003 UX192", -- VestaFamily (MBA-IMB)
		"Sol/170461 2003 UO206", -- VestaFamily (MBA-IMB)
		"Sol/170531 2003 WF96", -- VestaFamily (MBA-IMB)
		"Sol/170550 2003 WJ130", -- VestaFamily (MBA-IMB)
		"Sol/170572 2003 XR5", -- VestaFamily (MBA-IMB)
		"Sol/170581 2003 XC18", -- VestaFamily (MBA-IMB)
		"Sol/170620 2003 YP51", -- VestaFamily (MBA-IMB)
		"Sol/170638 2003 YP80", -- VestaFamily (MBA-IMB)
		"Sol/170885 2004 RH79", -- VestaFamily (MBA-IMB)
		"Sol/170907 2004 XK48", -- VestaFamily (MBA-IMB)
		"Sol/170912 2004 XG102", -- VestaFamily (MBA-IMB)
		"Sol/170931 2005 AV9", -- VestaFamily (MBA-IMB)
		"Sol/170959 2005 BN31", -- VestaFamily (MBA-IMB)
		"Sol/170974 2005 CN25", -- VestaFamily (MBA-IMB)
		"Sol/170978 2005 CX36", -- VestaFamily (MBA-IMB)
		"Sol/170984 2005 CO53", -- VestaFamily (MBA-IMB)
		"Sol/170986 2005 CF58", -- VestaFamily (MBA-IMB)
		"Sol/171037 2005 EC73", -- VestaFamily (MBA-IMB)
		"Sol/171062 2005 EV127", -- VestaFamily (MBA-IMB)
		"Sol/171263 2006 DV84", -- VestaFamily (MBA-IMB)
		"Sol/171289 2006 GE31", -- VestaFamily (MBA-IMB)
		"Sol/171298 2006 HV3", -- VestaFamily (MBA-IMB)
		"Sol/171312 2006 HS46", -- VestaFamily (MBA-IMB)
		"Sol/171322 2006 HY90", -- VestaFamily (MBA-IMB)
		"Sol/171331 2006 JU39", -- VestaFamily (MBA-IMB)
		"Sol/171335 2006 JE48", -- VestaFamily (MBA-IMB)
		"Sol/171353 2006 KR65", -- VestaFamily (MBA-IMB)
		"Sol/171367 2006 LW3", -- VestaFamily (MBA-IMB)
		"Sol/171385 2006 PW7", -- VestaFamily (MBA-IMB)
		"Sol/171400 2006 QZ98", -- VestaFamily (MBA-IMB)
		"Sol/171409 2006 QV162", -- VestaFamily (MBA-IMB)
		"Sol/171442 2007 RU112", -- VestaFamily (MBA-IMB)
		"Sol/171454 2007 SM17", -- VestaFamily (MBA-IMB)
		"Sol/171474 5064 T-3", -- VestaFamily (MBA-IMB)
		"Sol/171475 5151 T-3", -- VestaFamily (MBA-IMB)
		"Sol/171490 1996 TX31", -- VestaFamily (MBA-IMB)
		"Sol/171504 1998 EP5", -- VestaFamily (MBA-IMB)
		"Sol/171541 1999 RY108", -- VestaFamily (MBA-IMB)
		"Sol/171544 1999 RJ144", -- VestaFamily (MBA-IMB)
		"Sol/171549 1999 RE209", -- VestaFamily (MBA-IMB)
		"Sol/171563 1999 TR178", -- VestaFamily (MBA-IMB)
		"Sol/171564 1999 TX219", -- VestaFamily (MBA-IMB)
		"Sol/171567 1999 TF284", -- VestaFamily (MBA-IMB)
		"Sol/171577 1999 VW14", -- VestaFamily (MBA-IMB)
		"Sol/171700 2000 SA211", -- VestaFamily (MBA-IMB)
		"Sol/171720 2000 US92", -- VestaFamily (MBA-IMB)
		"Sol/171729 2000 WE31", -- VestaFamily (MBA-IMB)
		"Sol/171733 2000 WD71", -- VestaFamily (MBA-IMB)
		"Sol/171740 2000 WH115", -- VestaFamily (MBA-IMB)
		"Sol/171750 2000 YS10", -- VestaFamily (MBA-IMB)
		"Sol/171754 2000 YB24", -- VestaFamily (MBA-IMB)
		"Sol/171800 2001 DJ38", -- VestaFamily (MBA-IMB)
		"Sol/171804 2001 DF49", -- VestaFamily (MBA-IMB)
		"Sol/172107 2002 GW41", -- VestaFamily (MBA-IMB)
		"Sol/172114 2002 GA108", -- VestaFamily (MBA-IMB)
		"Sol/172116 2002 GO113", -- VestaFamily (MBA-IMB)
		"Sol/172119 2002 GR117", -- VestaFamily (MBA-IMB)
		"Sol/172121 2002 GO135", -- VestaFamily (MBA-IMB)
		"Sol/172128 2002 HO14", -- VestaFamily (MBA-IMB)
		"Sol/172137 2002 JY61", -- VestaFamily (MBA-IMB)
		"Sol/172140 2002 JP78", -- VestaFamily (MBA-IMB)
		"Sol/172141 2002 JT79", -- VestaFamily (MBA-IMB)
		"Sol/172154 2002 NR13", -- VestaFamily (MBA-IMB)
		"Sol/172172 2002 PU23", -- VestaFamily (MBA-IMB)
		"Sol/172281 2002 TD133", -- VestaFamily (MBA-IMB)
		"Sol/172430 Sergiofonti", -- VestaFamily (MBA-IMB)
		"Sol/172439 2003 QP40", -- VestaFamily (MBA-IMB)
		"Sol/172442 2003 QC48", -- VestaFamily (MBA-IMB)
		"Sol/172447 2003 QX59", -- VestaFamily (MBA-IMB)
		"Sol/172453 2003 QD93", -- VestaFamily (MBA-IMB)
		"Sol/172456 2003 RW", -- VestaFamily (MBA-IMB)
		"Sol/172468 2003 SE37", -- VestaFamily (MBA-IMB)
		"Sol/172473 2003 SB55", -- VestaFamily (MBA-IMB)
		"Sol/172476 2003 SR79", -- VestaFamily (MBA-IMB)
		"Sol/172477 2003 SM86", -- VestaFamily (MBA-IMB)
		"Sol/172482 2003 SS104", -- VestaFamily (MBA-IMB)
		"Sol/172485 2003 ST117", -- VestaFamily (MBA-IMB)
		"Sol/172494 2003 SH151", -- VestaFamily (MBA-IMB)
		"Sol/172495 2003 SR155", -- VestaFamily (MBA-IMB)
		"Sol/172500 2003 SH171", -- VestaFamily (MBA-IMB)
		"Sol/172502 2003 SZ180", -- VestaFamily (MBA-IMB)
		"Sol/172507 2003 SH208", -- VestaFamily (MBA-IMB)
		"Sol/172529 2003 TK26", -- VestaFamily (MBA-IMB)
		"Sol/172538 2003 UZ36", -- VestaFamily (MBA-IMB)
		"Sol/172539 2003 UP37", -- VestaFamily (MBA-IMB)
		"Sol/172541 2003 UM48", -- VestaFamily (MBA-IMB)
		"Sol/172545 2003 UX53", -- VestaFamily (MBA-IMB)
		"Sol/172553 2003 UX100", -- VestaFamily (MBA-IMB)
		"Sol/172554 2003 UR104", -- VestaFamily (MBA-IMB)
		"Sol/172557 2003 UC116", -- VestaFamily (MBA-IMB)
		"Sol/172558 2003 UM133", -- VestaFamily (MBA-IMB)
		"Sol/172561 2003 UW134", -- VestaFamily (MBA-IMB)
		"Sol/172581 2003 UC250", -- VestaFamily (MBA-IMB)
		"Sol/172586 2003 UR274", -- VestaFamily (MBA-IMB)
		"Sol/172594 2003 WL8", -- VestaFamily (MBA-IMB)
		"Sol/172596 2003 WA21", -- VestaFamily (MBA-IMB)
		"Sol/172598 2003 WK31", -- VestaFamily (MBA-IMB)
		"Sol/172599 2003 WO31", -- VestaFamily (MBA-IMB)
		"Sol/172601 2003 WG43", -- VestaFamily (MBA-IMB)
		"Sol/172604 2003 WB66", -- VestaFamily (MBA-IMB)
		"Sol/172628 2003 XD16", -- VestaFamily (MBA-IMB)
		"Sol/172841 2005 EA5", -- VestaFamily (MBA-IMB)
		"Sol/172866 2005 EC102", -- VestaFamily (MBA-IMB)
		"Sol/172907 2005 GC90", -- VestaFamily (MBA-IMB)
		"Sol/172951 Mehoke", -- VestaFamily (MBA-IMB)
		"Sol/172969 2005 QA20", -- VestaFamily (MBA-IMB)
		"Sol/172999 2006 MF2", -- VestaFamily (MBA-IMB)
		"Sol/173036 2006 QR51", -- VestaFamily (MBA-IMB)
		"Sol/173048 2006 QQ128", -- VestaFamily (MBA-IMB)
		"Sol/173090 2007 RJ207", -- VestaFamily (MBA-IMB)
		"Sol/173113 5038 T-2", -- VestaFamily (MBA-IMB)
		"Sol/173146 1995 UM", -- VestaFamily (MBA-IMB)
		"Sol/173151 1995 WV24", -- VestaFamily (MBA-IMB)
		"Sol/173255 1999 RP106", -- VestaFamily (MBA-IMB)
		"Sol/173294 1999 TB223", -- VestaFamily (MBA-IMB)
		"Sol/173297 1999 TE276", -- VestaFamily (MBA-IMB)
		"Sol/173315 1999 VF51", -- VestaFamily (MBA-IMB)
		"Sol/173316 1999 VL51", -- VestaFamily (MBA-IMB)
		"Sol/173323 1999 VD134", -- VestaFamily (MBA-IMB)
		"Sol/173337 1999 XZ11", -- VestaFamily (MBA-IMB)
		"Sol/173382 2000 BZ40", -- VestaFamily (MBA-IMB)
		"Sol/173550 2000 XJ52", -- VestaFamily (MBA-IMB)
		"Sol/173551 2000 YH17", -- VestaFamily (MBA-IMB)
		"Sol/173558 2000 YG128", -- VestaFamily (MBA-IMB)
		"Sol/173566 2001 AA40", -- VestaFamily (MBA-IMB)
		"Sol/173575 2001 BS50", -- VestaFamily (MBA-IMB)
		"Sol/173581 2001 CB7", -- VestaFamily (MBA-IMB)
		"Sol/173583 2001 CG10", -- VestaFamily (MBA-IMB)
		"Sol/173593 2001 DK30", -- VestaFamily (MBA-IMB)
		"Sol/173609 2001 EC21", -- VestaFamily (MBA-IMB)
		"Sol/173651 2001 FZ186", -- VestaFamily (MBA-IMB)
		"Sol/173652 2001 FN193", -- VestaFamily (MBA-IMB)
		"Sol/174068 2002 EG71", -- VestaFamily (MBA-IMB)
		"Sol/174093 2002 GA160", -- VestaFamily (MBA-IMB)
		"Sol/174108 2002 JX60", -- VestaFamily (MBA-IMB)
		"Sol/174111 2002 JE72", -- VestaFamily (MBA-IMB)
		"Sol/174126 2002 LS17", -- VestaFamily (MBA-IMB)
		"Sol/174136 2002 NR15", -- VestaFamily (MBA-IMB)
		"Sol/174151 2002 PQ24", -- VestaFamily (MBA-IMB)
		"Sol/174168 2002 PD84", -- VestaFamily (MBA-IMB)
		"Sol/174191 2002 QL9", -- VestaFamily (MBA-IMB)
		"Sol/174209 2002 QX79", -- VestaFamily (MBA-IMB)
		"Sol/174259 2002 RF219", -- VestaFamily (MBA-IMB)
		"Sol/174265 2002 RM239", -- VestaFamily (MBA-IMB)
		"Sol/174598 2003 QR67", -- VestaFamily (MBA-IMB)
		"Sol/174606 2003 RP21", -- VestaFamily (MBA-IMB)
		"Sol/174610 2003 SB36", -- VestaFamily (MBA-IMB)
		"Sol/174615 2003 SO44", -- VestaFamily (MBA-IMB)
		"Sol/174626 2003 SN77", -- VestaFamily (MBA-IMB)
		"Sol/174628 2003 ST91", -- VestaFamily (MBA-IMB)
		"Sol/174635 2003 SZ124", -- VestaFamily (MBA-IMB)
		"Sol/174652 2003 SJ190", -- VestaFamily (MBA-IMB)
		"Sol/174655 2003 SZ194", -- VestaFamily (MBA-IMB)
		"Sol/174666 2003 SR230", -- VestaFamily (MBA-IMB)
		"Sol/174679 2003 SD303", -- VestaFamily (MBA-IMB)
		"Sol/174686 2003 TM37", -- VestaFamily (MBA-IMB)
		"Sol/174688 2003 UR14", -- VestaFamily (MBA-IMB)
		"Sol/174695 2003 UG47", -- VestaFamily (MBA-IMB)
		"Sol/174696 2003 UW53", -- VestaFamily (MBA-IMB)
		"Sol/174716 2003 UV142", -- VestaFamily (MBA-IMB)
		"Sol/174717 2003 UU144", -- VestaFamily (MBA-IMB)
		"Sol/174718 2003 UD146", -- VestaFamily (MBA-IMB)
		"Sol/174733 2003 UH188", -- VestaFamily (MBA-IMB)
		"Sol/174739 2003 UX222", -- VestaFamily (MBA-IMB)
		"Sol/174759 2003 VT4", -- VestaFamily (MBA-IMB)
		"Sol/174763 2003 WY9", -- VestaFamily (MBA-IMB)
		"Sol/174764 2003 WK25", -- VestaFamily (MBA-IMB)
		"Sol/174771 2003 WC45", -- VestaFamily (MBA-IMB)
		"Sol/174776 2003 WS62", -- VestaFamily (MBA-IMB)
		"Sol/174786 2003 WB111", -- VestaFamily (MBA-IMB)
		"Sol/174789 2003 WN121", -- VestaFamily (MBA-IMB)
		"Sol/174792 2003 WO133", -- VestaFamily (MBA-IMB)
		"Sol/174802 2003 WV168", -- VestaFamily (MBA-IMB)
		"Sol/174827 2003 YV46", -- VestaFamily (MBA-IMB)
		"Sol/174830 2003 YY79", -- VestaFamily (MBA-IMB)
		"Sol/174837 2003 YP112", -- VestaFamily (MBA-IMB)
		"Sol/174838 2003 YV115", -- VestaFamily (MBA-IMB)
		"Sol/174854 2003 YW173", -- VestaFamily (MBA-IMB)
		"Sol/175147 2005 EN25", -- VestaFamily (MBA-IMB)
		"Sol/175152 Marthafarkas", -- VestaFamily (MBA-IMB)
		"Sol/175161 2005 ES71", -- VestaFamily (MBA-IMB)
		"Sol/175163 2005 EM86", -- VestaFamily (MBA-IMB)
		"Sol/175174 2005 EA141", -- VestaFamily (MBA-IMB)
		"Sol/175179 2005 EC160", -- VestaFamily (MBA-IMB)
		"Sol/175190 2005 EX233", -- VestaFamily (MBA-IMB)
		"Sol/175191 2005 EL241", -- VestaFamily (MBA-IMB)
		"Sol/175193 2005 EK243", -- VestaFamily (MBA-IMB)
		"Sol/175195 2005 EG270", -- VestaFamily (MBA-IMB)
		"Sol/175203 Kingston", -- VestaFamily (MBA-IMB)
		"Sol/175226 2005 GS111", -- VestaFamily (MBA-IMB)
		"Sol/175246 2005 JS17", -- VestaFamily (MBA-IMB)
		"Sol/175251 2005 JQ30", -- VestaFamily (MBA-IMB)
		"Sol/175255 2005 JH64", -- VestaFamily (MBA-IMB)
		"Sol/175280 2005 KZ6", -- VestaFamily (MBA-IMB)
		"Sol/175402 2006 OL10", -- VestaFamily (MBA-IMB)
		"Sol/175424 2006 PY29", -- VestaFamily (MBA-IMB)
		"Sol/175438 2006 QX31", -- VestaFamily (MBA-IMB)
		"Sol/175447 2006 QP49", -- VestaFamily (MBA-IMB)
		"Sol/175454 2006 QY62", -- VestaFamily (MBA-IMB)
		"Sol/175458 2006 QF90", -- VestaFamily (MBA-IMB)
		"Sol/175462 2006 QC99", -- VestaFamily (MBA-IMB)
		"Sol/175507 2006 SO8", -- VestaFamily (MBA-IMB)
		"Sol/175516 2006 SS41", -- VestaFamily (MBA-IMB)
		"Sol/175686 1995 SE11", -- VestaFamily (MBA-IMB)
		"Sol/175691 1995 SM38", -- VestaFamily (MBA-IMB)
		"Sol/175741 1998 MQ24", -- VestaFamily (MBA-IMB)
		"Sol/175745 1998 QM49", -- VestaFamily (MBA-IMB)
		"Sol/175787 1999 QL", -- VestaFamily (MBA-IMB)
		"Sol/175804 1999 RG155", -- VestaFamily (MBA-IMB)
		"Sol/175818 1999 SZ", -- VestaFamily (MBA-IMB)
		"Sol/175840 1999 TJ185", -- VestaFamily (MBA-IMB)
		"Sol/175841 1999 TR192", -- VestaFamily (MBA-IMB)
		"Sol/175842 1999 TA200", -- VestaFamily (MBA-IMB)
		"Sol/175843 1999 TH205", -- VestaFamily (MBA-IMB)
		"Sol/175845 1999 TF234", -- VestaFamily (MBA-IMB)
		"Sol/175849 1999 TA302", -- VestaFamily (MBA-IMB)
		"Sol/175854 1999 UX43", -- VestaFamily (MBA-IMB)
		"Sol/175856 1999 UQ56", -- VestaFamily (MBA-IMB)
		"Sol/175857 1999 UZ59", -- VestaFamily (MBA-IMB)
		"Sol/175875 1999 VG148", -- VestaFamily (MBA-IMB)
		"Sol/175884 1999 VJ202", -- VestaFamily (MBA-IMB)
		"Sol/175887 1999 WL8", -- VestaFamily (MBA-IMB)
		"Sol/176087 2000 YS47", -- VestaFamily (MBA-IMB)
		"Sol/176111 2001 DY9", -- VestaFamily (MBA-IMB)
		"Sol/176115 2001 DT61", -- VestaFamily (MBA-IMB)
		"Sol/176119 2001 DZ77", -- VestaFamily (MBA-IMB)
		"Sol/176120 2001 DQ78", -- VestaFamily (MBA-IMB)
		"Sol/176129 2001 FW1", -- VestaFamily (MBA-IMB)
		"Sol/176139 2001 FA62", -- VestaFamily (MBA-IMB)
		"Sol/176623 2002 JH19", -- VestaFamily (MBA-IMB)
		"Sol/176651 2002 NP52", -- VestaFamily (MBA-IMB)
		"Sol/176653 2002 NM59", -- VestaFamily (MBA-IMB)
		"Sol/176654 2002 NY59", -- VestaFamily (MBA-IMB)
		"Sol/176655 2002 NP61", -- VestaFamily (MBA-IMB)
		"Sol/176661 2002 OW17", -- VestaFamily (MBA-IMB)
		"Sol/176663 2002 OO27", -- VestaFamily (MBA-IMB)
		"Sol/176671 2002 PR38", -- VestaFamily (MBA-IMB)
		"Sol/176677 2002 PL62", -- VestaFamily (MBA-IMB)
		"Sol/176699 2002 QE22", -- VestaFamily (MBA-IMB)
		"Sol/176706 2002 QD44", -- VestaFamily (MBA-IMB)
		"Sol/176707 2002 QZ51", -- VestaFamily (MBA-IMB)
		"Sol/176711 Canmore", -- VestaFamily (MBA-IMB)
		"Sol/176720 2002 QN85", -- VestaFamily (MBA-IMB)
		"Sol/176723 2002 QL96", -- VestaFamily (MBA-IMB)
		"Sol/176739 2002 RW73", -- VestaFamily (MBA-IMB)
		"Sol/176746 2002 RZ95", -- VestaFamily (MBA-IMB)
		"Sol/176752 2002 RX115", -- VestaFamily (MBA-IMB)
		"Sol/176762 2002 RM160", -- VestaFamily (MBA-IMB)
		"Sol/176771 2002 RS203", -- VestaFamily (MBA-IMB)
		"Sol/176772 2002 RD205", -- VestaFamily (MBA-IMB)
		"Sol/176774 2002 RG225", -- VestaFamily (MBA-IMB)
		"Sol/176775 2002 RG228", -- VestaFamily (MBA-IMB)
		"Sol/176778 2002 RF242", -- VestaFamily (MBA-IMB)
		"Sol/176780 2002 RE247", -- VestaFamily (MBA-IMB)
		"Sol/176795 2002 SU49", -- VestaFamily (MBA-IMB)
		"Sol/176824 2002 TH109", -- VestaFamily (MBA-IMB)
		"Sol/176829 2002 TH166", -- VestaFamily (MBA-IMB)
		"Sol/176834 2002 TP187", -- VestaFamily (MBA-IMB)
		"Sol/176859 2002 TQ269", -- VestaFamily (MBA-IMB)
		"Sol/176868 2002 TF374", -- VestaFamily (MBA-IMB)
		"Sol/177168 2003 SX138", -- VestaFamily (MBA-IMB)
		"Sol/177170 2003 SL145", -- VestaFamily (MBA-IMB)
		"Sol/177187 2003 TQ18", -- VestaFamily (MBA-IMB)
		"Sol/177199 2003 UD54", -- VestaFamily (MBA-IMB)
		"Sol/177208 2003 UK109", -- VestaFamily (MBA-IMB)
		"Sol/177219 2003 UO175", -- VestaFamily (MBA-IMB)
		"Sol/177228 2003 UB234", -- VestaFamily (MBA-IMB)
		"Sol/177239 2003 UK269", -- VestaFamily (MBA-IMB)
		"Sol/177249 2003 WL11", -- VestaFamily (MBA-IMB)
		"Sol/177254 2003 WM18", -- VestaFamily (MBA-IMB)
		"Sol/177265 2003 WX75", -- VestaFamily (MBA-IMB)
		"Sol/177267 2003 WM92", -- VestaFamily (MBA-IMB)
		"Sol/177268 2003 WF95", -- VestaFamily (MBA-IMB)
		"Sol/177271 2003 WJ117", -- VestaFamily (MBA-IMB)
		"Sol/177289 2003 XA1", -- VestaFamily (MBA-IMB)
		"Sol/177290 2003 XD1", -- VestaFamily (MBA-IMB)
		"Sol/177302 2003 YB7", -- VestaFamily (MBA-IMB)
		"Sol/177310 2003 YD22", -- VestaFamily (MBA-IMB)
		"Sol/177312 2003 YC32", -- VestaFamily (MBA-IMB)
		"Sol/177316 2003 YY34", -- VestaFamily (MBA-IMB)
		"Sol/177343 2003 YA128", -- VestaFamily (MBA-IMB)
		"Sol/177352 2003 YL157", -- VestaFamily (MBA-IMB)
		"Sol/177356 2004 AV3", -- VestaFamily (MBA-IMB)
		"Sol/177384 2004 BS70", -- VestaFamily (MBA-IMB)
		"Sol/177393 2004 BH88", -- VestaFamily (MBA-IMB)
		"Sol/177406 2004 BU145", -- VestaFamily (MBA-IMB)
		"Sol/177454 2004 DC19", -- VestaFamily (MBA-IMB)
		"Sol/177471 2004 DU72", -- VestaFamily (MBA-IMB)
		"Sol/177675 2005 ED98", -- VestaFamily (MBA-IMB)
		"Sol/177676 2005 EG130", -- VestaFamily (MBA-IMB)
		"Sol/177688 2005 EY279", -- VestaFamily (MBA-IMB)
		"Sol/177694 2005 GH11", -- VestaFamily (MBA-IMB)
		"Sol/177700 2005 GL51", -- VestaFamily (MBA-IMB)
		"Sol/177735 2005 JC25", -- VestaFamily (MBA-IMB)
		"Sol/177746 2005 JU54", -- VestaFamily (MBA-IMB)
		"Sol/177750 2005 JH73", -- VestaFamily (MBA-IMB)
		"Sol/177774 2005 KD1", -- VestaFamily (MBA-IMB)
		"Sol/177775 2005 KB2", -- VestaFamily (MBA-IMB)
		"Sol/177805 2005 LC53", -- VestaFamily (MBA-IMB)
		"Sol/177949 2006 KU96", -- VestaFamily (MBA-IMB)
		"Sol/177965 2006 PP22", -- VestaFamily (MBA-IMB)
		"Sol/177967 Chouchihkang", -- VestaFamily (MBA-IMB)
		"Sol/177974 2006 QS8", -- VestaFamily (MBA-IMB)
		"Sol/177985 2006 QV42", -- VestaFamily (MBA-IMB)
		"Sol/177989 2006 QX46", -- VestaFamily (MBA-IMB)
		"Sol/178013 2006 QP166", -- VestaFamily (MBA-IMB)
		"Sol/178017 2006 RH8", -- VestaFamily (MBA-IMB)
		"Sol/178036 2006 RW63", -- VestaFamily (MBA-IMB)
		"Sol/178041 2006 RC75", -- VestaFamily (MBA-IMB)
		"Sol/178061 2006 SR36", -- VestaFamily (MBA-IMB)
		"Sol/178062 2006 SN38", -- VestaFamily (MBA-IMB)
		"Sol/178089 2006 SY199", -- VestaFamily (MBA-IMB)
		"Sol/178102 2006 SJ278", -- VestaFamily (MBA-IMB)
		"Sol/178108 2006 SV312", -- VestaFamily (MBA-IMB)
		"Sol/178112 2006 SZ366", -- VestaFamily (MBA-IMB)
		"Sol/178139 2006 TX63", -- VestaFamily (MBA-IMB)
		"Sol/178194 2006 UE227", -- VestaFamily (MBA-IMB)
		"Sol/178257 2007 VZ116", -- VestaFamily (MBA-IMB)
		"Sol/178328 1995 SS32", -- VestaFamily (MBA-IMB)
		"Sol/178342 1995 UD38", -- VestaFamily (MBA-IMB)
		"Sol/178345 1995 VZ16", -- VestaFamily (MBA-IMB)
		"Sol/178362 1996 XE16", -- VestaFamily (MBA-IMB)
		"Sol/178363 1997 AG6", -- VestaFamily (MBA-IMB)
		"Sol/178373 1997 EJ26", -- VestaFamily (MBA-IMB)
		"Sol/178398 1998 KO43", -- VestaFamily (MBA-IMB)
		"Sol/178419 1998 RR78", -- VestaFamily (MBA-IMB)
		"Sol/178427 1998 SU118", -- VestaFamily (MBA-IMB)
		"Sol/178436 1998 UH38", -- VestaFamily (MBA-IMB)
		"Sol/178469 1999 RN145", -- VestaFamily (MBA-IMB)
		"Sol/178474 1999 RY171", -- VestaFamily (MBA-IMB)
		"Sol/178480 1999 TJ29", -- VestaFamily (MBA-IMB)
		"Sol/178493 1999 TB108", -- VestaFamily (MBA-IMB)
		"Sol/178507 1999 TV151", -- VestaFamily (MBA-IMB)
		"Sol/178543 1999 VP1", -- VestaFamily (MBA-IMB)
		"Sol/178547 1999 VR39", -- VestaFamily (MBA-IMB)
		"Sol/178565 1999 VX176", -- VestaFamily (MBA-IMB)
		"Sol/178567 1999 VL187", -- VestaFamily (MBA-IMB)
		"Sol/178569 1999 VK211", -- VestaFamily (MBA-IMB)
		"Sol/178599 2000 CK37", -- VestaFamily (MBA-IMB)
		"Sol/178763 2000 WF5", -- VestaFamily (MBA-IMB)
		"Sol/178798 2001 ED3", -- VestaFamily (MBA-IMB)
		"Sol/178812 2001 FC89", -- VestaFamily (MBA-IMB)
		"Sol/178816 2001 FN114", -- VestaFamily (MBA-IMB)
		"Sol/178834 2001 HA16", -- VestaFamily (MBA-IMB)
		"Sol/178845 2001 HX66", -- VestaFamily (MBA-IMB)
		"Sol/178849 2001 JZ7", -- VestaFamily (MBA-IMB)
		"Sol/178855 2001 KL18", -- VestaFamily (MBA-IMB)
		"Sol/178866 2001 KA75", -- VestaFamily (MBA-IMB)
		"Sol/179563 2002 ED50", -- VestaFamily (MBA-IMB)
		"Sol/179579 2002 GE55", -- VestaFamily (MBA-IMB)
		"Sol/179597 2002 NS19", -- VestaFamily (MBA-IMB)
		"Sol/179598 2002 NV21", -- VestaFamily (MBA-IMB)
		"Sol/179604 2002 NO47", -- VestaFamily (MBA-IMB)
		"Sol/179606 2002 NT61", -- VestaFamily (MBA-IMB)
		"Sol/179631 2002 PP74", -- VestaFamily (MBA-IMB)
		"Sol/179633 2002 PF91", -- VestaFamily (MBA-IMB)
		"Sol/179634 2002 PK94", -- VestaFamily (MBA-IMB)
		"Sol/179635 2002 PY95", -- VestaFamily (MBA-IMB)
		"Sol/179640 2002 PX120", -- VestaFamily (MBA-IMB)
		"Sol/179641 2002 PJ121", -- VestaFamily (MBA-IMB)
		"Sol/179656 2002 QQ3", -- VestaFamily (MBA-IMB)
		"Sol/179664 2002 QD32", -- VestaFamily (MBA-IMB)
		"Sol/179670 2002 QM41", -- VestaFamily (MBA-IMB)
		"Sol/179672 2002 QO49", -- VestaFamily (MBA-IMB)
		"Sol/179675 2002 QM61", -- VestaFamily (MBA-IMB)
		"Sol/179682 2002 QB87", -- VestaFamily (MBA-IMB)
		"Sol/179683 2002 QY87", -- VestaFamily (MBA-IMB)
		"Sol/179686 2002 QR109", -- VestaFamily (MBA-IMB)
		"Sol/179706 2002 RS42", -- VestaFamily (MBA-IMB)
		"Sol/179712 2002 RA57", -- VestaFamily (MBA-IMB)
		"Sol/179718 2002 RM67", -- VestaFamily (MBA-IMB)
		"Sol/179728 2002 RG95", -- VestaFamily (MBA-IMB)
		"Sol/179730 2002 RY96", -- VestaFamily (MBA-IMB)
		"Sol/179733 2002 RS103", -- VestaFamily (MBA-IMB)
		"Sol/179737 2002 RE115", -- VestaFamily (MBA-IMB)
		"Sol/179741 2002 RP141", -- VestaFamily (MBA-IMB)
		"Sol/179744 2002 RV155", -- VestaFamily (MBA-IMB)
		"Sol/179752 2002 RW204", -- VestaFamily (MBA-IMB)
		"Sol/179757 2002 RT216", -- VestaFamily (MBA-IMB)
		"Sol/179764 Myriamsarah", -- VestaFamily (MBA-IMB)
		"Sol/179772 2002 SO31", -- VestaFamily (MBA-IMB)
		"Sol/179776 2002 SR44", -- VestaFamily (MBA-IMB)
		"Sol/179781 2002 SP63", -- VestaFamily (MBA-IMB)
		"Sol/179782 2002 SE65", -- VestaFamily (MBA-IMB)
		"Sol/179787 2002 TU4", -- VestaFamily (MBA-IMB)
		"Sol/179817 2002 TE89", -- VestaFamily (MBA-IMB)
		"Sol/179825 2002 TO130", -- VestaFamily (MBA-IMB)
		"Sol/179845 2002 TS238", -- VestaFamily (MBA-IMB)
		"Sol/179850 2002 TO253", -- VestaFamily (MBA-IMB)
		"Sol/179868 2002 TH283", -- VestaFamily (MBA-IMB)
		"Sol/179869 2002 TQ290", -- VestaFamily (MBA-IMB)
		"Sol/179875 Budavari", -- VestaFamily (MBA-IMB)
		"Sol/179892 2002 UB35", -- VestaFamily (MBA-IMB)
		"Sol/180215 2003 UK9", -- VestaFamily (MBA-IMB)
		"Sol/180222 2003 UA98", -- VestaFamily (MBA-IMB)
		"Sol/180227 2003 UN131", -- VestaFamily (MBA-IMB)
		"Sol/180231 2003 UD149", -- VestaFamily (MBA-IMB)
		"Sol/180262 2003 WH18", -- VestaFamily (MBA-IMB)
		"Sol/180268 2003 WH38", -- VestaFamily (MBA-IMB)
		"Sol/180273 2003 WH60", -- VestaFamily (MBA-IMB)
		"Sol/180287 2003 WX94", -- VestaFamily (MBA-IMB)
		"Sol/180303 2003 WQ140", -- VestaFamily (MBA-IMB)
		"Sol/180310 2003 XF1", -- VestaFamily (MBA-IMB)
		"Sol/180312 2003 XC3", -- VestaFamily (MBA-IMB)
		"Sol/180319 2003 XR21", -- VestaFamily (MBA-IMB)
		"Sol/180328 2003 YE16", -- VestaFamily (MBA-IMB)
		"Sol/180335 2003 YC33", -- VestaFamily (MBA-IMB)
		"Sol/180343 2003 YX60", -- VestaFamily (MBA-IMB)
		"Sol/180346 2003 YA64", -- VestaFamily (MBA-IMB)
		"Sol/180348 2003 YS68", -- VestaFamily (MBA-IMB)
		"Sol/180370 2003 YB120", -- VestaFamily (MBA-IMB)
		"Sol/180373 2003 YJ125", -- VestaFamily (MBA-IMB)
		"Sol/180382 2003 YV144", -- VestaFamily (MBA-IMB)
		"Sol/180388 2003 YU171", -- VestaFamily (MBA-IMB)
		"Sol/180390 2004 AM7", -- VestaFamily (MBA-IMB)
		"Sol/180391 2004 AO7", -- VestaFamily (MBA-IMB)
		"Sol/180398 2004 BC10", -- VestaFamily (MBA-IMB)
		"Sol/180409 2004 BX37", -- VestaFamily (MBA-IMB)
		"Sol/180412 2004 BY44", -- VestaFamily (MBA-IMB)
		"Sol/180428 2004 BR83", -- VestaFamily (MBA-IMB)
		"Sol/180440 2004 BQ107", -- VestaFamily (MBA-IMB)
		"Sol/180441 2004 BA109", -- VestaFamily (MBA-IMB)
		"Sol/180445 2004 BG116", -- VestaFamily (MBA-IMB)
		"Sol/180452 2004 BB148", -- VestaFamily (MBA-IMB)
		"Sol/180464 2004 CZ21", -- VestaFamily (MBA-IMB)
		"Sol/180483 2004 CP69", -- VestaFamily (MBA-IMB)
		"Sol/180485 2004 CP72", -- VestaFamily (MBA-IMB)
		"Sol/180511 2004 DC10", -- VestaFamily (MBA-IMB)
		"Sol/180552 2004 EB24", -- VestaFamily (MBA-IMB)
		"Sol/180593 2004 FG51", -- VestaFamily (MBA-IMB)
		"Sol/180821 2005 GZ3", -- VestaFamily (MBA-IMB)
		"Sol/180831 2005 GO46", -- VestaFamily (MBA-IMB)
		"Sol/180833 2005 GP53", -- VestaFamily (MBA-IMB)
		"Sol/180841 2005 GH88", -- VestaFamily (MBA-IMB)
		"Sol/180849 2005 GX152", -- VestaFamily (MBA-IMB)
		"Sol/180862 2005 JM26", -- VestaFamily (MBA-IMB)
		"Sol/180864 2005 JL27", -- VestaFamily (MBA-IMB)
		"Sol/180874 2005 JW81", -- VestaFamily (MBA-IMB)
		"Sol/180894 2005 JV149", -- VestaFamily (MBA-IMB)
		"Sol/180913 2005 LD4", -- VestaFamily (MBA-IMB)
		"Sol/180916 2005 LU9", -- VestaFamily (MBA-IMB)
		"Sol/180918 2005 LJ11", -- VestaFamily (MBA-IMB)
		"Sol/180921 2005 LV16", -- VestaFamily (MBA-IMB)
		"Sol/181002 2005 NG45", -- VestaFamily (MBA-IMB)
		"Sol/181022 2005 ND101", -- VestaFamily (MBA-IMB)
		"Sol/181385 2006 SU47", -- VestaFamily (MBA-IMB)
		"Sol/181398 2006 SC108", -- VestaFamily (MBA-IMB)
		"Sol/181431 2006 SA321", -- VestaFamily (MBA-IMB)
		"Sol/181438 2006 SY350", -- VestaFamily (MBA-IMB)
		"Sol/181456 2006 TG36", -- VestaFamily (MBA-IMB)
		"Sol/181468 2006 TN56", -- VestaFamily (MBA-IMB)
		"Sol/181486 2006 TT101", -- VestaFamily (MBA-IMB)
		"Sol/181490 2006 TK110", -- VestaFamily (MBA-IMB)
		"Sol/181562 Paulrosendall", -- VestaFamily (MBA-IMB)
		"Sol/181579 2006 VL73", -- VestaFamily (MBA-IMB)
		"Sol/181663 2008 AW2", -- VestaFamily (MBA-IMB)
		"Sol/181728 1995 ST10", -- VestaFamily (MBA-IMB)
		"Sol/181813 1998 RC33", -- VestaFamily (MBA-IMB)
		"Sol/181814 1998 RS41", -- VestaFamily (MBA-IMB)
		"Sol/181816 1998 RD55", -- VestaFamily (MBA-IMB)
		"Sol/181829 Houyunde", -- VestaFamily (MBA-IMB)
		"Sol/181844 1998 TG29", -- VestaFamily (MBA-IMB)
		"Sol/181850 1998 UA47", -- VestaFamily (MBA-IMB)
		"Sol/181965 1999 UN41", -- VestaFamily (MBA-IMB)
		"Sol/181998 1999 VC212", -- VestaFamily (MBA-IMB)
		"Sol/182003 1999 XE14", -- VestaFamily (MBA-IMB)
		"Sol/182024 2000 AB90", -- VestaFamily (MBA-IMB)
		"Sol/182047 2000 CE149", -- VestaFamily (MBA-IMB)
		"Sol/182058 2000 DN108", -- VestaFamily (MBA-IMB)
		"Sol/182272 2001 HS59", -- VestaFamily (MBA-IMB)
		"Sol/182273 2001 KA", -- VestaFamily (MBA-IMB)
		"Sol/182298 2001 MM20", -- VestaFamily (MBA-IMB)
		"Sol/182308 2001 OU41", -- VestaFamily (MBA-IMB)
		"Sol/182318 2001 OE91", -- VestaFamily (MBA-IMB)
		"Sol/182331 2001 PN19", -- VestaFamily (MBA-IMB)
		"Sol/182966 2002 LC4", -- VestaFamily (MBA-IMB)
		"Sol/182969 2002 MA5", -- VestaFamily (MBA-IMB)
		"Sol/182988 2002 OM8", -- VestaFamily (MBA-IMB)
		"Sol/182992 2002 OM28", -- VestaFamily (MBA-IMB)
		"Sol/183005 2002 PK58", -- VestaFamily (MBA-IMB)
		"Sol/183022 2002 PQ110", -- VestaFamily (MBA-IMB)
		"Sol/183045 2002 QZ63", -- VestaFamily (MBA-IMB)
		"Sol/183055 2002 QM91", -- VestaFamily (MBA-IMB)
		"Sol/183066 2002 RA6", -- VestaFamily (MBA-IMB)
		"Sol/183077 2002 RJ46", -- VestaFamily (MBA-IMB)
		"Sol/183080 2002 RA52", -- VestaFamily (MBA-IMB)
		"Sol/183084 2002 RY54", -- VestaFamily (MBA-IMB)
		"Sol/183089 2002 RA80", -- VestaFamily (MBA-IMB)
		"Sol/183109 2002 RW133", -- VestaFamily (MBA-IMB)
		"Sol/183139 2002 RW224", -- VestaFamily (MBA-IMB)
		"Sol/183142 2002 RF238", -- VestaFamily (MBA-IMB)
		"Sol/183148 2002 RZ253", -- VestaFamily (MBA-IMB)
		"Sol/183153 2002 SD1", -- VestaFamily (MBA-IMB)
		"Sol/183167 2002 SA33", -- VestaFamily (MBA-IMB)
		"Sol/183170 2002 SD37", -- VestaFamily (MBA-IMB)
		"Sol/183171 2002 SN37", -- VestaFamily (MBA-IMB)
		"Sol/183184 2002 SR54", -- VestaFamily (MBA-IMB)
		"Sol/183186 2002 SM59", -- VestaFamily (MBA-IMB)
		"Sol/183194 2002 TC5", -- VestaFamily (MBA-IMB)
		"Sol/183197 2002 TG10", -- VestaFamily (MBA-IMB)
		"Sol/183209 2002 TW28", -- VestaFamily (MBA-IMB)
		"Sol/183213 2002 TE33", -- VestaFamily (MBA-IMB)
		"Sol/183216 2002 TJ36", -- VestaFamily (MBA-IMB)
		"Sol/183218 2002 TK37", -- VestaFamily (MBA-IMB)
		"Sol/183224 2002 TT43", -- VestaFamily (MBA-IMB)
		"Sol/183242 2002 TT107", -- VestaFamily (MBA-IMB)
		"Sol/183246 2002 TT121", -- VestaFamily (MBA-IMB)
		"Sol/183248 2002 TU125", -- VestaFamily (MBA-IMB)
		"Sol/183250 2002 TN131", -- VestaFamily (MBA-IMB)
		"Sol/183256 2002 TL174", -- VestaFamily (MBA-IMB)
		"Sol/183279 2002 TG271", -- VestaFamily (MBA-IMB)
		"Sol/183281 2002 TC278", -- VestaFamily (MBA-IMB)
		"Sol/183303 2002 UU33", -- VestaFamily (MBA-IMB)
		"Sol/183317 2002 VY27", -- VestaFamily (MBA-IMB)
		"Sol/183319 2002 VT41", -- VestaFamily (MBA-IMB)
		"Sol/183326 2002 VK52", -- VestaFamily (MBA-IMB)
		"Sol/183333 2002 VB77", -- VestaFamily (MBA-IMB)
		"Sol/183335 2002 VQ80", -- VestaFamily (MBA-IMB)
		"Sol/183366 2002 WU22", -- VestaFamily (MBA-IMB)
		"Sol/183589 2003 SO284", -- VestaFamily (MBA-IMB)
		"Sol/183601 2003 UX57", -- VestaFamily (MBA-IMB)
		"Sol/183602 2003 UQ62", -- VestaFamily (MBA-IMB)
		"Sol/183604 2003 UK93", -- VestaFamily (MBA-IMB)
		"Sol/183652 2003 WL91", -- VestaFamily (MBA-IMB)
		"Sol/183708 2003 YF52", -- VestaFamily (MBA-IMB)
		"Sol/183715 2003 YG71", -- VestaFamily (MBA-IMB)
		"Sol/183723 2003 YN85", -- VestaFamily (MBA-IMB)
		"Sol/183750 2003 YD164", -- VestaFamily (MBA-IMB)
		"Sol/183770 2004 BR9", -- VestaFamily (MBA-IMB)
		"Sol/183778 2004 BO19", -- VestaFamily (MBA-IMB)
		"Sol/183800 2004 BM40", -- VestaFamily (MBA-IMB)
		"Sol/183811 2004 BJ62", -- VestaFamily (MBA-IMB)
		"Sol/183826 2004 BF92", -- VestaFamily (MBA-IMB)
		"Sol/183835 2004 BG105", -- VestaFamily (MBA-IMB)
		"Sol/183840 2004 BP110", -- VestaFamily (MBA-IMB)
		"Sol/183857 2004 CG6", -- VestaFamily (MBA-IMB)
		"Sol/183868 2004 CL35", -- VestaFamily (MBA-IMB)
		"Sol/183882 2004 CV59", -- VestaFamily (MBA-IMB)
		"Sol/183883 2004 CK62", -- VestaFamily (MBA-IMB)
		"Sol/183885 2004 CW69", -- VestaFamily (MBA-IMB)
		"Sol/183893 2004 CP76", -- VestaFamily (MBA-IMB)
		"Sol/183897 2004 CS79", -- VestaFamily (MBA-IMB)
		"Sol/183904 2004 CP90", -- VestaFamily (MBA-IMB)
		"Sol/183905 2004 CC91", -- VestaFamily (MBA-IMB)
		"Sol/183907 2004 CO93", -- VestaFamily (MBA-IMB)
		"Sol/183922 2004 CQ112", -- VestaFamily (MBA-IMB)
		"Sol/183954 2004 DS47", -- VestaFamily (MBA-IMB)
		"Sol/183966 2004 ER1", -- VestaFamily (MBA-IMB)
		"Sol/183968 2004 EW6", -- VestaFamily (MBA-IMB)
		"Sol/183988 2004 EL52", -- VestaFamily (MBA-IMB)
		"Sol/183994 2004 EF63", -- VestaFamily (MBA-IMB)
		"Sol/184004 2004 EO84", -- VestaFamily (MBA-IMB)
		"Sol/184009 2004 EJ95", -- VestaFamily (MBA-IMB)
		"Sol/184011 Andypuckett", -- VestaFamily (MBA-IMB)
		"Sol/184013 2004 FY20", -- VestaFamily (MBA-IMB)
		"Sol/184041 2004 FQ84", -- VestaFamily (MBA-IMB)
		"Sol/184042 2004 FF86", -- VestaFamily (MBA-IMB)
		"Sol/184044 2004 FM86", -- VestaFamily (MBA-IMB)
		"Sol/184313 2005 EO283", -- VestaFamily (MBA-IMB)
		"Sol/184325 2005 GN60", -- VestaFamily (MBA-IMB)
		"Sol/184363 2005 JX101", -- VestaFamily (MBA-IMB)
		"Sol/184402 2005 MA13", -- VestaFamily (MBA-IMB)
		"Sol/184438 2005 NR28", -- VestaFamily (MBA-IMB)
		"Sol/184459 2005 NH80", -- VestaFamily (MBA-IMB)
		"Sol/184475 2005 OV", -- VestaFamily (MBA-IMB)
		"Sol/184483 2005 OX14", -- VestaFamily (MBA-IMB)
		"Sol/184518 2005 QT9", -- VestaFamily (MBA-IMB)
		"Sol/184559 2005 QU56", -- VestaFamily (MBA-IMB)
		"Sol/184594 2005 QV142", -- VestaFamily (MBA-IMB)
		"Sol/185002 2006 PB7", -- VestaFamily (MBA-IMB)
		"Sol/185010 2006 PR31", -- VestaFamily (MBA-IMB)
		"Sol/185017 2006 QU27", -- VestaFamily (MBA-IMB)
		"Sol/185021 2006 QB38", -- VestaFamily (MBA-IMB)
		"Sol/185031 2006 QE87", -- VestaFamily (MBA-IMB)
		"Sol/185034 2006 QO118", -- VestaFamily (MBA-IMB)
		"Sol/185058 2006 RL23", -- VestaFamily (MBA-IMB)
		"Sol/185071 2006 RM55", -- VestaFamily (MBA-IMB)
		"Sol/185075 2006 RB62", -- VestaFamily (MBA-IMB)
		"Sol/185093 2006 RV104", -- VestaFamily (MBA-IMB)
		"Sol/185124 2006 SZ70", -- VestaFamily (MBA-IMB)
		"Sol/185126 2006 SZ74", -- VestaFamily (MBA-IMB)
		"Sol/185148 2006 SJ160", -- VestaFamily (MBA-IMB)
		"Sol/185157 2006 SY203", -- VestaFamily (MBA-IMB)
		"Sol/185165 2006 SK219", -- VestaFamily (MBA-IMB)
		"Sol/185180 2006 SQ341", -- VestaFamily (MBA-IMB)
		"Sol/185185 2006 SF357", -- VestaFamily (MBA-IMB)
		"Sol/185243 2006 UJ37", -- VestaFamily (MBA-IMB)
		"Sol/185248 2006 UZ59", -- VestaFamily (MBA-IMB)
		"Sol/185274 2006 UR174", -- VestaFamily (MBA-IMB)
		"Sol/185313 2006 UA328", -- VestaFamily (MBA-IMB)
		"Sol/185314 2006 UO328", -- VestaFamily (MBA-IMB)
		"Sol/185344 2006 VS48", -- VestaFamily (MBA-IMB)
		"Sol/185360 2006 VZ88", -- VestaFamily (MBA-IMB)
		"Sol/185370 2006 VJ120", -- VestaFamily (MBA-IMB)
		"Sol/185388 2006 WX37", -- VestaFamily (MBA-IMB)
		"Sol/185401 2006 WG96", -- VestaFamily (MBA-IMB)
		"Sol/185523 2007 VZ145", -- VestaFamily (MBA-IMB)
		"Sol/185557 2008 AF16", -- VestaFamily (MBA-IMB)
		"Sol/185579 Jorgejuan", -- VestaFamily (MBA-IMB)
		"Sol/185600 2008 CT14", -- VestaFamily (MBA-IMB)
		"Sol/185631 2008 CZ181", -- VestaFamily (MBA-IMB)
		"Sol/185721 1998 SS92", -- VestaFamily (MBA-IMB)
		"Sol/185735 1998 XD10", -- VestaFamily (MBA-IMB)
		"Sol/185831 2000 AO219", -- VestaFamily (MBA-IMB)
		"Sol/185838 2000 CB11", -- VestaFamily (MBA-IMB)
		"Sol/185849 2000 DK66", -- VestaFamily (MBA-IMB)
		"Sol/185850 2000 DZ85", -- VestaFamily (MBA-IMB)
		"Sol/185852 2000 EV1", -- VestaFamily (MBA-IMB)
		"Sol/185859 2000 GH26", -- VestaFamily (MBA-IMB)
		"Sol/185976 2001 KY41", -- VestaFamily (MBA-IMB)
		"Sol/186409 2002 PO129", -- VestaFamily (MBA-IMB)
		"Sol/186410 2002 PG135", -- VestaFamily (MBA-IMB)
		"Sol/186415 2002 QB91", -- VestaFamily (MBA-IMB)
		"Sol/186419 2002 RR2", -- VestaFamily (MBA-IMB)
		"Sol/186444 2002 SP18", -- VestaFamily (MBA-IMB)
		"Sol/186451 2002 SJ45", -- VestaFamily (MBA-IMB)
		"Sol/186453 2002 SU51", -- VestaFamily (MBA-IMB)
		"Sol/186455 2002 SS56", -- VestaFamily (MBA-IMB)
		"Sol/186457 2002 SU57", -- VestaFamily (MBA-IMB)
		"Sol/186458 2002 SQ59", -- VestaFamily (MBA-IMB)
		"Sol/186464 2002 TB14", -- VestaFamily (MBA-IMB)
		"Sol/186473 2002 TH58", -- VestaFamily (MBA-IMB)
		"Sol/186474 2002 TN58", -- VestaFamily (MBA-IMB)
		"Sol/186479 2002 TO78", -- VestaFamily (MBA-IMB)
		"Sol/186481 2002 TY87", -- VestaFamily (MBA-IMB)
		"Sol/186484 2002 TE109", -- VestaFamily (MBA-IMB)
		"Sol/186495 2002 TB287", -- VestaFamily (MBA-IMB)
		"Sol/186497 2002 TC300", -- VestaFamily (MBA-IMB)
		"Sol/186502 2002 UL6", -- VestaFamily (MBA-IMB)
		"Sol/186506 2002 UK28", -- VestaFamily (MBA-IMB)
		"Sol/186507 2002 UE59", -- VestaFamily (MBA-IMB)
		"Sol/186509 2002 VG2", -- VestaFamily (MBA-IMB)
		"Sol/186519 2002 VZ37", -- VestaFamily (MBA-IMB)
		"Sol/186525 2002 VG56", -- VestaFamily (MBA-IMB)
		"Sol/186531 2002 VD80", -- VestaFamily (MBA-IMB)
		"Sol/186541 2002 WJ1", -- VestaFamily (MBA-IMB)
		"Sol/186542 2002 WA11", -- VestaFamily (MBA-IMB)
		"Sol/186543 2002 WU15", -- VestaFamily (MBA-IMB)
		"Sol/186552 2002 XJ13", -- VestaFamily (MBA-IMB)
		"Sol/186652 2003 UY106", -- VestaFamily (MBA-IMB)
		"Sol/186678 2003 YB129", -- VestaFamily (MBA-IMB)
		"Sol/186706 2004 BF72", -- VestaFamily (MBA-IMB)
		"Sol/186718 2004 BG97", -- VestaFamily (MBA-IMB)
		"Sol/186723 2004 BA119", -- VestaFamily (MBA-IMB)
		"Sol/186735 2004 CK18", -- VestaFamily (MBA-IMB)
		"Sol/186741 2004 CE42", -- VestaFamily (MBA-IMB)
		"Sol/186742 2004 CZ42", -- VestaFamily (MBA-IMB)
		"Sol/186751 2004 CZ69", -- VestaFamily (MBA-IMB)
		"Sol/186771 2004 DQ18", -- VestaFamily (MBA-IMB)
		"Sol/186779 2004 DB35", -- VestaFamily (MBA-IMB)
		"Sol/186780 2004 DQ40", -- VestaFamily (MBA-IMB)
		"Sol/186792 2004 EK17", -- VestaFamily (MBA-IMB)
		"Sol/186793 2004 ES31", -- VestaFamily (MBA-IMB)
		"Sol/186815 2004 FJ12", -- VestaFamily (MBA-IMB)
		"Sol/186818 2004 FN23", -- VestaFamily (MBA-IMB)
		"Sol/186830 2004 FW61", -- VestaFamily (MBA-IMB)
		"Sol/186835 Normanspinrad", -- VestaFamily (MBA-IMB)
		"Sol/186841 2004 FK133", -- VestaFamily (MBA-IMB)
		"Sol/186857 2004 GF45", -- VestaFamily (MBA-IMB)
		"Sol/187028 2005 EY150", -- VestaFamily (MBA-IMB)
		"Sol/187030 2005 EZ265", -- VestaFamily (MBA-IMB)
		"Sol/187056 2005 MG10", -- VestaFamily (MBA-IMB)
		"Sol/187070 2005 MG52", -- VestaFamily (MBA-IMB)
		"Sol/187086 2005 OP1", -- VestaFamily (MBA-IMB)
		"Sol/187087 2005 OA14", -- VestaFamily (MBA-IMB)
		"Sol/187114 2005 QK69", -- VestaFamily (MBA-IMB)
		"Sol/187140 2005 QV145", -- VestaFamily (MBA-IMB)
		"Sol/187142 2005 QN148", -- VestaFamily (MBA-IMB)
		"Sol/187147 2005 QK169", -- VestaFamily (MBA-IMB)
		"Sol/187156 2005 RX5", -- VestaFamily (MBA-IMB)
		"Sol/187161 2005 RS22", -- VestaFamily (MBA-IMB)
		"Sol/187480 2006 QX39", -- VestaFamily (MBA-IMB)
		"Sol/187489 2006 SN206", -- VestaFamily (MBA-IMB)
		"Sol/187501 2006 SY352", -- VestaFamily (MBA-IMB)
		"Sol/187516 2006 TH107", -- VestaFamily (MBA-IMB)
		"Sol/187533 2006 UQ80", -- VestaFamily (MBA-IMB)
		"Sol/187545 2006 UA218", -- VestaFamily (MBA-IMB)
		"Sol/187552 2006 UB273", -- VestaFamily (MBA-IMB)
		"Sol/187554 2006 VT12", -- VestaFamily (MBA-IMB)
		"Sol/187557 2006 VO24", -- VestaFamily (MBA-IMB)
		"Sol/187568 2006 VU99", -- VestaFamily (MBA-IMB)
		"Sol/187596 2006 WG149", -- VestaFamily (MBA-IMB)
		"Sol/187597 2006 WW182", -- VestaFamily (MBA-IMB)
		"Sol/187600 2006 XG15", -- VestaFamily (MBA-IMB)
		"Sol/187605 2006 XR65", -- VestaFamily (MBA-IMB)
		"Sol/187742 2351 T-3", -- VestaFamily (MBA-IMB)
		"Sol/187750 1994 WB7", -- VestaFamily (MBA-IMB)
		"Sol/187779 1998 SO88", -- VestaFamily (MBA-IMB)
		"Sol/187785 1998 SM159", -- VestaFamily (MBA-IMB)
		"Sol/187788 1998 SA169", -- VestaFamily (MBA-IMB)
		"Sol/187948 2001 KV70", -- VestaFamily (MBA-IMB)
		"Sol/187961 2001 PL2", -- VestaFamily (MBA-IMB)
		"Sol/187969 2001 QS59", -- VestaFamily (MBA-IMB)
		"Sol/187983 2001 RM4", -- VestaFamily (MBA-IMB)
		"Sol/188205 2002 RE238", -- VestaFamily (MBA-IMB)
		"Sol/188230 2002 TO300", -- VestaFamily (MBA-IMB)
		"Sol/188233 2002 UY15", -- VestaFamily (MBA-IMB)
		"Sol/188242 2002 VS72", -- VestaFamily (MBA-IMB)
		"Sol/188244 2002 VF78", -- VestaFamily (MBA-IMB)
		"Sol/188253 2002 XM73", -- VestaFamily (MBA-IMB)
		"Sol/188256 Stothoff", -- VestaFamily (MBA-IMB)
		"Sol/188267 2003 AQ26", -- VestaFamily (MBA-IMB)
		"Sol/188268 2003 AV26", -- VestaFamily (MBA-IMB)
		"Sol/188273 2003 AK43", -- VestaFamily (MBA-IMB)
		"Sol/188366 2004 BJ44", -- VestaFamily (MBA-IMB)
		"Sol/188395 2004 DE50", -- VestaFamily (MBA-IMB)
		"Sol/188397 2004 ET4", -- VestaFamily (MBA-IMB)
		"Sol/188403 2004 EC44", -- VestaFamily (MBA-IMB)
		"Sol/188409 2004 EX73", -- VestaFamily (MBA-IMB)
		"Sol/188413 2004 EA81", -- VestaFamily (MBA-IMB)
		"Sol/188421 2004 FS52", -- VestaFamily (MBA-IMB)
		"Sol/188426 2004 FX84", -- VestaFamily (MBA-IMB)
		"Sol/188431 2004 FF91", -- VestaFamily (MBA-IMB)
		"Sol/188435 2004 FY117", -- VestaFamily (MBA-IMB)
		"Sol/188590 2005 NU43", -- VestaFamily (MBA-IMB)
		"Sol/188602 2005 PP12", -- VestaFamily (MBA-IMB)
		"Sol/188608 2005 QO2", -- VestaFamily (MBA-IMB)
		"Sol/188619 2005 QL29", -- VestaFamily (MBA-IMB)
		"Sol/188623 2005 QZ35", -- VestaFamily (MBA-IMB)
		"Sol/188631 2005 QX69", -- VestaFamily (MBA-IMB)
		"Sol/188636 2005 QL82", -- VestaFamily (MBA-IMB)
		"Sol/188693 Roosevelt", -- VestaFamily (MBA-IMB)
		"Sol/188742 2005 UE142", -- VestaFamily (MBA-IMB)
		"Sol/188772 2005 UF455", -- VestaFamily (MBA-IMB)
		"Sol/188773 2005 UO467", -- VestaFamily (MBA-IMB)
		"Sol/188885 2006 WQ69", -- VestaFamily (MBA-IMB)
		"Sol/188934 2007 CC42", -- VestaFamily (MBA-IMB)
		"Sol/188977 2008 EY89", -- VestaFamily (MBA-IMB)
		"Sol/188982 2008 FK63", -- VestaFamily (MBA-IMB)
		"Sol/189225 2004 GV58", -- VestaFamily (MBA-IMB)
		"Sol/189268 2005 QS142", -- VestaFamily (MBA-IMB)
		"Sol/189269 2005 QN160", -- VestaFamily (MBA-IMB)
		"Sol/189277 2005 SD120", -- VestaFamily (MBA-IMB)
		"Sol/189279 2005 ST173", -- VestaFamily (MBA-IMB)
		"Sol/189281 2005 SJ262", -- VestaFamily (MBA-IMB)
		"Sol/189282 2005 TJ12", -- VestaFamily (MBA-IMB)
		"Sol/189291 2005 US73", -- VestaFamily (MBA-IMB)
		"Sol/189313 2006 SA73", -- VestaFamily (MBA-IMB)
		"Sol/189443 1998 SP122", -- VestaFamily (MBA-IMB)
		"Sol/189638 2001 OP21", -- VestaFamily (MBA-IMB)
		"Sol/189642 2001 OA66", -- VestaFamily (MBA-IMB)
		"Sol/189650 2001 OA107", -- VestaFamily (MBA-IMB)
		"Sol/189660 2001 QV135", -- VestaFamily (MBA-IMB)
		"Sol/189666 2001 RF50", -- VestaFamily (MBA-IMB)
		"Sol/189670 2001 RB100", -- VestaFamily (MBA-IMB)
		"Sol/189673 2001 RK155", -- VestaFamily (MBA-IMB)
		"Sol/189678 2001 SM46", -- VestaFamily (MBA-IMB)
		"Sol/189682 2001 SV83", -- VestaFamily (MBA-IMB)
		"Sol/189687 2001 SC144", -- VestaFamily (MBA-IMB)
		"Sol/189713 2001 TD198", -- VestaFamily (MBA-IMB)
		"Sol/189726 2001 VD55", -- VestaFamily (MBA-IMB)
		"Sol/189738 2001 XO71", -- VestaFamily (MBA-IMB)
		"Sol/189740 2001 XA80", -- VestaFamily (MBA-IMB)
		"Sol/189764 2002 AS191", -- VestaFamily (MBA-IMB)
		"Sol/189837 2003 AU51", -- VestaFamily (MBA-IMB)
		"Sol/189840 2003 BC9", -- VestaFamily (MBA-IMB)
		"Sol/189842 2003 BA52", -- VestaFamily (MBA-IMB)
		"Sol/189990 2004 FF146", -- VestaFamily (MBA-IMB)
		"Sol/189991 2004 GR", -- VestaFamily (MBA-IMB)
		"Sol/189992 2004 GA22", -- VestaFamily (MBA-IMB)
		"Sol/189993 2004 GO29", -- VestaFamily (MBA-IMB)
		"Sol/190138 2005 RW27", -- VestaFamily (MBA-IMB)
		"Sol/190142 2005 SX109", -- VestaFamily (MBA-IMB)
		"Sol/190156 2005 TG105", -- VestaFamily (MBA-IMB)
		"Sol/190158 2005 TR153", -- VestaFamily (MBA-IMB)
		"Sol/190163 2005 UY54", -- VestaFamily (MBA-IMB)
		"Sol/190178 2005 UQ411", -- VestaFamily (MBA-IMB)
		"Sol/190195 2005 WT179", -- VestaFamily (MBA-IMB)
		"Sol/190232 2006 VF54", -- VestaFamily (MBA-IMB)
		"Sol/190235 2007 BL74", -- VestaFamily (MBA-IMB)
		"Sol/190242 2007 DA60", -- VestaFamily (MBA-IMB)
		"Sol/190468 2000 CQ138", -- VestaFamily (MBA-IMB)
		"Sol/190485 2000 EE3", -- VestaFamily (MBA-IMB)
		"Sol/190513 2000 JP25", -- VestaFamily (MBA-IMB)
		"Sol/190723 2001 OL61", -- VestaFamily (MBA-IMB)
		"Sol/190733 2001 PE22", -- VestaFamily (MBA-IMB)
		"Sol/190753 2001 QF62", -- VestaFamily (MBA-IMB)
		"Sol/190755 2001 QS83", -- VestaFamily (MBA-IMB)
		"Sol/190761 2001 QX130", -- VestaFamily (MBA-IMB)
		"Sol/190779 2001 QL276", -- VestaFamily (MBA-IMB)
		"Sol/190782 2001 QT285", -- VestaFamily (MBA-IMB)
		"Sol/190792 2001 RZ26", -- VestaFamily (MBA-IMB)
		"Sol/190794 2001 RS30", -- VestaFamily (MBA-IMB)
		"Sol/190795 2001 RQ40", -- VestaFamily (MBA-IMB)
		"Sol/190800 2001 RT68", -- VestaFamily (MBA-IMB)
		"Sol/190812 2001 RU114", -- VestaFamily (MBA-IMB)
		"Sol/190842 2001 SS106", -- VestaFamily (MBA-IMB)
		"Sol/190857 2001 SW265", -- VestaFamily (MBA-IMB)
		"Sol/190859 2001 SE278", -- VestaFamily (MBA-IMB)
		"Sol/190877 2001 TW130", -- VestaFamily (MBA-IMB)
		"Sol/190881 2001 TF168", -- VestaFamily (MBA-IMB)
		"Sol/190886 2001 TD201", -- VestaFamily (MBA-IMB)
		"Sol/190888 2001 TO216", -- VestaFamily (MBA-IMB)
		"Sol/190890 2001 TB241", -- VestaFamily (MBA-IMB)
		"Sol/190894 2001 UW8", -- VestaFamily (MBA-IMB)
		"Sol/190896 2001 UG21", -- VestaFamily (MBA-IMB)
		"Sol/190897 2001 UH24", -- VestaFamily (MBA-IMB)
		"Sol/190901 2001 UX54", -- VestaFamily (MBA-IMB)
		"Sol/190904 2001 UQ78", -- VestaFamily (MBA-IMB)
		"Sol/190908 2001 US91", -- VestaFamily (MBA-IMB)
		"Sol/190911 2001 UR113", -- VestaFamily (MBA-IMB)
		"Sol/190916 2001 UD123", -- VestaFamily (MBA-IMB)
		"Sol/190925 2001 UF188", -- VestaFamily (MBA-IMB)
		"Sol/190927 2001 US206", -- VestaFamily (MBA-IMB)
		"Sol/190940 2001 VF36", -- VestaFamily (MBA-IMB)
		"Sol/190956 2001 VC119", -- VestaFamily (MBA-IMB)
		"Sol/190962 2001 WX44", -- VestaFamily (MBA-IMB)
		"Sol/190972 2001 XD63", -- VestaFamily (MBA-IMB)
		"Sol/190982 2001 XL151", -- VestaFamily (MBA-IMB)
		"Sol/190987 2001 XG203", -- VestaFamily (MBA-IMB)
		"Sol/191002 2001 YV67", -- VestaFamily (MBA-IMB)
		"Sol/191009 2001 YS132", -- VestaFamily (MBA-IMB)
		"Sol/191042 2002 CE30", -- VestaFamily (MBA-IMB)
		"Sol/191267 2003 CO3", -- VestaFamily (MBA-IMB)
		"Sol/191269 2003 DB2", -- VestaFamily (MBA-IMB)
		"Sol/191274 2003 EJ13", -- VestaFamily (MBA-IMB)
		"Sol/191286 2003 FY57", -- VestaFamily (MBA-IMB)
		"Sol/191598 2004 FT142", -- VestaFamily (MBA-IMB)
		"Sol/191601 2004 GY13", -- VestaFamily (MBA-IMB)
		"Sol/191616 2004 JO22", -- VestaFamily (MBA-IMB)
		"Sol/191623 2004 NB1", -- VestaFamily (MBA-IMB)
		"Sol/191631 2004 NN27", -- VestaFamily (MBA-IMB)
		"Sol/191635 2004 PD5", -- VestaFamily (MBA-IMB)
		"Sol/191646 2004 PP40", -- VestaFamily (MBA-IMB)
		"Sol/191647 2004 PK43", -- VestaFamily (MBA-IMB)
		"Sol/191651 2004 PU56", -- VestaFamily (MBA-IMB)
		"Sol/191652 2004 PF57", -- VestaFamily (MBA-IMB)
		"Sol/191949 2005 UW105", -- VestaFamily (MBA-IMB)
		"Sol/191960 2005 UY356", -- VestaFamily (MBA-IMB)
		"Sol/191976 2005 WR57", -- VestaFamily (MBA-IMB)
		"Sol/191994 2005 XV21", -- VestaFamily (MBA-IMB)
		"Sol/192016 2005 YP72", -- VestaFamily (MBA-IMB)
		"Sol/192164 2007 DB11", -- VestaFamily (MBA-IMB)
		"Sol/192176 2007 ER149", -- VestaFamily (MBA-IMB)
		"Sol/192195 2007 GM71", -- VestaFamily (MBA-IMB)
		"Sol/192230 2008 CQ40", -- VestaFamily (MBA-IMB)
		"Sol/192256 2008 GS54", -- VestaFamily (MBA-IMB)
		"Sol/192381 1996 HT4", -- VestaFamily (MBA-IMB)
		"Sol/192384 1996 KN2", -- VestaFamily (MBA-IMB)
		"Sol/192394 1996 TJ35", -- VestaFamily (MBA-IMB)
		"Sol/192429 1997 TO9", -- VestaFamily (MBA-IMB)
		"Sol/192433 1997 TL26", -- VestaFamily (MBA-IMB)
		"Sol/192435 1997 UJ2", -- VestaFamily (MBA-IMB)
		"Sol/192570 1998 WS36", -- VestaFamily (MBA-IMB)
		"Sol/192599 1999 CT137", -- VestaFamily (MBA-IMB)
		"Sol/193052 2000 FE33", -- VestaFamily (MBA-IMB)
		"Sol/193120 2000 HE4", -- VestaFamily (MBA-IMB)
		"Sol/193168 2000 KU42", -- VestaFamily (MBA-IMB)
		"Sol/193195 2000 QP124", -- VestaFamily (MBA-IMB)
		"Sol/193203 2000 QF159", -- VestaFamily (MBA-IMB)
		"Sol/193213 2000 QZ226", -- VestaFamily (MBA-IMB)
		"Sol/193273 2000 ST190", -- VestaFamily (MBA-IMB)
		"Sol/193279 2000 SV212", -- VestaFamily (MBA-IMB)
		"Sol/193298 2000 SG264", -- VestaFamily (MBA-IMB)
		"Sol/193303 2000 SF278", -- VestaFamily (MBA-IMB)
		"Sol/193854 2001 QH117", -- VestaFamily (MBA-IMB)
		"Sol/193865 2001 QS142", -- VestaFamily (MBA-IMB)
		"Sol/193877 2001 QF174", -- VestaFamily (MBA-IMB)
		"Sol/193913 2001 QV255", -- VestaFamily (MBA-IMB)
		"Sol/193922 2001 QC288", -- VestaFamily (MBA-IMB)
		"Sol/193932 2001 RO25", -- VestaFamily (MBA-IMB)
		"Sol/193939 2001 RL32", -- VestaFamily (MBA-IMB)
		"Sol/193957 2001 RX72", -- VestaFamily (MBA-IMB)
		"Sol/193969 2001 RY94", -- VestaFamily (MBA-IMB)
		"Sol/193977 2001 RG120", -- VestaFamily (MBA-IMB)
		"Sol/193993 2001 RX150", -- VestaFamily (MBA-IMB)
		"Sol/193995 2001 RK151", -- VestaFamily (MBA-IMB)
		"Sol/194014 2001 SS28", -- VestaFamily (MBA-IMB)
		"Sol/194023 2001 SW39", -- VestaFamily (MBA-IMB)
		"Sol/194045 2001 SV99", -- VestaFamily (MBA-IMB)
		"Sol/194052 2001 SY106", -- VestaFamily (MBA-IMB)
		"Sol/194053 2001 SX116", -- VestaFamily (MBA-IMB)
		"Sol/194074 2001 SO145", -- VestaFamily (MBA-IMB)
		"Sol/194078 2001 SW150", -- VestaFamily (MBA-IMB)
		"Sol/194079 2001 SB153", -- VestaFamily (MBA-IMB)
		"Sol/194082 2001 SK157", -- VestaFamily (MBA-IMB)
		"Sol/194086 2001 SP167", -- VestaFamily (MBA-IMB)
		"Sol/194104 2001 SF215", -- VestaFamily (MBA-IMB)
		"Sol/194113 2001 SU243", -- VestaFamily (MBA-IMB)
		"Sol/194121 2001 SO261", -- VestaFamily (MBA-IMB)
		"Sol/194129 2001 SO285", -- VestaFamily (MBA-IMB)
		"Sol/194135 2001 SJ314", -- VestaFamily (MBA-IMB)
		"Sol/194139 2001 SQ321", -- VestaFamily (MBA-IMB)
		"Sol/194141 2001 SB324", -- VestaFamily (MBA-IMB)
		"Sol/194143 2001 SP326", -- VestaFamily (MBA-IMB)
		"Sol/194150 2001 TF4", -- VestaFamily (MBA-IMB)
		"Sol/194167 2001 TC31", -- VestaFamily (MBA-IMB)
		"Sol/194193 2001 TA81", -- VestaFamily (MBA-IMB)
		"Sol/194195 2001 TK82", -- VestaFamily (MBA-IMB)
		"Sol/194202 2001 TE93", -- VestaFamily (MBA-IMB)
		"Sol/194205 2001 TV98", -- VestaFamily (MBA-IMB)
		"Sol/194211 2001 TE111", -- VestaFamily (MBA-IMB)
		"Sol/194216 2001 TM133", -- VestaFamily (MBA-IMB)
		"Sol/194218 2001 TU135", -- VestaFamily (MBA-IMB)
		"Sol/194222 2001 TX143", -- VestaFamily (MBA-IMB)
		"Sol/194229 2001 TR150", -- VestaFamily (MBA-IMB)
		"Sol/194230 2001 TF152", -- VestaFamily (MBA-IMB)
		"Sol/194236 2001 TA164", -- VestaFamily (MBA-IMB)
		"Sol/194240 2001 TT178", -- VestaFamily (MBA-IMB)
		"Sol/194248 2001 TA199", -- VestaFamily (MBA-IMB)
		"Sol/194253 2001 TW212", -- VestaFamily (MBA-IMB)
		"Sol/194270 2001 UT10", -- VestaFamily (MBA-IMB)
		"Sol/194271 2001 UN12", -- VestaFamily (MBA-IMB)
		"Sol/194274 2001 UL16", -- VestaFamily (MBA-IMB)
		"Sol/194294 2001 UH60", -- VestaFamily (MBA-IMB)
		"Sol/194295 2001 UK60", -- VestaFamily (MBA-IMB)
		"Sol/194325 2001 UP120", -- VestaFamily (MBA-IMB)
		"Sol/194326 2001 UA122", -- VestaFamily (MBA-IMB)
		"Sol/194338 2001 UZ145", -- VestaFamily (MBA-IMB)
		"Sol/194339 2001 UR146", -- VestaFamily (MBA-IMB)
		"Sol/194340 2001 UK149", -- VestaFamily (MBA-IMB)
		"Sol/194345 2001 UR154", -- VestaFamily (MBA-IMB)
		"Sol/194356 2001 UW169", -- VestaFamily (MBA-IMB)
		"Sol/194370 2001 UF196", -- VestaFamily (MBA-IMB)
		"Sol/194380 2001 UO221", -- VestaFamily (MBA-IMB)
		"Sol/194383 2001 VE3", -- VestaFamily (MBA-IMB)
		"Sol/194388 2001 VG7", -- VestaFamily (MBA-IMB)
		"Sol/194396 2001 VM22", -- VestaFamily (MBA-IMB)
		"Sol/194415 2001 VN53", -- VestaFamily (MBA-IMB)
		"Sol/194416 2001 VO56", -- VestaFamily (MBA-IMB)
		"Sol/194422 2001 VR61", -- VestaFamily (MBA-IMB)
		"Sol/194428 2001 VY70", -- VestaFamily (MBA-IMB)
		"Sol/194439 2001 VD106", -- VestaFamily (MBA-IMB)
		"Sol/194443 2001 VN110", -- VestaFamily (MBA-IMB)
		"Sol/194458 2001 VX124", -- VestaFamily (MBA-IMB)
		"Sol/194485 2001 WW46", -- VestaFamily (MBA-IMB)
		"Sol/194487 2001 WM53", -- VestaFamily (MBA-IMB)
		"Sol/194488 2001 WC55", -- VestaFamily (MBA-IMB)
		"Sol/194506 2001 WD90", -- VestaFamily (MBA-IMB)
		"Sol/194518 2001 XC9", -- VestaFamily (MBA-IMB)
		"Sol/194519 2001 XD11", -- VestaFamily (MBA-IMB)
		"Sol/194520 2001 XL12", -- VestaFamily (MBA-IMB)
		"Sol/194527 2001 XX20", -- VestaFamily (MBA-IMB)
		"Sol/194529 2001 XV32", -- VestaFamily (MBA-IMB)
		"Sol/194531 2001 XD37", -- VestaFamily (MBA-IMB)
		"Sol/194542 2001 XZ60", -- VestaFamily (MBA-IMB)
		"Sol/194570 2001 XS92", -- VestaFamily (MBA-IMB)
		"Sol/194572 2001 XR94", -- VestaFamily (MBA-IMB)
		"Sol/194578 2001 XQ98", -- VestaFamily (MBA-IMB)
		"Sol/194588 2001 XH111", -- VestaFamily (MBA-IMB)
		"Sol/194590 2001 XA117", -- VestaFamily (MBA-IMB)
		"Sol/194605 2001 XX130", -- VestaFamily (MBA-IMB)
		"Sol/194647 2001 XV173", -- VestaFamily (MBA-IMB)
		"Sol/194658 2001 XR180", -- VestaFamily (MBA-IMB)
		"Sol/194678 2001 XK199", -- VestaFamily (MBA-IMB)
		"Sol/194686 2001 XT220", -- VestaFamily (MBA-IMB)
		"Sol/194693 2001 XB227", -- VestaFamily (MBA-IMB)
		"Sol/194715 2001 XY246", -- VestaFamily (MBA-IMB)
		"Sol/194775 2001 YD70", -- VestaFamily (MBA-IMB)
		"Sol/194778 2001 YP80", -- VestaFamily (MBA-IMB)
		"Sol/194792 2001 YL90", -- VestaFamily (MBA-IMB)
		"Sol/194797 2001 YZ96", -- VestaFamily (MBA-IMB)
		"Sol/194823 2001 YY123", -- VestaFamily (MBA-IMB)
		"Sol/194830 2001 YL141", -- VestaFamily (MBA-IMB)
		"Sol/194846 2002 AY16", -- VestaFamily (MBA-IMB)
		"Sol/194856 2002 AM28", -- VestaFamily (MBA-IMB)
		"Sol/194861 2002 AX38", -- VestaFamily (MBA-IMB)
		"Sol/194862 2002 AY39", -- VestaFamily (MBA-IMB)
		"Sol/194912 2002 AG114", -- VestaFamily (MBA-IMB)
		"Sol/194923 2002 AH126", -- VestaFamily (MBA-IMB)
		"Sol/194953 2002 AA165", -- VestaFamily (MBA-IMB)
		"Sol/194957 2002 AT168", -- VestaFamily (MBA-IMB)
		"Sol/195000 2002 BZ27", -- VestaFamily (MBA-IMB)
		"Sol/195012 2002 CF17", -- VestaFamily (MBA-IMB)
		"Sol/195162 2002 CY226", -- VestaFamily (MBA-IMB)
		"Sol/195200 2002 CA295", -- VestaFamily (MBA-IMB)
		"Sol/196246 2003 DL9", -- VestaFamily (MBA-IMB)
		"Sol/196251 2003 DL21", -- VestaFamily (MBA-IMB)
		"Sol/196253 2003 DC24", -- VestaFamily (MBA-IMB)
		"Sol/196287 2003 EQ45", -- VestaFamily (MBA-IMB)
		"Sol/196301 2003 FG6", -- VestaFamily (MBA-IMB)
		"Sol/196304 2003 FY14", -- VestaFamily (MBA-IMB)
		"Sol/196324 2003 FV43", -- VestaFamily (MBA-IMB)
		"Sol/196342 2003 FP79", -- VestaFamily (MBA-IMB)
		"Sol/196349 2003 FC90", -- VestaFamily (MBA-IMB)
		"Sol/196374 2003 FO130", -- VestaFamily (MBA-IMB)
		"Sol/196377 2003 GM2", -- VestaFamily (MBA-IMB)
		"Sol/196378 2003 GU2", -- VestaFamily (MBA-IMB)
		"Sol/196396 2003 GH24", -- VestaFamily (MBA-IMB)
		"Sol/196413 2003 GS54", -- VestaFamily (MBA-IMB)
		"Sol/196417 2003 HP2", -- VestaFamily (MBA-IMB)
		"Sol/196418 2003 HX5", -- VestaFamily (MBA-IMB)
		"Sol/196423 2003 HL12", -- VestaFamily (MBA-IMB)
		"Sol/196441 2003 HL36", -- VestaFamily (MBA-IMB)
		"Sol/196471 2003 JH11", -- VestaFamily (MBA-IMB)
		"Sol/196492 2003 KX19", -- VestaFamily (MBA-IMB)
		"Sol/197654 2004 NX", -- VestaFamily (MBA-IMB)
		"Sol/197677 2004 NP20", -- VestaFamily (MBA-IMB)
		"Sol/197705 2004 OV11", -- VestaFamily (MBA-IMB)
		"Sol/197712 2004 PS3", -- VestaFamily (MBA-IMB)
		"Sol/197717 2004 PE8", -- VestaFamily (MBA-IMB)
		"Sol/197723 2004 PE15", -- VestaFamily (MBA-IMB)
		"Sol/197744 2004 PA28", -- VestaFamily (MBA-IMB)
		"Sol/197772 2004 PG45", -- VestaFamily (MBA-IMB)
		"Sol/197775 2004 PR45", -- VestaFamily (MBA-IMB)
		"Sol/197777 2004 PW45", -- VestaFamily (MBA-IMB)
		"Sol/197778 2004 PJ46", -- VestaFamily (MBA-IMB)
		"Sol/197783 2004 PR48", -- VestaFamily (MBA-IMB)
		"Sol/197791 2004 PP55", -- VestaFamily (MBA-IMB)
		"Sol/197794 2004 PK58", -- VestaFamily (MBA-IMB)
		"Sol/197799 2004 PD63", -- VestaFamily (MBA-IMB)
		"Sol/197804 2004 PB68", -- VestaFamily (MBA-IMB)
		"Sol/197817 2004 PW77", -- VestaFamily (MBA-IMB)
		"Sol/197824 2004 PU81", -- VestaFamily (MBA-IMB)
		"Sol/197830 2004 PC92", -- VestaFamily (MBA-IMB)
		"Sol/197841 2004 PL104", -- VestaFamily (MBA-IMB)
		"Sol/197851 2004 QB5", -- VestaFamily (MBA-IMB)
		"Sol/197866 2004 RM5", -- VestaFamily (MBA-IMB)
		"Sol/197867 2004 RS5", -- VestaFamily (MBA-IMB)
		"Sol/197896 2004 RO31", -- VestaFamily (MBA-IMB)
		"Sol/197910 2004 RG45", -- VestaFamily (MBA-IMB)
		"Sol/197938 2004 RF70", -- VestaFamily (MBA-IMB)
		"Sol/197956 2004 RZ89", -- VestaFamily (MBA-IMB)
		"Sol/197957 2004 RV94", -- VestaFamily (MBA-IMB)
		"Sol/197960 2004 RR97", -- VestaFamily (MBA-IMB)
		"Sol/197963 2004 RP102", -- VestaFamily (MBA-IMB)
		"Sol/197968 2004 RV108", -- VestaFamily (MBA-IMB)
		"Sol/197998 2004 RO171", -- VestaFamily (MBA-IMB)
		"Sol/197999 2004 RP177", -- VestaFamily (MBA-IMB)
		"Sol/198000 2004 RS177", -- VestaFamily (MBA-IMB)
		"Sol/198001 2004 RJ179", -- VestaFamily (MBA-IMB)
		"Sol/198002 2004 RO179", -- VestaFamily (MBA-IMB)
		"Sol/198005 2004 RS186", -- VestaFamily (MBA-IMB)
		"Sol/198008 2004 RP191", -- VestaFamily (MBA-IMB)
		"Sol/198056 2004 RT309", -- VestaFamily (MBA-IMB)
		"Sol/198078 2004 SN14", -- VestaFamily (MBA-IMB)
		"Sol/198100 2004 SQ41", -- VestaFamily (MBA-IMB)
		"Sol/198104 2004 SO49", -- VestaFamily (MBA-IMB)
		"Sol/198107 2004 SG52", -- VestaFamily (MBA-IMB)
		"Sol/198113 2004 TY1", -- VestaFamily (MBA-IMB)
		"Sol/198138 2004 TW37", -- VestaFamily (MBA-IMB)
		"Sol/198155 2004 TD61", -- VestaFamily (MBA-IMB)
		"Sol/198191 2004 TU127", -- VestaFamily (MBA-IMB)
		"Sol/198230 2004 TW188", -- VestaFamily (MBA-IMB)
		"Sol/198259 2004 TN242", -- VestaFamily (MBA-IMB)
		"Sol/198324 2004 TG355", -- VestaFamily (MBA-IMB)
		"Sol/198357 2004 VG10", -- VestaFamily (MBA-IMB)
		"Sol/198494 2004 XR66", -- VestaFamily (MBA-IMB)
		"Sol/198885 2005 SE281", -- VestaFamily (MBA-IMB)
		"Sol/198892 2005 TO104", -- VestaFamily (MBA-IMB)
		"Sol/198935 2005 UO253", -- VestaFamily (MBA-IMB)
		"Sol/198942 2005 UW289", -- VestaFamily (MBA-IMB)
		"Sol/198953 2005 US348", -- VestaFamily (MBA-IMB)
		"Sol/199021 2005 WB98", -- VestaFamily (MBA-IMB)
		"Sol/199022 2005 WD99", -- VestaFamily (MBA-IMB)
		"Sol/199037 2005 WB149", -- VestaFamily (MBA-IMB)
		"Sol/199055 2005 WU195", -- VestaFamily (MBA-IMB)
		"Sol/199062 2005 XD15", -- VestaFamily (MBA-IMB)
		"Sol/199105 2005 YM43", -- VestaFamily (MBA-IMB)
		"Sol/199139 2005 YN116", -- VestaFamily (MBA-IMB)
		"Sol/199143 2005 YC126", -- VestaFamily (MBA-IMB)
		"Sol/199148 2005 YG143", -- VestaFamily (MBA-IMB)
		"Sol/199175 2005 YN213", -- VestaFamily (MBA-IMB)
		"Sol/199207 2006 AB20", -- VestaFamily (MBA-IMB)
		"Sol/199209 2006 AR21", -- VestaFamily (MBA-IMB)
		"Sol/199211 2006 AW21", -- VestaFamily (MBA-IMB)
		"Sol/199225 2006 AC47", -- VestaFamily (MBA-IMB)
		"Sol/199252 2006 BF2", -- VestaFamily (MBA-IMB)
		"Sol/199262 2006 BB13", -- VestaFamily (MBA-IMB)
		"Sol/199386 2006 BV249", -- VestaFamily (MBA-IMB)
		"Sol/199387 2006 BP251", -- VestaFamily (MBA-IMB)
		"Sol/199409 2006 CW29", -- VestaFamily (MBA-IMB)
		"Sol/199539 2006 DN203", -- VestaFamily (MBA-IMB)
		"Sol/199660 2006 GR45", -- VestaFamily (MBA-IMB)
		"Sol/199847 2007 EJ75", -- VestaFamily (MBA-IMB)
		"Sol/199864 2007 EN119", -- VestaFamily (MBA-IMB)
		"Sol/199869 2007 EN165", -- VestaFamily (MBA-IMB)
		"Sol/199882 2007 EZ213", -- VestaFamily (MBA-IMB)
		"Sol/199885 2007 ED220", -- VestaFamily (MBA-IMB)
		"Sol/199893 2007 FC37", -- VestaFamily (MBA-IMB)
		"Sol/199897 2007 FO41", -- VestaFamily (MBA-IMB)
		"Sol/199905 2007 GN16", -- VestaFamily (MBA-IMB)
		"Sol/199925 2007 GZ35", -- VestaFamily (MBA-IMB)
		"Sol/199929 2007 GG37", -- VestaFamily (MBA-IMB)
		"Sol/199938 2007 GD51", -- VestaFamily (MBA-IMB)
		"Sol/199953 Mingnaiben", -- VestaFamily (MBA-IMB)
		"Sol/199960 2007 HZ47", -- VestaFamily (MBA-IMB)
		"Sol/199974 2007 HY89", -- VestaFamily (MBA-IMB)
		"Sol/199984 2007 JP16", -- VestaFamily (MBA-IMB)
		"Sol/200007 2007 LD3", -- VestaFamily (MBA-IMB)
		"Sol/200052 Sinigaglia", -- VestaFamily (MBA-IMB)
		"Sol/200067 4133 P-L", -- VestaFamily (MBA-IMB)
		"Sol/200091 1994 AD8", -- VestaFamily (MBA-IMB)
		"Sol/200118 1996 AG20", -- VestaFamily (MBA-IMB)
		"Sol/200131 1997 UC6", -- VestaFamily (MBA-IMB)
		"Sol/200351 2000 KN34", -- VestaFamily (MBA-IMB)
		"Sol/200353 2000 KR39", -- VestaFamily (MBA-IMB)
		"Sol/200359 2000 PB7", -- VestaFamily (MBA-IMB)
		"Sol/200370 2000 QX64", -- VestaFamily (MBA-IMB)
		"Sol/200371 2000 QF66", -- VestaFamily (MBA-IMB)
		"Sol/200372 2000 QW81", -- VestaFamily (MBA-IMB)
		"Sol/200377 2000 QT120", -- VestaFamily (MBA-IMB)
		"Sol/200380 2000 QG160", -- VestaFamily (MBA-IMB)
		"Sol/200381 2000 QJ167", -- VestaFamily (MBA-IMB)
		"Sol/200388 2000 QD224", -- VestaFamily (MBA-IMB)
		"Sol/200393 2000 RM25", -- VestaFamily (MBA-IMB)
		"Sol/200415 2000 SE159", -- VestaFamily (MBA-IMB)
		"Sol/200416 2000 SG181", -- VestaFamily (MBA-IMB)
		"Sol/200427 2000 SA336", -- VestaFamily (MBA-IMB)
		"Sol/200437 2000 UD45", -- VestaFamily (MBA-IMB)
		"Sol/200455 2000 WB77", -- VestaFamily (MBA-IMB)
		"Sol/200464 2000 WD134", -- VestaFamily (MBA-IMB)
		"Sol/200467 2000 WG165", -- VestaFamily (MBA-IMB)
		"Sol/200609 2001 RS151", -- VestaFamily (MBA-IMB)
		"Sol/200652 2001 TY11", -- VestaFamily (MBA-IMB)
		"Sol/200653 2001 TM14", -- VestaFamily (MBA-IMB)
		"Sol/200671 2001 TE127", -- VestaFamily (MBA-IMB)
		"Sol/200674 2001 TJ145", -- VestaFamily (MBA-IMB)
		"Sol/200679 2001 TX181", -- VestaFamily (MBA-IMB)
		"Sol/200690 2001 UG22", -- VestaFamily (MBA-IMB)
		"Sol/200691 2001 UQ25", -- VestaFamily (MBA-IMB)
		"Sol/200703 2001 UN94", -- VestaFamily (MBA-IMB)
		"Sol/200705 2001 UL131", -- VestaFamily (MBA-IMB)
		"Sol/200733 2001 VA57", -- VestaFamily (MBA-IMB)
		"Sol/200742 2001 VS105", -- VestaFamily (MBA-IMB)
		"Sol/200757 2001 WO39", -- VestaFamily (MBA-IMB)
		"Sol/200770 2001 XY18", -- VestaFamily (MBA-IMB)
		"Sol/200772 2001 XJ23", -- VestaFamily (MBA-IMB)
		"Sol/200774 2001 XT36", -- VestaFamily (MBA-IMB)
		"Sol/200775 2001 XE37", -- VestaFamily (MBA-IMB)
		"Sol/200777 2001 XX44", -- VestaFamily (MBA-IMB)
		"Sol/200804 2001 XO143", -- VestaFamily (MBA-IMB)
		"Sol/200810 2001 XR173", -- VestaFamily (MBA-IMB)
		"Sol/200815 2001 XF181", -- VestaFamily (MBA-IMB)
		"Sol/200818 2001 XD188", -- VestaFamily (MBA-IMB)
		"Sol/200824 2001 XL216", -- VestaFamily (MBA-IMB)
		"Sol/200825 2001 XN219", -- VestaFamily (MBA-IMB)
		"Sol/200826 2001 XM220", -- VestaFamily (MBA-IMB)
		"Sol/200827 2001 XU220", -- VestaFamily (MBA-IMB)
		"Sol/200829 2001 XB225", -- VestaFamily (MBA-IMB)
		"Sol/200831 2001 XL234", -- VestaFamily (MBA-IMB)
		"Sol/200832 2001 XC238", -- VestaFamily (MBA-IMB)
		"Sol/200833 2001 XY238", -- VestaFamily (MBA-IMB)
		"Sol/200837 2001 XQ242", -- VestaFamily (MBA-IMB)
		"Sol/200850 2001 YX20", -- VestaFamily (MBA-IMB)
		"Sol/200851 2001 YK30", -- VestaFamily (MBA-IMB)
		"Sol/200857 2001 YD63", -- VestaFamily (MBA-IMB)
		"Sol/200858 2001 YR63", -- VestaFamily (MBA-IMB)
		"Sol/200862 2001 YY70", -- VestaFamily (MBA-IMB)
		"Sol/200864 2001 YC75", -- VestaFamily (MBA-IMB)
		"Sol/200875 2001 YL106", -- VestaFamily (MBA-IMB)
		"Sol/200879 2001 YC125", -- VestaFamily (MBA-IMB)
		"Sol/200880 2001 YD126", -- VestaFamily (MBA-IMB)
		"Sol/200881 2001 YG126", -- VestaFamily (MBA-IMB)
		"Sol/200911 2002 AP78", -- VestaFamily (MBA-IMB)
		"Sol/200914 2002 AL96", -- VestaFamily (MBA-IMB)
		"Sol/200925 2002 AP121", -- VestaFamily (MBA-IMB)
		"Sol/200943 2002 AK194", -- VestaFamily (MBA-IMB)
		"Sol/200953 2002 BJ20", -- VestaFamily (MBA-IMB)
		"Sol/200955 2002 BT26", -- VestaFamily (MBA-IMB)
		"Sol/200961 2002 CB28", -- VestaFamily (MBA-IMB)
		"Sol/201007 2002 CL190", -- VestaFamily (MBA-IMB)
		"Sol/201014 2002 CL226", -- VestaFamily (MBA-IMB)
		"Sol/201048 2002 EU32", -- VestaFamily (MBA-IMB)
		"Sol/201066 2002 EN103", -- VestaFamily (MBA-IMB)
		"Sol/201311 2002 TY91", -- VestaFamily (MBA-IMB)
		"Sol/201438 2003 EQ20", -- VestaFamily (MBA-IMB)
		"Sol/201462 2003 FZ103", -- VestaFamily (MBA-IMB)
		"Sol/201478 2003 GT37", -- VestaFamily (MBA-IMB)
		"Sol/201480 2003 GF54", -- VestaFamily (MBA-IMB)
		"Sol/201484 2003 HC13", -- VestaFamily (MBA-IMB)
		"Sol/201519 2003 OV31", -- VestaFamily (MBA-IMB)
		"Sol/201955 2004 LD13", -- VestaFamily (MBA-IMB)
		"Sol/201958 2004 NF7", -- VestaFamily (MBA-IMB)
		"Sol/201962 2004 NN20", -- VestaFamily (MBA-IMB)
		"Sol/201963 2004 NW24", -- VestaFamily (MBA-IMB)
		"Sol/202015 2004 RC33", -- VestaFamily (MBA-IMB)
		"Sol/202019 2004 RO43", -- VestaFamily (MBA-IMB)
		"Sol/202033 2004 RS71", -- VestaFamily (MBA-IMB)
		"Sol/202044 2004 RU146", -- VestaFamily (MBA-IMB)
		"Sol/202046 2004 RS153", -- VestaFamily (MBA-IMB)
		"Sol/202060 2004 RH291", -- VestaFamily (MBA-IMB)
		"Sol/202061 2004 RN292", -- VestaFamily (MBA-IMB)
		"Sol/202063 2004 RX323", -- VestaFamily (MBA-IMB)
		"Sol/202096 2004 TE26", -- VestaFamily (MBA-IMB)
		"Sol/202134 2004 TX202", -- VestaFamily (MBA-IMB)
		"Sol/202231 2004 YM16", -- VestaFamily (MBA-IMB)
		"Sol/202430 2005 WS183", -- VestaFamily (MBA-IMB)
		"Sol/202446 2005 YQ91", -- VestaFamily (MBA-IMB)
		"Sol/202456 2005 YW192", -- VestaFamily (MBA-IMB)
		"Sol/202473 2006 AQ55", -- VestaFamily (MBA-IMB)
		"Sol/202488 2006 BK50", -- VestaFamily (MBA-IMB)
		"Sol/202550 2006 DJ175", -- VestaFamily (MBA-IMB)
		"Sol/202714 2007 HZ7", -- VestaFamily (MBA-IMB)
		"Sol/202734 2007 JU32", -- VestaFamily (MBA-IMB)
		"Sol/202769 2007 RF234", -- VestaFamily (MBA-IMB)
		"Sol/202888 1981 EM34", -- VestaFamily (MBA-IMB)
		"Sol/202950 1999 JB116", -- VestaFamily (MBA-IMB)
		"Sol/203080 2000 QF85", -- VestaFamily (MBA-IMB)
		"Sol/203082 2000 QN86", -- VestaFamily (MBA-IMB)
		"Sol/203087 2000 QD123", -- VestaFamily (MBA-IMB)
		"Sol/203088 2000 QD166", -- VestaFamily (MBA-IMB)
		"Sol/203090 2000 QU214", -- VestaFamily (MBA-IMB)
		"Sol/203092 2000 QY221", -- VestaFamily (MBA-IMB)
		"Sol/203094 2000 RU16", -- VestaFamily (MBA-IMB)
		"Sol/203096 2000 RQ43", -- VestaFamily (MBA-IMB)
		"Sol/203112 2000 SN166", -- VestaFamily (MBA-IMB)
		"Sol/203122 2000 SY229", -- VestaFamily (MBA-IMB)
		"Sol/203124 2000 SV233", -- VestaFamily (MBA-IMB)
		"Sol/203356 2001 VQ63", -- VestaFamily (MBA-IMB)
		"Sol/203358 2001 VS64", -- VestaFamily (MBA-IMB)
		"Sol/203372 2001 WK78", -- VestaFamily (MBA-IMB)
		"Sol/203377 2001 XL38", -- VestaFamily (MBA-IMB)
		"Sol/203411 2001 XN188", -- VestaFamily (MBA-IMB)
		"Sol/203417 2001 XK194", -- VestaFamily (MBA-IMB)
		"Sol/203419 2001 XR204", -- VestaFamily (MBA-IMB)
		"Sol/203426 2001 XZ249", -- VestaFamily (MBA-IMB)
		"Sol/203431 2001 YW2", -- VestaFamily (MBA-IMB)
		"Sol/203437 2001 YF44", -- VestaFamily (MBA-IMB)
		"Sol/203444 2001 YK84", -- VestaFamily (MBA-IMB)
		"Sol/203449 2001 YE88", -- VestaFamily (MBA-IMB)
		"Sol/203460 2001 YQ118", -- VestaFamily (MBA-IMB)
		"Sol/203462 2001 YM124", -- VestaFamily (MBA-IMB)
		"Sol/203466 2001 YR138", -- VestaFamily (MBA-IMB)
		"Sol/203469 2001 YM154", -- VestaFamily (MBA-IMB)
		"Sol/203475 2002 AY29", -- VestaFamily (MBA-IMB)
		"Sol/203486 2002 AR64", -- VestaFamily (MBA-IMB)
		"Sol/203496 2002 AW102", -- VestaFamily (MBA-IMB)
		"Sol/203499 2002 AU111", -- VestaFamily (MBA-IMB)
		"Sol/203501 2002 AO121", -- VestaFamily (MBA-IMB)
		"Sol/203521 2002 AP183", -- VestaFamily (MBA-IMB)
		"Sol/203531 2002 CB9", -- VestaFamily (MBA-IMB)
		"Sol/203534 2002 CR16", -- VestaFamily (MBA-IMB)
		"Sol/203536 2002 CB22", -- VestaFamily (MBA-IMB)
		"Sol/203537 2002 CG28", -- VestaFamily (MBA-IMB)
		"Sol/203544 2002 CH66", -- VestaFamily (MBA-IMB)
		"Sol/203546 2002 CK72", -- VestaFamily (MBA-IMB)
		"Sol/203548 2002 CS73", -- VestaFamily (MBA-IMB)
		"Sol/203562 2002 CM119", -- VestaFamily (MBA-IMB)
		"Sol/203570 2002 CM152", -- VestaFamily (MBA-IMB)
		"Sol/203582 2002 CS232", -- VestaFamily (MBA-IMB)
		"Sol/203608 2002 EV58", -- VestaFamily (MBA-IMB)
		"Sol/203618 2002 EX115", -- VestaFamily (MBA-IMB)
		"Sol/203624 2002 FZ3", -- VestaFamily (MBA-IMB)
		"Sol/203631 2002 FF29", -- VestaFamily (MBA-IMB)
		"Sol/203657 2002 JP15", -- VestaFamily (MBA-IMB)
		"Sol/203666 2002 JU77", -- VestaFamily (MBA-IMB)
		"Sol/203929 2003 QP14", -- VestaFamily (MBA-IMB)
		"Sol/204287 2004 NK13", -- VestaFamily (MBA-IMB)
		"Sol/204297 2004 PV61", -- VestaFamily (MBA-IMB)
		"Sol/204326 2004 RY105", -- VestaFamily (MBA-IMB)
		"Sol/204339 2004 RX254", -- VestaFamily (MBA-IMB)
		"Sol/204365 2004 TP37", -- VestaFamily (MBA-IMB)
		"Sol/204368 2004 TT68", -- VestaFamily (MBA-IMB)
		"Sol/204382 2004 TU125", -- VestaFamily (MBA-IMB)
		"Sol/204403 2004 VT", -- VestaFamily (MBA-IMB)
		"Sol/204404 2004 VJ2", -- VestaFamily (MBA-IMB)
		"Sol/204410 2004 VP31", -- VestaFamily (MBA-IMB)
		"Sol/204423 2004 VP74", -- VestaFamily (MBA-IMB)
		"Sol/204649 2006 BT79", -- VestaFamily (MBA-IMB)
		"Sol/204707 2006 FB52", -- VestaFamily (MBA-IMB)
		"Sol/204722 2006 HK2", -- VestaFamily (MBA-IMB)
		"Sol/204779 2006 KX46", -- VestaFamily (MBA-IMB)
		"Sol/204909 2008 DP43", -- VestaFamily (MBA-IMB)
		"Sol/204929 2008 TV82", -- VestaFamily (MBA-IMB)
		"Sol/204941 2008 UD198", -- VestaFamily (MBA-IMB)
		"Sol/204962 5057 T-2", -- VestaFamily (MBA-IMB)
		"Sol/205002 1996 XZ4", -- VestaFamily (MBA-IMB)
		"Sol/205014 1997 SK9", -- VestaFamily (MBA-IMB)
		"Sol/205054 1999 FV2", -- VestaFamily (MBA-IMB)
		"Sol/205225 2000 QK60", -- VestaFamily (MBA-IMB)
		"Sol/205237 2000 QQ160", -- VestaFamily (MBA-IMB)
		"Sol/205239 2000 QV173", -- VestaFamily (MBA-IMB)
		"Sol/205244 2000 QA189", -- VestaFamily (MBA-IMB)
		"Sol/205262 2000 SJ16", -- VestaFamily (MBA-IMB)
		"Sol/205270 2000 SM65", -- VestaFamily (MBA-IMB)
		"Sol/205275 2000 SD96", -- VestaFamily (MBA-IMB)
		"Sol/205282 2000 SU140", -- VestaFamily (MBA-IMB)
		"Sol/205286 2000 SL167", -- VestaFamily (MBA-IMB)
		"Sol/205294 2000 ST253", -- VestaFamily (MBA-IMB)
		"Sol/205295 2000 SF259", -- VestaFamily (MBA-IMB)
		"Sol/205301 2000 SG271", -- VestaFamily (MBA-IMB)
		"Sol/205302 2000 SM271", -- VestaFamily (MBA-IMB)
		"Sol/205336 2000 UJ101", -- VestaFamily (MBA-IMB)
		"Sol/205343 2000 WP7", -- VestaFamily (MBA-IMB)
		"Sol/205351 2000 WP103", -- VestaFamily (MBA-IMB)
		"Sol/205537 2001 SB168", -- VestaFamily (MBA-IMB)
		"Sol/205669 2001 XQ191", -- VestaFamily (MBA-IMB)
		"Sol/205670 2001 XD192", -- VestaFamily (MBA-IMB)
		"Sol/205709 2002 AE50", -- VestaFamily (MBA-IMB)
		"Sol/205730 2002 AH151", -- VestaFamily (MBA-IMB)
		"Sol/205738 2002 AF177", -- VestaFamily (MBA-IMB)
		"Sol/205747 2002 CG17", -- VestaFamily (MBA-IMB)
		"Sol/205749 2002 CW18", -- VestaFamily (MBA-IMB)
		"Sol/205765 2002 CB38", -- VestaFamily (MBA-IMB)
		"Sol/205767 2002 CO43", -- VestaFamily (MBA-IMB)
		"Sol/205774 2002 CH67", -- VestaFamily (MBA-IMB)
		"Sol/205775 2002 CV67", -- VestaFamily (MBA-IMB)
		"Sol/205776 2002 CK70", -- VestaFamily (MBA-IMB)
		"Sol/205778 2002 CC72", -- VestaFamily (MBA-IMB)
		"Sol/205781 2002 CO77", -- VestaFamily (MBA-IMB)
		"Sol/205786 2002 CR95", -- VestaFamily (MBA-IMB)
		"Sol/205795 2002 CX132", -- VestaFamily (MBA-IMB)
		"Sol/205812 2002 CY201", -- VestaFamily (MBA-IMB)
		"Sol/205823 2002 CP264", -- VestaFamily (MBA-IMB)
		"Sol/205840 2002 EC26", -- VestaFamily (MBA-IMB)
		"Sol/205851 2002 EH57", -- VestaFamily (MBA-IMB)
		"Sol/205862 2002 EQ87", -- VestaFamily (MBA-IMB)
		"Sol/205868 2002 EC97", -- VestaFamily (MBA-IMB)
		"Sol/205874 2002 EW108", -- VestaFamily (MBA-IMB)
		"Sol/205876 2002 EV110", -- VestaFamily (MBA-IMB)
		"Sol/205911 2002 GA104", -- VestaFamily (MBA-IMB)
		"Sol/205913 2002 GY110", -- VestaFamily (MBA-IMB)
		"Sol/205923 2002 GG171", -- VestaFamily (MBA-IMB)
		"Sol/205930 2002 JB19", -- VestaFamily (MBA-IMB)
		"Sol/205946 2002 JH77", -- VestaFamily (MBA-IMB)
		"Sol/206322 2003 NV10", -- VestaFamily (MBA-IMB)
		"Sol/206336 2003 OC27", -- VestaFamily (MBA-IMB)
		"Sol/206338 2003 OU30", -- VestaFamily (MBA-IMB)
		"Sol/206340 2003 PW2", -- VestaFamily (MBA-IMB)
		"Sol/206345 2003 PA9", -- VestaFamily (MBA-IMB)
		"Sol/206349 2003 QQ13", -- VestaFamily (MBA-IMB)
		"Sol/206350 2003 QA26", -- VestaFamily (MBA-IMB)
		"Sol/206354 2003 QF40", -- VestaFamily (MBA-IMB)
		"Sol/206357 2003 QJ44", -- VestaFamily (MBA-IMB)
		"Sol/206371 2003 QW87", -- VestaFamily (MBA-IMB)
		"Sol/206403 2003 SF63", -- VestaFamily (MBA-IMB)
		"Sol/206424 2003 SX149", -- VestaFamily (MBA-IMB)
		"Sol/206446 2003 SU260", -- VestaFamily (MBA-IMB)
		"Sol/206462 2003 TN10", -- VestaFamily (MBA-IMB)
		"Sol/206473 2003 UZ22", -- VestaFamily (MBA-IMB)
		"Sol/206513 2003 UT129", -- VestaFamily (MBA-IMB)
		"Sol/206525 2003 UN159", -- VestaFamily (MBA-IMB)
		"Sol/206917 2004 PY88", -- VestaFamily (MBA-IMB)
		"Sol/206926 2004 PM111", -- VestaFamily (MBA-IMB)
		"Sol/206933 2004 RS49", -- VestaFamily (MBA-IMB)
		"Sol/206946 2004 RO173", -- VestaFamily (MBA-IMB)
		"Sol/206947 2004 RU178", -- VestaFamily (MBA-IMB)
		"Sol/206948 2004 RJ187", -- VestaFamily (MBA-IMB)
		"Sol/206950 2004 RP205", -- VestaFamily (MBA-IMB)
		"Sol/206955 2004 RA324", -- VestaFamily (MBA-IMB)
		"Sol/206958 2004 SU2", -- VestaFamily (MBA-IMB)
		"Sol/206986 2004 TV135", -- VestaFamily (MBA-IMB)
		"Sol/206995 2004 TB203", -- VestaFamily (MBA-IMB)
		"Sol/207000 2004 TX220", -- VestaFamily (MBA-IMB)
		"Sol/207014 2004 UQ8", -- VestaFamily (MBA-IMB)
		"Sol/207028 2004 VN60", -- VestaFamily (MBA-IMB)
		"Sol/207050 2004 XV50", -- VestaFamily (MBA-IMB)
		"Sol/207052 2004 XK53", -- VestaFamily (MBA-IMB)
		"Sol/207053 2004 XR58", -- VestaFamily (MBA-IMB)
		"Sol/207055 2004 XL64", -- VestaFamily (MBA-IMB)
		"Sol/207060 2004 XX83", -- VestaFamily (MBA-IMB)
		"Sol/207061 2004 XA84", -- VestaFamily (MBA-IMB)
		"Sol/207076 2004 XS132", -- VestaFamily (MBA-IMB)
		"Sol/207083 2004 XA164", -- VestaFamily (MBA-IMB)
		"Sol/207096 2005 AT6", -- VestaFamily (MBA-IMB)
		"Sol/207098 2005 AY7", -- VestaFamily (MBA-IMB)
		"Sol/207102 2005 AS20", -- VestaFamily (MBA-IMB)
		"Sol/207144 2005 CT12", -- VestaFamily (MBA-IMB)
		"Sol/207434 2006 DR192", -- VestaFamily (MBA-IMB)
		"Sol/207451 2006 FH34", -- VestaFamily (MBA-IMB)
		"Sol/207453 2006 FH37", -- VestaFamily (MBA-IMB)
		"Sol/207457 2006 GQ9", -- VestaFamily (MBA-IMB)
		"Sol/207467 2006 GL43", -- VestaFamily (MBA-IMB)
		"Sol/207485 2006 HN46", -- VestaFamily (MBA-IMB)
		"Sol/207496 2006 HU78", -- VestaFamily (MBA-IMB)
		"Sol/207543 2006 KK61", -- VestaFamily (MBA-IMB)
		"Sol/207666 Habibula", -- VestaFamily (MBA-IMB)
		"Sol/207679 2007 PV42", -- VestaFamily (MBA-IMB)
		"Sol/207682 2007 QX", -- VestaFamily (MBA-IMB)
		"Sol/207691 2007 RS23", -- VestaFamily (MBA-IMB)
		"Sol/207692 2007 RU27", -- VestaFamily (MBA-IMB)
		"Sol/207747 2007 RL257", -- VestaFamily (MBA-IMB)
		"Sol/207806 2007 TX237", -- VestaFamily (MBA-IMB)
		"Sol/207843 2007 UA82", -- VestaFamily (MBA-IMB)
		"Sol/207935 2009 AF", -- VestaFamily (MBA-IMB)
		"Sol/207981 1996 XO8", -- VestaFamily (MBA-IMB)
		"Sol/207989 1998 DH19", -- VestaFamily (MBA-IMB)
		"Sol/207994 1998 FC50", -- VestaFamily (MBA-IMB)
		"Sol/208020 1998 UN13", -- VestaFamily (MBA-IMB)
		"Sol/208033 1999 QR", -- VestaFamily (MBA-IMB)
		"Sol/208042 1999 RR185", -- VestaFamily (MBA-IMB)
		"Sol/208165 2000 OL33", -- VestaFamily (MBA-IMB)
		"Sol/208166 2000 OB42", -- VestaFamily (MBA-IMB)
		"Sol/208169 2000 PH27", -- VestaFamily (MBA-IMB)
		"Sol/208218 2000 SP109", -- VestaFamily (MBA-IMB)
		"Sol/208242 2000 TJ40", -- VestaFamily (MBA-IMB)
		"Sol/208243 2000 TK45", -- VestaFamily (MBA-IMB)
		"Sol/208248 2000 UF34", -- VestaFamily (MBA-IMB)
		"Sol/208250 2000 UD114", -- VestaFamily (MBA-IMB)
		"Sol/208251 2000 VQ3", -- VestaFamily (MBA-IMB)
		"Sol/208259 2000 WX5", -- VestaFamily (MBA-IMB)
		"Sol/208282 2001 BM7", -- VestaFamily (MBA-IMB)
		"Sol/208543 2002 AK84", -- VestaFamily (MBA-IMB)
		"Sol/208551 2002 AJ126", -- VestaFamily (MBA-IMB)
		"Sol/208589 2002 CW117", -- VestaFamily (MBA-IMB)
		"Sol/208606 2002 CB218", -- VestaFamily (MBA-IMB)
		"Sol/208614 2002 CE270", -- VestaFamily (MBA-IMB)
		"Sol/208620 2002 EQ29", -- VestaFamily (MBA-IMB)
		"Sol/208628 2002 EE80", -- VestaFamily (MBA-IMB)
		"Sol/208631 2002 ED88", -- VestaFamily (MBA-IMB)
		"Sol/208636 2002 EE92", -- VestaFamily (MBA-IMB)
		"Sol/208640 2002 EV102", -- VestaFamily (MBA-IMB)
		"Sol/208644 2002 EP108", -- VestaFamily (MBA-IMB)
		"Sol/208656 2002 FG13", -- VestaFamily (MBA-IMB)
		"Sol/208680 2002 GZ94", -- VestaFamily (MBA-IMB)
		"Sol/208691 2002 GZ161", -- VestaFamily (MBA-IMB)
		"Sol/208696 2002 HS2", -- VestaFamily (MBA-IMB)
		"Sol/208698 2002 HW3", -- VestaFamily (MBA-IMB)
		"Sol/208704 2002 JT30", -- VestaFamily (MBA-IMB)
		"Sol/208712 2002 JR77", -- VestaFamily (MBA-IMB)
		"Sol/208729 2002 LK8", -- VestaFamily (MBA-IMB)
		"Sol/209043 2003 OM20", -- VestaFamily (MBA-IMB)
		"Sol/209060 2003 QU50", -- VestaFamily (MBA-IMB)
		"Sol/209065 2003 QR66", -- VestaFamily (MBA-IMB)
		"Sol/209070 2003 QS99", -- VestaFamily (MBA-IMB)
		"Sol/209072 2003 QJ102", -- VestaFamily (MBA-IMB)
		"Sol/209074 2003 QF114", -- VestaFamily (MBA-IMB)
		"Sol/209076 2003 RX15", -- VestaFamily (MBA-IMB)
		"Sol/209078 2003 SW3", -- VestaFamily (MBA-IMB)
		"Sol/209082 2003 SD15", -- VestaFamily (MBA-IMB)
		"Sol/209089 2003 SH33", -- VestaFamily (MBA-IMB)
		"Sol/209091 2003 SX37", -- VestaFamily (MBA-IMB)
		"Sol/209096 2003 SW49", -- VestaFamily (MBA-IMB)
		"Sol/209098 2003 SR54", -- VestaFamily (MBA-IMB)
		"Sol/209101 2003 SV67", -- VestaFamily (MBA-IMB)
		"Sol/209120 2003 SF178", -- VestaFamily (MBA-IMB)
		"Sol/209125 2003 SK192", -- VestaFamily (MBA-IMB)
		"Sol/209130 2003 SQ230", -- VestaFamily (MBA-IMB)
		"Sol/209137 2003 SB251", -- VestaFamily (MBA-IMB)
		"Sol/209142 2003 SG274", -- VestaFamily (MBA-IMB)
		"Sol/209155 2003 UE10", -- VestaFamily (MBA-IMB)
		"Sol/209209 Ericmarsh", -- VestaFamily (MBA-IMB)
		"Sol/209509 2004 PC71", -- VestaFamily (MBA-IMB)
		"Sol/209514 2004 RT94", -- VestaFamily (MBA-IMB)
		"Sol/209518 2004 RO308", -- VestaFamily (MBA-IMB)
		"Sol/209552 Isaacroberts", -- VestaFamily (MBA-IMB)
		"Sol/209578 2004 XE84", -- VestaFamily (MBA-IMB)
		"Sol/209585 2004 XY107", -- VestaFamily (MBA-IMB)
		"Sol/209595 2004 XU154", -- VestaFamily (MBA-IMB)
		"Sol/209614 2005 AP10", -- VestaFamily (MBA-IMB)
		"Sol/209627 2005 AD46", -- VestaFamily (MBA-IMB)
		"Sol/209631 2005 AL56", -- VestaFamily (MBA-IMB)
		"Sol/209632 2005 AM61", -- VestaFamily (MBA-IMB)
		"Sol/209650 2005 CV5", -- VestaFamily (MBA-IMB)
		"Sol/209670 2005 CN58", -- VestaFamily (MBA-IMB)
		"Sol/209675 2005 DF1", -- VestaFamily (MBA-IMB)
		"Sol/209677 2005 EM", -- VestaFamily (MBA-IMB)
		"Sol/209704 2005 EJ57", -- VestaFamily (MBA-IMB)
		"Sol/209719 2005 EX129", -- VestaFamily (MBA-IMB)
		"Sol/209736 2005 EV180", -- VestaFamily (MBA-IMB)
		"Sol/209951 2006 FD28", -- VestaFamily (MBA-IMB)
		"Sol/209961 2006 GD32", -- VestaFamily (MBA-IMB)
		"Sol/209969 2006 HT10", -- VestaFamily (MBA-IMB)
		"Sol/209970 2006 HH11", -- VestaFamily (MBA-IMB)
		"Sol/209978 2006 HD44", -- VestaFamily (MBA-IMB)
		"Sol/210004 2006 JN43", -- VestaFamily (MBA-IMB)
		"Sol/210009 2006 JB58", -- VestaFamily (MBA-IMB)
		"Sol/210013 2006 KF9", -- VestaFamily (MBA-IMB)
		"Sol/210014 2006 KO10", -- VestaFamily (MBA-IMB)
		"Sol/210022 2006 KD60", -- VestaFamily (MBA-IMB)
		"Sol/210030 Taoyuan", -- VestaFamily (MBA-IMB)
		"Sol/210216 2007 RA32", -- VestaFamily (MBA-IMB)
		"Sol/210229 2007 RA113", -- VestaFamily (MBA-IMB)
		"Sol/210230 Linyuanpei", -- VestaFamily (MBA-IMB)
		"Sol/210268 2007 ST18", -- VestaFamily (MBA-IMB)
		"Sol/210277 2007 TW13", -- VestaFamily (MBA-IMB)
		"Sol/210342 2007 TS388", -- VestaFamily (MBA-IMB)
		"Sol/210347 2007 UT1", -- VestaFamily (MBA-IMB)
		"Sol/210359 2007 UO49", -- VestaFamily (MBA-IMB)
		"Sol/210375 2007 VG58", -- VestaFamily (MBA-IMB)
		"Sol/210376 2007 VV62", -- VestaFamily (MBA-IMB)
		"Sol/210498 1998 HZ10", -- VestaFamily (MBA-IMB)
		"Sol/210535 1999 GE14", -- VestaFamily (MBA-IMB)
		"Sol/210545 1999 RM164", -- VestaFamily (MBA-IMB)
		"Sol/210561 1999 TE168", -- VestaFamily (MBA-IMB)
		"Sol/210562 1999 TY168", -- VestaFamily (MBA-IMB)
		"Sol/210565 1999 TZ201", -- VestaFamily (MBA-IMB)
		"Sol/210658 2000 PQ21", -- VestaFamily (MBA-IMB)
		"Sol/210664 2000 QB68", -- VestaFamily (MBA-IMB)
		"Sol/210692 2000 SU60", -- VestaFamily (MBA-IMB)
		"Sol/210702 2000 SQ124", -- VestaFamily (MBA-IMB)
		"Sol/210756 2000 WT15", -- VestaFamily (MBA-IMB)
		"Sol/210758 2000 WR73", -- VestaFamily (MBA-IMB)
		"Sol/210788 2001 DW77", -- VestaFamily (MBA-IMB)
		"Sol/211021 Johnpercin", -- VestaFamily (MBA-IMB)
		"Sol/211065 2002 CQ168", -- VestaFamily (MBA-IMB)
		"Sol/211071 2002 CW216", -- VestaFamily (MBA-IMB)
		"Sol/211084 2002 EY34", -- VestaFamily (MBA-IMB)
		"Sol/211085 2002 EV44", -- VestaFamily (MBA-IMB)
		"Sol/211088 2002 EX61", -- VestaFamily (MBA-IMB)
		"Sol/211103 2002 EV144", -- VestaFamily (MBA-IMB)
		"Sol/211120 2002 GL34", -- VestaFamily (MBA-IMB)
		"Sol/211124 2002 GP42", -- VestaFamily (MBA-IMB)
		"Sol/211126 2002 GP50", -- VestaFamily (MBA-IMB)
		"Sol/211139 2002 GW90", -- VestaFamily (MBA-IMB)
		"Sol/211142 2002 GR95", -- VestaFamily (MBA-IMB)
		"Sol/211146 2002 GN106", -- VestaFamily (MBA-IMB)
		"Sol/211154 2002 GP155", -- VestaFamily (MBA-IMB)
		"Sol/211180 2002 JW83", -- VestaFamily (MBA-IMB)
		"Sol/211181 2002 JA91", -- VestaFamily (MBA-IMB)
		"Sol/211234 2002 PR173", -- VestaFamily (MBA-IMB)
		"Sol/211311 2002 SN34", -- VestaFamily (MBA-IMB)
		"Sol/211501 2003 QX2", -- VestaFamily (MBA-IMB)
		"Sol/211503 2003 QO11", -- VestaFamily (MBA-IMB)
		"Sol/211516 2003 QQ51", -- VestaFamily (MBA-IMB)
		"Sol/211521 2003 QO59", -- VestaFamily (MBA-IMB)
		"Sol/211534 2003 RX2", -- VestaFamily (MBA-IMB)
		"Sol/211536 2003 RR11", -- VestaFamily (MBA-IMB)
		"Sol/211547 2003 SJ44", -- VestaFamily (MBA-IMB)
		"Sol/211552 2003 SO52", -- VestaFamily (MBA-IMB)
		"Sol/211554 2003 SB56", -- VestaFamily (MBA-IMB)
		"Sol/211557 2003 SG72", -- VestaFamily (MBA-IMB)
		"Sol/211558 2003 SP83", -- VestaFamily (MBA-IMB)
		"Sol/211559 2003 SN91", -- VestaFamily (MBA-IMB)
		"Sol/211570 2003 SP150", -- VestaFamily (MBA-IMB)
		"Sol/211580 2003 SB181", -- VestaFamily (MBA-IMB)
		"Sol/211591 2003 SJ249", -- VestaFamily (MBA-IMB)
		"Sol/211600 2003 SR300", -- VestaFamily (MBA-IMB)
		"Sol/211603 2003 SV321", -- VestaFamily (MBA-IMB)
		"Sol/211609 2003 TT20", -- VestaFamily (MBA-IMB)
		"Sol/211623 2003 UN112", -- VestaFamily (MBA-IMB)
		"Sol/211632 2003 UQ136", -- VestaFamily (MBA-IMB)
		"Sol/211686 2003 WT105", -- VestaFamily (MBA-IMB)
		"Sol/211699 2003 WS146", -- VestaFamily (MBA-IMB)
		"Sol/211948 2004 XL110", -- VestaFamily (MBA-IMB)
		"Sol/211967 2005 AQ15", -- VestaFamily (MBA-IMB)
		"Sol/211975 2005 AO23", -- VestaFamily (MBA-IMB)
		"Sol/211980 2005 AE33", -- VestaFamily (MBA-IMB)
		"Sol/211981 2005 AA38", -- VestaFamily (MBA-IMB)
		"Sol/211985 2005 AT44", -- VestaFamily (MBA-IMB)
		"Sol/211998 2005 BC3", -- VestaFamily (MBA-IMB)
		"Sol/212002 2005 BU10", -- VestaFamily (MBA-IMB)
		"Sol/212008 2005 BU24", -- VestaFamily (MBA-IMB)
		"Sol/212018 2005 CG13", -- VestaFamily (MBA-IMB)
		"Sol/212042 2005 CJ58", -- VestaFamily (MBA-IMB)
		"Sol/212043 2005 CW63", -- VestaFamily (MBA-IMB)
		"Sol/212053 2005 EP20", -- VestaFamily (MBA-IMB)
		"Sol/212066 2005 EQ39", -- VestaFamily (MBA-IMB)
		"Sol/212084 2005 EE114", -- VestaFamily (MBA-IMB)
		"Sol/212090 2005 EK124", -- VestaFamily (MBA-IMB)
		"Sol/212136 2005 EQ241", -- VestaFamily (MBA-IMB)
		"Sol/212138 2005 EJ251", -- VestaFamily (MBA-IMB)
		"Sol/212151 2005 EP312", -- VestaFamily (MBA-IMB)
		"Sol/212219 2005 HC", -- VestaFamily (MBA-IMB)
		"Sol/212413 2006 KW58", -- VestaFamily (MBA-IMB)
		"Sol/212452 2006 QJ18", -- VestaFamily (MBA-IMB)
		"Sol/212484 2006 QC93", -- VestaFamily (MBA-IMB)
		"Sol/212698 2007 PA41", -- VestaFamily (MBA-IMB)
		"Sol/212708 2007 RW24", -- VestaFamily (MBA-IMB)
		"Sol/212721 2007 RX134", -- VestaFamily (MBA-IMB)
		"Sol/212724 2007 RP144", -- VestaFamily (MBA-IMB)
		"Sol/212750 2007 TW6", -- VestaFamily (MBA-IMB)
		"Sol/212782 2007 TT186", -- VestaFamily (MBA-IMB)
		"Sol/212789 2007 TH226", -- VestaFamily (MBA-IMB)
		"Sol/212798 2007 TK257", -- VestaFamily (MBA-IMB)
		"Sol/212827 2007 UT33", -- VestaFamily (MBA-IMB)
		"Sol/212842 2007 UH104", -- VestaFamily (MBA-IMB)
		"Sol/212858 2007 VM85", -- VestaFamily (MBA-IMB)
		"Sol/212890 2007 VE287", -- VestaFamily (MBA-IMB)
		"Sol/212975 2009 BJ156", -- VestaFamily (MBA-IMB)
		"Sol/213101 1999 VU195", -- VestaFamily (MBA-IMB)
		"Sol/213208 2000 UM21", -- VestaFamily (MBA-IMB)
		"Sol/213231 2000 WM94", -- VestaFamily (MBA-IMB)
		"Sol/213252 2001 DO1", -- VestaFamily (MBA-IMB)
		"Sol/213481 2002 EE162", -- VestaFamily (MBA-IMB)
		"Sol/213501 2002 GV76", -- VestaFamily (MBA-IMB)
		"Sol/213506 2002 GS85", -- VestaFamily (MBA-IMB)
		"Sol/213508 2002 GO91", -- VestaFamily (MBA-IMB)
		"Sol/213511 2002 GH98", -- VestaFamily (MBA-IMB)
		"Sol/213522 2002 GM158", -- VestaFamily (MBA-IMB)
		"Sol/213523 2002 GG159", -- VestaFamily (MBA-IMB)
		"Sol/213524 2002 GL161", -- VestaFamily (MBA-IMB)
		"Sol/213530 2002 JE1", -- VestaFamily (MBA-IMB)
		"Sol/213543 2002 JC81", -- VestaFamily (MBA-IMB)
		"Sol/213565 2002 LN49", -- VestaFamily (MBA-IMB)
		"Sol/213566 2002 LX51", -- VestaFamily (MBA-IMB)
		"Sol/213579 2002 NG35", -- VestaFamily (MBA-IMB)
		"Sol/213598 2002 PP47", -- VestaFamily (MBA-IMB)
		"Sol/213613 2002 PS169", -- VestaFamily (MBA-IMB)
		"Sol/213614 2002 PP178", -- VestaFamily (MBA-IMB)
		"Sol/213615 2002 PX182", -- VestaFamily (MBA-IMB)
		"Sol/213628 2002 QQ65", -- VestaFamily (MBA-IMB)
		"Sol/213819 2003 QG32", -- VestaFamily (MBA-IMB)
		"Sol/213831 2003 QG92", -- VestaFamily (MBA-IMB)
		"Sol/213833 2003 QN101", -- VestaFamily (MBA-IMB)
		"Sol/213847 2003 SP52", -- VestaFamily (MBA-IMB)
		"Sol/213848 2003 ST54", -- VestaFamily (MBA-IMB)
		"Sol/213851 2003 SE61", -- VestaFamily (MBA-IMB)
		"Sol/213859 2003 SG127", -- VestaFamily (MBA-IMB)
		"Sol/213863 2003 SZ148", -- VestaFamily (MBA-IMB)
		"Sol/213864 2003 SQ150", -- VestaFamily (MBA-IMB)
		"Sol/213872 2003 SX188", -- VestaFamily (MBA-IMB)
		"Sol/213883 2003 SU263", -- VestaFamily (MBA-IMB)
		"Sol/213884 2003 SX269", -- VestaFamily (MBA-IMB)
		"Sol/213885 2003 SU270", -- VestaFamily (MBA-IMB)
		"Sol/213889 2003 SW300", -- VestaFamily (MBA-IMB)
		"Sol/213896 2003 TL55", -- VestaFamily (MBA-IMB)
		"Sol/213901 2003 UR48", -- VestaFamily (MBA-IMB)
		"Sol/213904 2003 US61", -- VestaFamily (MBA-IMB)
		"Sol/213905 2003 UK62", -- VestaFamily (MBA-IMB)
		"Sol/213907 2003 US65", -- VestaFamily (MBA-IMB)
		"Sol/213910 2003 UW98", -- VestaFamily (MBA-IMB)
		"Sol/213913 2003 UM115", -- VestaFamily (MBA-IMB)
		"Sol/213914 2003 UQ133", -- VestaFamily (MBA-IMB)
		"Sol/213919 2003 UL178", -- VestaFamily (MBA-IMB)
		"Sol/213926 2003 UG257", -- VestaFamily (MBA-IMB)
		"Sol/213929 2003 UM275", -- VestaFamily (MBA-IMB)
		"Sol/213951 2003 WK167", -- VestaFamily (MBA-IMB)
		"Sol/213953 2003 XJ16", -- VestaFamily (MBA-IMB)
		"Sol/214165 2005 CQ23", -- VestaFamily (MBA-IMB)
		"Sol/214185 2005 EE9", -- VestaFamily (MBA-IMB)
		"Sol/214191 2005 EP14", -- VestaFamily (MBA-IMB)
		"Sol/214194 2005 EX28", -- VestaFamily (MBA-IMB)
		"Sol/214195 2005 EW29", -- VestaFamily (MBA-IMB)
		"Sol/214202 2005 EU50", -- VestaFamily (MBA-IMB)
		"Sol/214215 2005 EK81", -- VestaFamily (MBA-IMB)
		"Sol/214218 2005 EV85", -- VestaFamily (MBA-IMB)
		"Sol/214226 2005 EW142", -- VestaFamily (MBA-IMB)
		"Sol/214240 2005 ES183", -- VestaFamily (MBA-IMB)
		"Sol/214249 2005 EQ283", -- VestaFamily (MBA-IMB)
		"Sol/214251 2005 EH292", -- VestaFamily (MBA-IMB)
		"Sol/214263 2005 GD16", -- VestaFamily (MBA-IMB)
		"Sol/214269 2005 GQ42", -- VestaFamily (MBA-IMB)
		"Sol/214421 2005 QN2", -- VestaFamily (MBA-IMB)
		"Sol/214532 2006 KP98", -- VestaFamily (MBA-IMB)
		"Sol/214536 2006 ME6", -- VestaFamily (MBA-IMB)
		"Sol/214545 2006 OV17", -- VestaFamily (MBA-IMB)
		"Sol/214546 2006 OF20", -- VestaFamily (MBA-IMB)
		"Sol/214550 2006 PD14", -- VestaFamily (MBA-IMB)
		"Sol/214557 2006 PS35", -- VestaFamily (MBA-IMB)
		"Sol/214578 2006 QB46", -- VestaFamily (MBA-IMB)
		"Sol/214784 2006 UG105", -- VestaFamily (MBA-IMB)
		"Sol/214864 2007 EF1", -- VestaFamily (MBA-IMB)
		"Sol/214882 2007 RC218", -- VestaFamily (MBA-IMB)
		"Sol/214891 2007 RV300", -- VestaFamily (MBA-IMB)
		"Sol/214897 2007 TN43", -- VestaFamily (MBA-IMB)
		"Sol/214904 2007 TB143", -- VestaFamily (MBA-IMB)
		"Sol/214953 Giugavazzi", -- VestaFamily (MBA-IMB)
		"Sol/214957 2007 XT29", -- VestaFamily (MBA-IMB)
		"Sol/215028 2009 BO112", -- VestaFamily (MBA-IMB)
		"Sol/215031 2009 BA179", -- VestaFamily (MBA-IMB)
		"Sol/215034 2009 CR12", -- VestaFamily (MBA-IMB)
		"Sol/215054 2009 DJ64", -- VestaFamily (MBA-IMB)
		"Sol/215115 1998 EO", -- VestaFamily (MBA-IMB)
		"Sol/215129 1999 RW153", -- VestaFamily (MBA-IMB)
		"Sol/215147 1999 VK66", -- VestaFamily (MBA-IMB)
		"Sol/215233 2001 AZ21", -- VestaFamily (MBA-IMB)
		"Sol/215236 2001 BP76", -- VestaFamily (MBA-IMB)
		"Sol/215312 2001 SF248", -- VestaFamily (MBA-IMB)
		"Sol/215316 2001 SQ341", -- VestaFamily (MBA-IMB)
		"Sol/215409 2002 EJ155", -- VestaFamily (MBA-IMB)
		"Sol/215425 2002 JF31", -- VestaFamily (MBA-IMB)
		"Sol/215426 2002 JF45", -- VestaFamily (MBA-IMB)
		"Sol/215427 2002 JF46", -- VestaFamily (MBA-IMB)
		"Sol/215443 2002 NS34", -- VestaFamily (MBA-IMB)
		"Sol/215478 2002 RC192", -- VestaFamily (MBA-IMB)
		"Sol/215613 2003 SW110", -- VestaFamily (MBA-IMB)
		"Sol/215633 2003 ST321", -- VestaFamily (MBA-IMB)
		"Sol/215634 2003 SO339", -- VestaFamily (MBA-IMB)
		"Sol/215639 2003 TW58", -- VestaFamily (MBA-IMB)
		"Sol/215640 2003 UP14", -- VestaFamily (MBA-IMB)
		"Sol/215647 2003 UN71", -- VestaFamily (MBA-IMB)
		"Sol/215657 2003 UT162", -- VestaFamily (MBA-IMB)
		"Sol/215665 2003 UJ228", -- VestaFamily (MBA-IMB)
		"Sol/215674 2003 UJ381", -- VestaFamily (MBA-IMB)
		"Sol/215680 2003 WS85", -- VestaFamily (MBA-IMB)
		"Sol/215682 2003 WD155", -- VestaFamily (MBA-IMB)
		"Sol/215683 2003 WB156", -- VestaFamily (MBA-IMB)
		"Sol/215689 2003 YT51", -- VestaFamily (MBA-IMB)
		"Sol/215690 2003 YM54", -- VestaFamily (MBA-IMB)
		"Sol/215693 2003 YC69", -- VestaFamily (MBA-IMB)
		"Sol/215694 2003 YD78", -- VestaFamily (MBA-IMB)
		"Sol/215729 2004 CN20", -- VestaFamily (MBA-IMB)
		"Sol/215733 2004 CU102", -- VestaFamily (MBA-IMB)
		"Sol/215752 2004 FZ2", -- VestaFamily (MBA-IMB)
		"Sol/215802 2004 PB73", -- VestaFamily (MBA-IMB)
		"Sol/215808 2004 RS236", -- VestaFamily (MBA-IMB)
		"Sol/215862 2005 ED112", -- VestaFamily (MBA-IMB)
		"Sol/215888 2005 GU4", -- VestaFamily (MBA-IMB)
		"Sol/215893 2005 GS42", -- VestaFamily (MBA-IMB)
		"Sol/215901 2005 GA130", -- VestaFamily (MBA-IMB)
		"Sol/215907 2005 HT3", -- VestaFamily (MBA-IMB)
		"Sol/215911 2005 JX21", -- VestaFamily (MBA-IMB)
		"Sol/215929 2005 JP153", -- VestaFamily (MBA-IMB)
		"Sol/215961 2005 NC122", -- VestaFamily (MBA-IMB)
		"Sol/216016 2005 UD213", -- VestaFamily (MBA-IMB)
		"Sol/216032 2005 YY194", -- VestaFamily (MBA-IMB)
		"Sol/216055 2006 PB20", -- VestaFamily (MBA-IMB)
		"Sol/216059 2006 PR41", -- VestaFamily (MBA-IMB)
		"Sol/216064 2006 QP10", -- VestaFamily (MBA-IMB)
		"Sol/216066 2006 QO13", -- VestaFamily (MBA-IMB)
		"Sol/216067 2006 QP13", -- VestaFamily (MBA-IMB)
		"Sol/216086 2006 QN130", -- VestaFamily (MBA-IMB)
		"Sol/216117 2006 SJ36", -- VestaFamily (MBA-IMB)
		"Sol/216122 2006 SJ62", -- VestaFamily (MBA-IMB)
		"Sol/216148 2006 SO280", -- VestaFamily (MBA-IMB)
		"Sol/216316 2007 TD231", -- VestaFamily (MBA-IMB)
		"Sol/216329 2007 VB9", -- VestaFamily (MBA-IMB)
		"Sol/216399 2008 EU52", -- VestaFamily (MBA-IMB)
		"Sol/216459 2009 HY62", -- VestaFamily (MBA-IMB)
		"Sol/216465 1995 VV10", -- VestaFamily (MBA-IMB)
		"Sol/216516 2000 WQ21", -- VestaFamily (MBA-IMB)
		"Sol/216586 2002 KU4", -- VestaFamily (MBA-IMB)
		"Sol/216611 2002 TA223", -- VestaFamily (MBA-IMB)
		"Sol/216614 2002 TR376", -- VestaFamily (MBA-IMB)
		"Sol/216657 2003 UL202", -- VestaFamily (MBA-IMB)
		"Sol/216659 2003 UP368", -- VestaFamily (MBA-IMB)
		"Sol/216702 2004 RO174", -- VestaFamily (MBA-IMB)
		"Sol/216716 2005 EK58", -- VestaFamily (MBA-IMB)
		"Sol/216718 2005 EN125", -- VestaFamily (MBA-IMB)
		"Sol/216779 2006 QL26", -- VestaFamily (MBA-IMB)
		"Sol/216782 2006 QG116", -- VestaFamily (MBA-IMB)
		"Sol/216785 2006 RF36", -- VestaFamily (MBA-IMB)
		"Sol/216791 2006 SA17", -- VestaFamily (MBA-IMB)
		"Sol/216848 2007 TC58", -- VestaFamily (MBA-IMB)
		"Sol/216851 2007 VS168", -- VestaFamily (MBA-IMB)
		"Sol/216912 2009 KW7", -- VestaFamily (MBA-IMB)
		"Sol/216964 2000 CG31", -- VestaFamily (MBA-IMB)
		"Sol/216980 2000 QU21", -- VestaFamily (MBA-IMB)
		"Sol/217152 2002 NX59", -- VestaFamily (MBA-IMB)
		"Sol/217157 2002 PA19", -- VestaFamily (MBA-IMB)
		"Sol/217168 2002 QH3", -- VestaFamily (MBA-IMB)
		"Sol/217169 2002 QA10", -- VestaFamily (MBA-IMB)
		"Sol/217171 2002 QR71", -- VestaFamily (MBA-IMB)
		"Sol/217173 2002 QA125", -- VestaFamily (MBA-IMB)
		"Sol/217174 2002 RM32", -- VestaFamily (MBA-IMB)
		"Sol/217177 2002 RL59", -- VestaFamily (MBA-IMB)
		"Sol/217185 2002 RZ225", -- VestaFamily (MBA-IMB)
		"Sol/217190 2002 SM67", -- VestaFamily (MBA-IMB)
		"Sol/217194 2002 TR71", -- VestaFamily (MBA-IMB)
		"Sol/217202 2002 TP198", -- VestaFamily (MBA-IMB)
		"Sol/217211 2002 TQ351", -- VestaFamily (MBA-IMB)
		"Sol/217212 2002 TA376", -- VestaFamily (MBA-IMB)
		"Sol/217215 2002 UN74", -- VestaFamily (MBA-IMB)
		"Sol/217219 2002 VH29", -- VestaFamily (MBA-IMB)
		"Sol/217263 2003 YE51", -- VestaFamily (MBA-IMB)
		"Sol/217267 2003 YX68", -- VestaFamily (MBA-IMB)
		"Sol/217272 2004 AQ2", -- VestaFamily (MBA-IMB)
		"Sol/217274 2004 BE51", -- VestaFamily (MBA-IMB)
		"Sol/217408 2005 KW", -- VestaFamily (MBA-IMB)
		"Sol/217475 2005 WO157", -- VestaFamily (MBA-IMB)
		"Sol/217494 2006 RK2", -- VestaFamily (MBA-IMB)
		"Sol/217504 2006 TK4", -- VestaFamily (MBA-IMB)
		"Sol/217519 2006 UB191", -- VestaFamily (MBA-IMB)
		"Sol/217521 2006 UL225", -- VestaFamily (MBA-IMB)
		"Sol/217529 2006 WA157", -- VestaFamily (MBA-IMB)
		"Sol/217538 2006 YB49", -- VestaFamily (MBA-IMB)
		"Sol/217606 2008 RU89", -- VestaFamily (MBA-IMB)
		"Sol/217655 1998 RW10", -- VestaFamily (MBA-IMB)
		"Sol/217674 1998 VU40", -- VestaFamily (MBA-IMB)
		"Sol/217697 1999 SU15", -- VestaFamily (MBA-IMB)
		"Sol/217734 1999 XF187", -- VestaFamily (MBA-IMB)
		"Sol/217743 2000 CK26", -- VestaFamily (MBA-IMB)
		"Sol/217751 2000 GN24", -- VestaFamily (MBA-IMB)
		"Sol/218042 2002 BB25", -- VestaFamily (MBA-IMB)
		"Sol/218110 2002 OP27", -- VestaFamily (MBA-IMB)
		"Sol/218117 2002 PT71", -- VestaFamily (MBA-IMB)
		"Sol/218119 2002 PV105", -- VestaFamily (MBA-IMB)
		"Sol/218146 2002 RD72", -- VestaFamily (MBA-IMB)
		"Sol/218157 2002 RS150", -- VestaFamily (MBA-IMB)
		"Sol/218163 2002 RH225", -- VestaFamily (MBA-IMB)
		"Sol/218164 2002 RA229", -- VestaFamily (MBA-IMB)
		"Sol/218173 2002 SL45", -- VestaFamily (MBA-IMB)
		"Sol/218174 2002 SO67", -- VestaFamily (MBA-IMB)
		"Sol/218179 2002 TK24", -- VestaFamily (MBA-IMB)
		"Sol/218182 2002 TG35", -- VestaFamily (MBA-IMB)
		"Sol/218191 2002 TW84", -- VestaFamily (MBA-IMB)
		"Sol/218194 2002 TT91", -- VestaFamily (MBA-IMB)
		"Sol/218202 2002 TU184", -- VestaFamily (MBA-IMB)
		"Sol/218215 2002 TZ332", -- VestaFamily (MBA-IMB)
		"Sol/218224 2002 VY64", -- VestaFamily (MBA-IMB)
		"Sol/218236 2002 WV4", -- VestaFamily (MBA-IMB)
		"Sol/218240 2002 XN25", -- VestaFamily (MBA-IMB)
		"Sol/218329 2004 BJ10", -- VestaFamily (MBA-IMB)
		"Sol/218331 2004 BJ42", -- VestaFamily (MBA-IMB)
		"Sol/218339 2004 BF121", -- VestaFamily (MBA-IMB)
		"Sol/218341 2004 CQ3", -- VestaFamily (MBA-IMB)
		"Sol/218350 2004 FK94", -- VestaFamily (MBA-IMB)
		"Sol/218610 2005 OK15", -- VestaFamily (MBA-IMB)
		"Sol/218827 2006 TJ68", -- VestaFamily (MBA-IMB)
		"Sol/218828 2006 TG79", -- VestaFamily (MBA-IMB)
		"Sol/218879 2007 BH5", -- VestaFamily (MBA-IMB)
		"Sol/218891 2007 DY11", -- VestaFamily (MBA-IMB)
		"Sol/218951 2008 DJ72", -- VestaFamily (MBA-IMB)
		"Sol/218961 22008 EM109", -- VestaFamily (MBA-IMB)
		"Sol/218964 22008 FP22", -- VestaFamily (MBA-IMB)
		"Sol/218984 2008 GS72", -- VestaFamily (MBA-IMB)
		"Sol/219009 2009 HP72", -- VestaFamily (MBA-IMB)
		"Sol/219206 1999 VM42", -- VestaFamily (MBA-IMB)
		"Sol/219243 1999 XG53", -- VestaFamily (MBA-IMB)
		"Sol/219286 2000 CG110", -- VestaFamily (MBA-IMB)
		"Sol/219561 2001 SC26", -- VestaFamily (MBA-IMB)
		"Sol/219998 2002 PG23", -- VestaFamily (MBA-IMB)
		"Sol/220022 2002 QN23", -- VestaFamily (MBA-IMB)
		"Sol/220037 2002 RT35", -- VestaFamily (MBA-IMB)
		"Sol/220045 2002 RP73", -- VestaFamily (MBA-IMB)
		"Sol/220048 2002 RC84", -- VestaFamily (MBA-IMB)
		"Sol/220053 2002 RU104", -- VestaFamily (MBA-IMB)
		"Sol/220055 2002 RF110", -- VestaFamily (MBA-IMB)
		"Sol/220059 2002 RO122", -- VestaFamily (MBA-IMB)
		"Sol/220066 2002 RD153", -- VestaFamily (MBA-IMB)
		"Sol/220067 2002 RP153", -- VestaFamily (MBA-IMB)
		"Sol/220077 2002 RK209", -- VestaFamily (MBA-IMB)
		"Sol/220085 2002 SH6", -- VestaFamily (MBA-IMB)
		"Sol/220094 2002 SC41", -- VestaFamily (MBA-IMB)
		"Sol/220099 2002 SG49", -- VestaFamily (MBA-IMB)
		"Sol/220103 2002 TK14", -- VestaFamily (MBA-IMB)
		"Sol/220114 2002 TF39", -- VestaFamily (MBA-IMB)
		"Sol/220116 2002 TU44", -- VestaFamily (MBA-IMB)
		"Sol/220119 2002 TV47", -- VestaFamily (MBA-IMB)
		"Sol/220133 2002 TO90", -- VestaFamily (MBA-IMB)
		"Sol/220138 2002 TV114", -- VestaFamily (MBA-IMB)
		"Sol/220139 2002 TW119", -- VestaFamily (MBA-IMB)
		"Sol/220140 2002 TG128", -- VestaFamily (MBA-IMB)
		"Sol/220141 2002 TA130", -- VestaFamily (MBA-IMB)
		"Sol/220143 2002 TO134", -- VestaFamily (MBA-IMB)
		"Sol/220144 2002 TP134", -- VestaFamily (MBA-IMB)
		"Sol/220146 2002 TW156", -- VestaFamily (MBA-IMB)
		"Sol/220151 2002 TY197", -- VestaFamily (MBA-IMB)
		"Sol/220153 2002 TF206", -- VestaFamily (MBA-IMB)
		"Sol/220160 2002 TA251", -- VestaFamily (MBA-IMB)
		"Sol/220166 22002 TF274", -- VestaFamily (MBA-IMB)
		"Sol/220173 2002 TE302", -- VestaFamily (MBA-IMB)
		"Sol/220176 2002 TY376", -- VestaFamily (MBA-IMB)
		"Sol/220178 2002 UJ7", -- VestaFamily (MBA-IMB)
		"Sol/220195 2002 VF20", -- VestaFamily (MBA-IMB)
		"Sol/220205 2002 VH30", -- VestaFamily (MBA-IMB)
		"Sol/220210 2002 VO48", -- VestaFamily (MBA-IMB)
		"Sol/220221 2002 VA100", -- VestaFamily (MBA-IMB)
		"Sol/220222 2002 VQ107", -- VestaFamily (MBA-IMB)
		"Sol/220251 2002 XN77", -- VestaFamily (MBA-IMB)
		"Sol/220261 2002 YJ11", -- VestaFamily (MBA-IMB)
		"Sol/220466 2004 BB58", -- VestaFamily (MBA-IMB)
		"Sol/220470 2004 BV97", -- VestaFamily (MBA-IMB)
		"Sol/220476 2004 CF4", -- VestaFamily (MBA-IMB)
		"Sol/220477 2004 CS14", -- VestaFamily (MBA-IMB)
		"Sol/220479 2004 CR17", -- VestaFamily (MBA-IMB)
		"Sol/220488 2004 CX81", -- VestaFamily (MBA-IMB)
		"Sol/220490 2004 CR91", -- VestaFamily (MBA-IMB)
		"Sol/220503 2004 DP21", -- VestaFamily (MBA-IMB)
		"Sol/220508 2004 DH47", -- VestaFamily (MBA-IMB)
		"Sol/220512 2004 EH17", -- VestaFamily (MBA-IMB)
		"Sol/220522 2004 EQ70", -- VestaFamily (MBA-IMB)
		"Sol/220527 2004 EO96", -- VestaFamily (MBA-IMB)
		"Sol/220535 2004 FJ36", -- VestaFamily (MBA-IMB)
		"Sol/220546 2004 FE148", -- VestaFamily (MBA-IMB)
		"Sol/220548 2004 GW5", -- VestaFamily (MBA-IMB)
		"Sol/220551 2004 GX20", -- VestaFamily (MBA-IMB)
		"Sol/220933 2005 HJ6", -- VestaFamily (MBA-IMB)
		"Sol/220948 2005 KU2", -- VestaFamily (MBA-IMB)
		"Sol/220949 2005 KD10", -- VestaFamily (MBA-IMB)
		"Sol/220965 2005 MX28", -- VestaFamily (MBA-IMB)
		"Sol/220985 2005 NU28", -- VestaFamily (MBA-IMB)
		"Sol/220992 2005 NZ48", -- VestaFamily (MBA-IMB)
		"Sol/221003 2005 NH93", -- VestaFamily (MBA-IMB)
		"Sol/221012 2005 OH18", -- VestaFamily (MBA-IMB)
		"Sol/221016 2005 PW1", -- VestaFamily (MBA-IMB)
		"Sol/221023 2005 QK19", -- VestaFamily (MBA-IMB)
		"Sol/221025 2005 QA21", -- VestaFamily (MBA-IMB)
		"Sol/221027 2005 QU31", -- VestaFamily (MBA-IMB)
		"Sol/221030 2005 QO42", -- VestaFamily (MBA-IMB)
		"Sol/221038 2005 QZ67", -- VestaFamily (MBA-IMB)
		"Sol/221039 2005 QP68", -- VestaFamily (MBA-IMB)
		"Sol/221042 2005 QF77", -- VestaFamily (MBA-IMB)
		"Sol/221110 2005 SV161", -- VestaFamily (MBA-IMB)
		"Sol/221153 2005 TU73", -- VestaFamily (MBA-IMB)
		"Sol/221541 2006 UZ61", -- VestaFamily (MBA-IMB)
		"Sol/221565 2006 UK288", -- VestaFamily (MBA-IMB)
		"Sol/221570 2006 VG28", -- VestaFamily (MBA-IMB)
		"Sol/221579 2006 VC92", -- VestaFamily (MBA-IMB)
		"Sol/221582 2006 VL104", -- VestaFamily (MBA-IMB)
		"Sol/221586 2006 VB143", -- VestaFamily (MBA-IMB)
		"Sol/221611 2006 XB8", -- VestaFamily (MBA-IMB)
		"Sol/221630 2006 YA35", -- VestaFamily (MBA-IMB)
		"Sol/221809 2008 CD196", -- VestaFamily (MBA-IMB)
		"Sol/221875 2008 HS1", -- VestaFamily (MBA-IMB)
		"Sol/221876 2008 HG12", -- VestaFamily (MBA-IMB)
		"Sol/221901 2008 KZ32", -- VestaFamily (MBA-IMB)
		"Sol/221926 2009 OA9", -- VestaFamily (MBA-IMB)
		"Sol/222004 1998 MF17", -- VestaFamily (MBA-IMB)
		"Sol/222015 1998 SB7", -- VestaFamily (MBA-IMB)
		"Sol/222018 1998 SU41", -- VestaFamily (MBA-IMB)
		"Sol/222125 1999 VO76", -- VestaFamily (MBA-IMB)
		"Sol/222186 2000 CX74", -- VestaFamily (MBA-IMB)
		"Sol/222470 2001 RX154", -- VestaFamily (MBA-IMB)
		"Sol/222479 2001 SH89", -- VestaFamily (MBA-IMB)
		"Sol/222486 2001 SP154", -- VestaFamily (MBA-IMB)
		"Sol/222641 2001 XJ131", -- VestaFamily (MBA-IMB)
		"Sol/222688 2001 YF126", -- VestaFamily (MBA-IMB)
		"Sol/222962 2002 QF21", -- VestaFamily (MBA-IMB)
		"Sol/222980 2002 RF31", -- VestaFamily (MBA-IMB)
		"Sol/222995 2002 RT152", -- VestaFamily (MBA-IMB)
		"Sol/222996 2002 RZ152", -- VestaFamily (MBA-IMB)
		"Sol/223001 2002 RQ177", -- VestaFamily (MBA-IMB)
		"Sol/223025 2002 SS42", -- VestaFamily (MBA-IMB)
		"Sol/223027 2002 ST51", -- VestaFamily (MBA-IMB)
		"Sol/223035 2002 TL25", -- VestaFamily (MBA-IMB)
		"Sol/223036 2002 TU31", -- VestaFamily (MBA-IMB)
		"Sol/223043 2002 TM71", -- VestaFamily (MBA-IMB)
		"Sol/223046 2002 TV76", -- VestaFamily (MBA-IMB)
		"Sol/223053 2002 TA132", -- VestaFamily (MBA-IMB)
		"Sol/223058 2002 TA190", -- VestaFamily (MBA-IMB)
		"Sol/223067 2002 TB239", -- VestaFamily (MBA-IMB)
		"Sol/223078 2002 TK262", -- VestaFamily (MBA-IMB)
		"Sol/223082 2002 TK283", -- VestaFamily (MBA-IMB)
		"Sol/223087 2002 TX289", -- VestaFamily (MBA-IMB)
		"Sol/223090 2002 TX372", -- VestaFamily (MBA-IMB)
		"Sol/223096 2002 UQ21", -- VestaFamily (MBA-IMB)
		"Sol/223098 2002 UF33", -- VestaFamily (MBA-IMB)
		"Sol/223110 2002 VO16", -- VestaFamily (MBA-IMB)
		"Sol/223113 2002 VL23", -- VestaFamily (MBA-IMB)
		"Sol/223121 2002 VN33", -- VestaFamily (MBA-IMB)
		"Sol/223135 2002 VN87", -- VestaFamily (MBA-IMB)
		"Sol/223137 2002 VW102", -- VestaFamily (MBA-IMB)
		"Sol/223140 2002 VF129", -- VestaFamily (MBA-IMB)
		"Sol/223153 2002 XR27", -- VestaFamily (MBA-IMB)
		"Sol/223154 2002 XS33", -- VestaFamily (MBA-IMB)
		"Sol/223158 2002 XU49", -- VestaFamily (MBA-IMB)
		"Sol/223173 2002 YG21", -- VestaFamily (MBA-IMB)
		"Sol/223181 2003 AO18", -- VestaFamily (MBA-IMB)
		"Sol/223195 2003 BW8", -- VestaFamily (MBA-IMB)
		"Sol/223197 2003 BD20", -- VestaFamily (MBA-IMB)
		"Sol/223213 2003 BT62", -- VestaFamily (MBA-IMB)
		"Sol/223493 2004 BH43", -- VestaFamily (MBA-IMB)
		"Sol/223500 2004 BW99", -- VestaFamily (MBA-IMB)
		"Sol/223527 2004 DS38", -- VestaFamily (MBA-IMB)
		"Sol/223532 2004 EH5", -- VestaFamily (MBA-IMB)
		"Sol/223559 2004 ED100", -- VestaFamily (MBA-IMB)
		"Sol/223562 2004 EB116", -- VestaFamily (MBA-IMB)
		"Sol/223568 2004 FE22", -- VestaFamily (MBA-IMB)
		"Sol/223577 2004 FE64", -- VestaFamily (MBA-IMB)
		"Sol/223578 2004 FU76", -- VestaFamily (MBA-IMB)
		"Sol/223581 2004 FF99", -- VestaFamily (MBA-IMB)
		"Sol/223594 2004 GW32", -- VestaFamily (MBA-IMB)
		"Sol/223638 2004 KS15", -- VestaFamily (MBA-IMB)
		"Sol/224001 2005 GE30", -- VestaFamily (MBA-IMB)
		"Sol/224041 2005 MP9", -- VestaFamily (MBA-IMB)
		"Sol/224042 2005 MK14", -- VestaFamily (MBA-IMB)
		"Sol/224053 2005 MV45", -- VestaFamily (MBA-IMB)
		"Sol/224055 2005 ME50", -- VestaFamily (MBA-IMB)
		"Sol/224060 2005 NM3", -- VestaFamily (MBA-IMB)
		"Sol/224061 2005 NA8", -- VestaFamily (MBA-IMB)
		"Sol/224082 2005 NE80", -- VestaFamily (MBA-IMB)
		"Sol/224086 2005 NW84", -- VestaFamily (MBA-IMB)
		"Sol/224123 2005 QA13", -- VestaFamily (MBA-IMB)
		"Sol/224124 2005 QO13", -- VestaFamily (MBA-IMB)
		"Sol/224137 2005 QD40", -- VestaFamily (MBA-IMB)
		"Sol/224138 2005 QL40", -- VestaFamily (MBA-IMB)
		"Sol/224139 2005 QV41", -- VestaFamily (MBA-IMB)
		"Sol/224150 2005 QD55", -- VestaFamily (MBA-IMB)
		"Sol/224179 2005 QD154", -- VestaFamily (MBA-IMB)
		"Sol/224180 2005 QX157", -- VestaFamily (MBA-IMB)
		"Sol/224181 2005 QG158", -- VestaFamily (MBA-IMB)
		"Sol/224195 2005 RR16", -- VestaFamily (MBA-IMB)
		"Sol/224196 2005 RM21", -- VestaFamily (MBA-IMB)
		"Sol/224229 2005 SH66", -- VestaFamily (MBA-IMB)
		"Sol/224246 2005 SJ155", -- VestaFamily (MBA-IMB)
		"Sol/224262 2005 SE250", -- VestaFamily (MBA-IMB)
		"Sol/224264 2005 SH254", -- VestaFamily (MBA-IMB)
		"Sol/224286 2005 TW94", -- VestaFamily (MBA-IMB)
		"Sol/224291 2005 TU109", -- VestaFamily (MBA-IMB)
		"Sol/224370 2005 UX159", -- VestaFamily (MBA-IMB)
		"Sol/224465 2005 VE44", -- VestaFamily (MBA-IMB)
		"Sol/224794 2006 SU394", -- VestaFamily (MBA-IMB)
		"Sol/224804 2006 UV234", -- VestaFamily (MBA-IMB)
		"Sol/224807 2006 UD282", -- VestaFamily (MBA-IMB)
		"Sol/224808 2006 UU286", -- VestaFamily (MBA-IMB)
		"Sol/224824 2006 VT139", -- VestaFamily (MBA-IMB)
		"Sol/224825 2006 VV169", -- VestaFamily (MBA-IMB)
		"Sol/224836 2006 WP186", -- VestaFamily (MBA-IMB)
		"Sol/224850 2006 YK1", -- VestaFamily (MBA-IMB)
		"Sol/224872 2007 BA9", -- VestaFamily (MBA-IMB)
		"Sol/224893 2007 CJ19", -- VestaFamily (MBA-IMB)
		"Sol/224895 2007 CV21", -- VestaFamily (MBA-IMB)
		"Sol/225101 2008 DS35", -- VestaFamily (MBA-IMB)
		"Sol/225115 2008 EY41", -- VestaFamily (MBA-IMB)
		"Sol/225117 2008 EX45", -- VestaFamily (MBA-IMB)
		"Sol/225120 2008 EE82", -- VestaFamily (MBA-IMB)
		"Sol/225143 2008 FW123", -- VestaFamily (MBA-IMB)
		"Sol/225158 2008 GP77", -- VestaFamily (MBA-IMB)
		"Sol/225160 2008 GL96", -- VestaFamily (MBA-IMB)
		"Sol/225167 2008 GR121", -- VestaFamily (MBA-IMB)
		"Sol/225168 2008 GN129", -- VestaFamily (MBA-IMB)
		"Sol/225181 2008 HB39", -- VestaFamily (MBA-IMB)
		"Sol/225191 2008 JZ1", -- VestaFamily (MBA-IMB)
		"Sol/225247 2009 QY32", -- VestaFamily (MBA-IMB)
		"Sol/225265 2009 RD47", -- VestaFamily (MBA-IMB)
		"Sol/225304 1995 WH8", -- VestaFamily (MBA-IMB)
		"Sol/225334 1998 RX45", -- VestaFamily (MBA-IMB)
		"Sol/225342 1998 SN78", -- VestaFamily (MBA-IMB)
		"Sol/225441 2000 DJ6", -- VestaFamily (MBA-IMB)
		"Sol/225495 2000 HT105", -- VestaFamily (MBA-IMB)
		"Sol/225658 2001 KX43", -- VestaFamily (MBA-IMB)
		"Sol/225665 2001 NU8", -- VestaFamily (MBA-IMB)
		"Sol/225672 2001 OE20", -- VestaFamily (MBA-IMB)
		"Sol/225673 2001 OV76", -- VestaFamily (MBA-IMB)
		"Sol/225678 2001 PC43", -- VestaFamily (MBA-IMB)
		"Sol/225703 2001 QQ222", -- VestaFamily (MBA-IMB)
		"Sol/225705 2001 QJ231", -- VestaFamily (MBA-IMB)
		"Sol/225717 2001 RX32", -- VestaFamily (MBA-IMB)
		"Sol/225728 2001 RE107", -- VestaFamily (MBA-IMB)
		"Sol/225740 2001 SK15", -- VestaFamily (MBA-IMB)
		"Sol/225751 2001 SB148", -- VestaFamily (MBA-IMB)
		"Sol/225769 2001 SA299", -- VestaFamily (MBA-IMB)
		"Sol/225777 2001 TH148", -- VestaFamily (MBA-IMB)
		"Sol/225780 2001 TL154", -- VestaFamily (MBA-IMB)
		"Sol/225865 2001 XS215", -- VestaFamily (MBA-IMB)
		"Sol/226140 2002 RN134", -- VestaFamily (MBA-IMB)
		"Sol/226157 2002 SV37", -- VestaFamily (MBA-IMB)
		"Sol/226168 2002 TY55", -- VestaFamily (MBA-IMB)
		"Sol/226172 2002 TJ71", -- VestaFamily (MBA-IMB)
		"Sol/226184 2002 TW195", -- VestaFamily (MBA-IMB)
		"Sol/226187 2002 TZ228", -- VestaFamily (MBA-IMB)
		"Sol/226197 2002 TS375", -- VestaFamily (MBA-IMB)
		"Sol/226200 2002 UJ21", -- VestaFamily (MBA-IMB)
		"Sol/226206 2002 VP16", -- VestaFamily (MBA-IMB)
		"Sol/226207 2002 VP20", -- VestaFamily (MBA-IMB)
		"Sol/226209 2002 VO36", -- VestaFamily (MBA-IMB)
		"Sol/226217 2002 VX63", -- VestaFamily (MBA-IMB)
		"Sol/226223 2002 VP106", -- VestaFamily (MBA-IMB)
		"Sol/226231 2002 WD6", -- VestaFamily (MBA-IMB)
		"Sol/226236 2002 XZ13", -- VestaFamily (MBA-IMB)
		"Sol/226240 2002 XX31", -- VestaFamily (MBA-IMB)
		"Sol/226241 2002 XU42", -- VestaFamily (MBA-IMB)
		"Sol/226243 2002 XC45", -- VestaFamily (MBA-IMB)
		"Sol/226246 2002 XP60", -- VestaFamily (MBA-IMB)
		"Sol/226271 2003 AU66", -- VestaFamily (MBA-IMB)
		"Sol/226292 2003 BF50", -- VestaFamily (MBA-IMB)
		"Sol/226293 2003 BT50", -- VestaFamily (MBA-IMB)
		"Sol/226325 2003 ER26", -- VestaFamily (MBA-IMB)
		"Sol/226329 2003 EX41", -- VestaFamily (MBA-IMB)
		"Sol/226580 2003 YQ93", -- VestaFamily (MBA-IMB)
		"Sol/226591 2004 BY77", -- VestaFamily (MBA-IMB)
		"Sol/226622 2004 EJ7", -- VestaFamily (MBA-IMB)
		"Sol/226642 2004 FZ64", -- VestaFamily (MBA-IMB)
		"Sol/226646 2004 FE85", -- VestaFamily (MBA-IMB)
		"Sol/226648 2004 FS106", -- VestaFamily (MBA-IMB)
		"Sol/226656 2004 FV139", -- VestaFamily (MBA-IMB)
		"Sol/226659 2004 FJ162", -- VestaFamily (MBA-IMB)
		"Sol/226660 2004 GY1", -- VestaFamily (MBA-IMB)
		"Sol/226662 2004 GR13", -- VestaFamily (MBA-IMB)
		"Sol/226663 2004 GV13", -- VestaFamily (MBA-IMB)
		"Sol/226678 2004 HO34", -- VestaFamily (MBA-IMB)
		"Sol/226684 2004 HF52", -- VestaFamily (MBA-IMB)
		"Sol/226686 2004 HZ57", -- VestaFamily (MBA-IMB)
		"Sol/226689 2004 JH19", -- VestaFamily (MBA-IMB)
		"Sol/227081 2005 LM32", -- VestaFamily (MBA-IMB)
		"Sol/227121 2005 NA122", -- VestaFamily (MBA-IMB)
		"Sol/227177 2005 QY45", -- VestaFamily (MBA-IMB)
		"Sol/227188 2005 QH60", -- VestaFamily (MBA-IMB)
		"Sol/227198 2005 QG82", -- VestaFamily (MBA-IMB)
		"Sol/227202 2005 QG107", -- VestaFamily (MBA-IMB)
		"Sol/227208 2005 QD148", -- VestaFamily (MBA-IMB)
		"Sol/227215 2005 QK178", -- VestaFamily (MBA-IMB)
		"Sol/227246 2005 SF46", -- VestaFamily (MBA-IMB)
		"Sol/227251 2005 SJ64", -- VestaFamily (MBA-IMB)
		"Sol/227278 2005 SX159", -- VestaFamily (MBA-IMB)
		"Sol/227361 2005 UV148", -- VestaFamily (MBA-IMB)
		"Sol/227363 2005 UB160", -- VestaFamily (MBA-IMB)
		"Sol/227398 2005 UW388", -- VestaFamily (MBA-IMB)
		"Sol/227422 2005 VN34", -- VestaFamily (MBA-IMB)
		"Sol/227432 2005 VN115", -- VestaFamily (MBA-IMB)
		"Sol/227508 2005 YS2", -- VestaFamily (MBA-IMB)
		"Sol/227785 2006 WS203", -- VestaFamily (MBA-IMB)
		"Sol/227787 2006 XO28", -- VestaFamily (MBA-IMB)
		"Sol/227792 2006 XW69", -- VestaFamily (MBA-IMB)
		"Sol/227794 2006 YZ9", -- VestaFamily (MBA-IMB)
		"Sol/227803 2007 AD21", -- VestaFamily (MBA-IMB)
		"Sol/227806 2007 BF6", -- VestaFamily (MBA-IMB)
		"Sol/227816 2007 BL66", -- VestaFamily (MBA-IMB)
		"Sol/227822 2007 CS7", -- VestaFamily (MBA-IMB)
		"Sol/227829 2007 CQ38", -- VestaFamily (MBA-IMB)
		"Sol/227833 2007 CJ50", -- VestaFamily (MBA-IMB)
		"Sol/228040 2008 GX97", -- VestaFamily (MBA-IMB)
		"Sol/228051 2008 HQ36", -- VestaFamily (MBA-IMB)
		"Sol/228138 2009 RB33", -- VestaFamily (MBA-IMB)
		"Sol/228184 2009 TR20", -- VestaFamily (MBA-IMB)
		"Sol/228212 1995 YG9", -- VestaFamily (MBA-IMB)
		"Sol/228230 1998 QL74", -- VestaFamily (MBA-IMB)
		"Sol/228238 1998 SB170", -- VestaFamily (MBA-IMB)
		"Sol/228245 1998 VL48", -- VestaFamily (MBA-IMB)
		"Sol/228430 2001 PC62", -- VestaFamily (MBA-IMB)
		"Sol/228438 2001 QC133", -- VestaFamily (MBA-IMB)
		"Sol/228445 2001 QH167", -- VestaFamily (MBA-IMB)
		"Sol/228447 2001 QK172", -- VestaFamily (MBA-IMB)
		"Sol/228459 2001 QN323", -- VestaFamily (MBA-IMB)
		"Sol/228479 2001 SR74", -- VestaFamily (MBA-IMB)
		"Sol/228494 2001 SV252", -- VestaFamily (MBA-IMB)
		"Sol/228500 2001 SU289", -- VestaFamily (MBA-IMB)
		"Sol/228518 2001 TC233", -- VestaFamily (MBA-IMB)
		"Sol/228567 2001 XH202", -- VestaFamily (MBA-IMB)
		"Sol/228589 2002 AG35", -- VestaFamily (MBA-IMB)
		"Sol/228717 2002 SM44", -- VestaFamily (MBA-IMB)
		"Sol/228745 2002 UE40", -- VestaFamily (MBA-IMB)
		"Sol/228753 2002 VT32", -- VestaFamily (MBA-IMB)
		"Sol/228755 2002 VK54", -- VestaFamily (MBA-IMB)
		"Sol/228758 2002 VZ83", -- VestaFamily (MBA-IMB)
		"Sol/228772 2002 XL20", -- VestaFamily (MBA-IMB)
		"Sol/228788 2002 YM17", -- VestaFamily (MBA-IMB)
		"Sol/228790 2002 YJ24", -- VestaFamily (MBA-IMB)
		"Sol/228803 2003 AX62", -- VestaFamily (MBA-IMB)
		"Sol/228804 2003 AE63", -- VestaFamily (MBA-IMB)
		"Sol/228811 2003 BR6", -- VestaFamily (MBA-IMB)
		"Sol/228848 2003 FC31", -- VestaFamily (MBA-IMB)
		"Sol/228857 2003 FD120", -- VestaFamily (MBA-IMB)
		"Sol/229044 2004 FX8", -- VestaFamily (MBA-IMB)
		"Sol/229046 2004 FB23", -- VestaFamily (MBA-IMB)
		"Sol/229071 2004 HS34", -- VestaFamily (MBA-IMB)
		"Sol/229072 2004 HO36", -- VestaFamily (MBA-IMB)
		"Sol/229076 2004 JO50", -- VestaFamily (MBA-IMB)
		"Sol/229091 2004 PV36", -- VestaFamily (MBA-IMB)
		"Sol/229330 2005 OS", -- VestaFamily (MBA-IMB)
		"Sol/229335 2005 QY9", -- VestaFamily (MBA-IMB)
		"Sol/229348 2005 QH51", -- VestaFamily (MBA-IMB)
		"Sol/229381 2005 SR14", -- VestaFamily (MBA-IMB)
		"Sol/229393 2005 SW117", -- VestaFamily (MBA-IMB)
		"Sol/229438 2005 TQ171", -- VestaFamily (MBA-IMB)
		"Sol/229446 2005 UZ70", -- VestaFamily (MBA-IMB)
		"Sol/229453 2005 UJ162", -- VestaFamily (MBA-IMB)
		"Sol/229467 2005 UT252", -- VestaFamily (MBA-IMB)
		"Sol/229493 2005 UX483", -- VestaFamily (MBA-IMB)
		"Sol/229502 2005 VS80", -- VestaFamily (MBA-IMB)
		"Sol/229508 2005 WC80", -- VestaFamily (MBA-IMB)
		"Sol/229729 2007 GB35", -- VestaFamily (MBA-IMB)
		"Sol/229742 2007 HV82", -- VestaFamily (MBA-IMB)
		"Sol/229764 2008 FE88", -- VestaFamily (MBA-IMB)
		"Sol/229776 2008 ME2", -- VestaFamily (MBA-IMB)
		"Sol/229936 1998 QL21", -- VestaFamily (MBA-IMB)
		"Sol/229939 1998 SM95", -- VestaFamily (MBA-IMB)
		"Sol/229950 1998 XD5", -- VestaFamily (MBA-IMB)
		"Sol/230002 2000 DU59", -- VestaFamily (MBA-IMB)
		"Sol/230005 2000 DH99", -- VestaFamily (MBA-IMB)
		"Sol/230014 2000 GQ54", -- VestaFamily (MBA-IMB)
		"Sol/230020 2000 HM33", -- VestaFamily (MBA-IMB)
		"Sol/230036 2000 QG78", -- VestaFamily (MBA-IMB)
		"Sol/230129 2001 OX35", -- VestaFamily (MBA-IMB)
		"Sol/230132 2001 OC78", -- VestaFamily (MBA-IMB)
		"Sol/230138 2001 PX12", -- VestaFamily (MBA-IMB)
		"Sol/230162 2001 QE244", -- VestaFamily (MBA-IMB)
		"Sol/230193 2001 SF119", -- VestaFamily (MBA-IMB)
		"Sol/230207 2001 SR295", -- VestaFamily (MBA-IMB)
		"Sol/230209 2001 SW346", -- VestaFamily (MBA-IMB)
		"Sol/230215 2001 TT38", -- VestaFamily (MBA-IMB)
		"Sol/230221 2001 TY108", -- VestaFamily (MBA-IMB)
		"Sol/230227 2001 TH192", -- VestaFamily (MBA-IMB)
		"Sol/230232 2001 TJ258", -- VestaFamily (MBA-IMB)
		"Sol/230246 2001 UO191", -- VestaFamily (MBA-IMB)
		"Sol/230250 2001 VU25", -- VestaFamily (MBA-IMB)
		"Sol/230253 2001 VO61", -- VestaFamily (MBA-IMB)
		"Sol/230254 2001 VA64", -- VestaFamily (MBA-IMB)
		"Sol/230291 2001 YB31", -- VestaFamily (MBA-IMB)
		"Sol/230471 2002 RH228", -- VestaFamily (MBA-IMB)
		"Sol/230479 2002 TT36", -- VestaFamily (MBA-IMB)
		"Sol/230484 2002 TJ73", -- VestaFamily (MBA-IMB)
		"Sol/230488 2002 TL91", -- VestaFamily (MBA-IMB)
		"Sol/230509 2002 VM19", -- VestaFamily (MBA-IMB)
		"Sol/230516 2002 VQ106", -- VestaFamily (MBA-IMB)
		"Sol/230518 2002 VE126", -- VestaFamily (MBA-IMB)
		"Sol/230526 2002 XB11", -- VestaFamily (MBA-IMB)
		"Sol/230546 2003 AQ69", -- VestaFamily (MBA-IMB)
		"Sol/230548 2003 AT90", -- VestaFamily (MBA-IMB)
		"Sol/230587 2003 DW19", -- VestaFamily (MBA-IMB)
		"Sol/230606 2003 FP40", -- VestaFamily (MBA-IMB)
		"Sol/230792 2004 BL114", -- VestaFamily (MBA-IMB)
		"Sol/230796 2004 EJ", -- VestaFamily (MBA-IMB)
		"Sol/230802 2004 FR13", -- VestaFamily (MBA-IMB)
		"Sol/230830 2004 PE32", -- VestaFamily (MBA-IMB)
		"Sol/230840 2004 QV3", -- VestaFamily (MBA-IMB)
		"Sol/231059 2005 NP7", -- VestaFamily (MBA-IMB)
		"Sol/231062 2005 OY5", -- VestaFamily (MBA-IMB)
		"Sol/231067 2005 PD1", -- VestaFamily (MBA-IMB)
		"Sol/231074 2005 QQ46", -- VestaFamily (MBA-IMB)
		"Sol/231086 2005 QA178", -- VestaFamily (MBA-IMB)
		"Sol/231105 2005 SA102", -- VestaFamily (MBA-IMB)
		"Sol/231108 2005 SR124", -- VestaFamily (MBA-IMB)
		"Sol/231113 2005 SA153", -- VestaFamily (MBA-IMB)
		"Sol/231116 2005 SQ164", -- VestaFamily (MBA-IMB)
		"Sol/231153 2005 UK48", -- VestaFamily (MBA-IMB)
		"Sol/231159 2005 UG68", -- VestaFamily (MBA-IMB)
		"Sol/231187 2005 UG305", -- VestaFamily (MBA-IMB)
		"Sol/231190 2005 UO368", -- VestaFamily (MBA-IMB)
		"Sol/231191 2005 UW420", -- VestaFamily (MBA-IMB)
		"Sol/231198 2005 UF492", -- VestaFamily (MBA-IMB)
		"Sol/231201 2005 UH511", -- VestaFamily (MBA-IMB)
		"Sol/231208 2005 VB124", -- VestaFamily (MBA-IMB)
		"Sol/231214 2005 WD89", -- VestaFamily (MBA-IMB)
		"Sol/231241 2005 YW35", -- VestaFamily (MBA-IMB)
		"Sol/231249 2005 YO138", -- VestaFamily (MBA-IMB)
		"Sol/231432 2007 EJ142", -- VestaFamily (MBA-IMB)
		"Sol/231442 2007 GS32", -- VestaFamily (MBA-IMB)
		"Sol/231453 2007 HS82", -- VestaFamily (MBA-IMB)
		"Sol/231554 2008 SP296", -- VestaFamily (MBA-IMB)
		"Sol/231600 2009 AA19", -- VestaFamily (MBA-IMB)
		"Sol/231608 2009 QK4", -- VestaFamily (MBA-IMB)
		"Sol/231727 1999 EO1", -- VestaFamily (MBA-IMB)
		"Sol/231732 1999 GD7", -- VestaFamily (MBA-IMB)
		"Sol/231818 2000 GX150", -- VestaFamily (MBA-IMB)
		"Sol/231820 2000 HH96", -- VestaFamily (MBA-IMB)
		"Sol/231860 2000 SZ185", -- VestaFamily (MBA-IMB)
		"Sol/231879 2000 UA93", -- VestaFamily (MBA-IMB)
		"Sol/231885 2000 VH15", -- VestaFamily (MBA-IMB)
		"Sol/231984 2001 QX330", -- VestaFamily (MBA-IMB)
		"Sol/232012 2001 SB200", -- VestaFamily (MBA-IMB)
		"Sol/232013 2001 SJ206", -- VestaFamily (MBA-IMB)
		"Sol/232022 2001 SJ347", -- VestaFamily (MBA-IMB)
		"Sol/232025 2001 TD33", -- VestaFamily (MBA-IMB)
		"Sol/232037 2001 TL187", -- VestaFamily (MBA-IMB)
		"Sol/232045 2001 TB258", -- VestaFamily (MBA-IMB)
		"Sol/232050 2001 UG26", -- VestaFamily (MBA-IMB)
		"Sol/232051 2001 UZ28", -- VestaFamily (MBA-IMB)
		"Sol/232074 2001 VH40", -- VestaFamily (MBA-IMB)
		"Sol/232096 2001 XN107", -- VestaFamily (MBA-IMB)
		"Sol/232124 2002 AK85", -- VestaFamily (MBA-IMB)
		"Sol/232135 2002 BS27", -- VestaFamily (MBA-IMB)
		"Sol/232148 2002 CG148", -- VestaFamily (MBA-IMB)
		"Sol/232338 2002 TH298", -- VestaFamily (MBA-IMB)
		"Sol/232412 2003 EL3", -- VestaFamily (MBA-IMB)
		"Sol/232430 2003 FJ26", -- VestaFamily (MBA-IMB)
		"Sol/232432 2003 FW40", -- VestaFamily (MBA-IMB)
		"Sol/232442 2003 FU89", -- VestaFamily (MBA-IMB)
		"Sol/232466 2003 HT14", -- VestaFamily (MBA-IMB)
		"Sol/232467 2003 HG17", -- VestaFamily (MBA-IMB)
		"Sol/232471 2003 HE38", -- VestaFamily (MBA-IMB)
		"Sol/232473 2003 HS51", -- VestaFamily (MBA-IMB)
		"Sol/232475 2003 JP7", -- VestaFamily (MBA-IMB)
		"Sol/232476 2003 JS13", -- VestaFamily (MBA-IMB)
		"Sol/232765 2004 PT31", -- VestaFamily (MBA-IMB)
		"Sol/232777 2004 PN76", -- VestaFamily (MBA-IMB)
		"Sol/232795 2004 RY101", -- VestaFamily (MBA-IMB)
		"Sol/233096 2005 SX8", -- VestaFamily (MBA-IMB)
		"Sol/233165 2005 UN477", -- VestaFamily (MBA-IMB)
		"Sol/233171 2005 VE21", -- VestaFamily (MBA-IMB)
		"Sol/233188 2005 WM89", -- VestaFamily (MBA-IMB)
		"Sol/233238 2005 YS75", -- VestaFamily (MBA-IMB)
		"Sol/233278 2006 AC46", -- VestaFamily (MBA-IMB)
		"Sol/233311 2006 BC91", -- VestaFamily (MBA-IMB)
		"Sol/233513 2007 EM204", -- VestaFamily (MBA-IMB)
		"Sol/233515 2007 FC13", -- VestaFamily (MBA-IMB)
		"Sol/233517 2007 GP14", -- VestaFamily (MBA-IMB)
		"Sol/233531 2007 HM61", -- VestaFamily (MBA-IMB)
		"Sol/233539 2007 HW97", -- VestaFamily (MBA-IMB)
		"Sol/233552 2007 LC17", -- VestaFamily (MBA-IMB)
		"Sol/233579 2007 QK6", -- VestaFamily (MBA-IMB)
		"Sol/233605 2007 RE310", -- VestaFamily (MBA-IMB)
		"Sol/233648 2008 PN8", -- VestaFamily (MBA-IMB)
		"Sol/233659 2008 QM28", -- VestaFamily (MBA-IMB)
		"Sol/233722 2008 SY151", -- VestaFamily (MBA-IMB)
		"Sol/233726 2008 SZ165", -- VestaFamily (MBA-IMB)
		"Sol/233748 2008 SL307", -- VestaFamily (MBA-IMB)
		"Sol/233803 2008 UH117", -- VestaFamily (MBA-IMB)
		"Sol/233913 2009 QD58", -- VestaFamily (MBA-IMB)
		"Sol/233956 2009 XL19", -- VestaFamily (MBA-IMB)
		"Sol/234049 1999 CO147", -- VestaFamily (MBA-IMB)
		"Sol/234159 2000 HB16", -- VestaFamily (MBA-IMB)
		"Sol/234170 2000 LG22", -- VestaFamily (MBA-IMB)
		"Sol/234210 2000 SG40", -- VestaFamily (MBA-IMB)
		"Sol/234224 2000 SZ144", -- VestaFamily (MBA-IMB)
		"Sol/234259 2000 UM75", -- VestaFamily (MBA-IMB)
		"Sol/234263 2000 VW12", -- VestaFamily (MBA-IMB)
		"Sol/234411 2001 RO28", -- VestaFamily (MBA-IMB)
		"Sol/234436 2001 SV47", -- VestaFamily (MBA-IMB)
		"Sol/234452 2001 SJ152", -- VestaFamily (MBA-IMB)
		"Sol/234461 2001 SR192", -- VestaFamily (MBA-IMB)
		"Sol/234466 2001 SG229", -- VestaFamily (MBA-IMB)
		"Sol/234467 2001 SV236", -- VestaFamily (MBA-IMB)
		"Sol/234494 2001 TA83", -- VestaFamily (MBA-IMB)
		"Sol/234504 2001 TQ150", -- VestaFamily (MBA-IMB)
		"Sol/234535 2001 UB198", -- VestaFamily (MBA-IMB)
		"Sol/234538 2001 UP212", -- VestaFamily (MBA-IMB)
		"Sol/234541 2001 UH229", -- VestaFamily (MBA-IMB)
		"Sol/234555 2001 WU6", -- VestaFamily (MBA-IMB)
		"Sol/234557 2001 WQ24", -- VestaFamily (MBA-IMB)
		"Sol/234593 2001 YC71", -- VestaFamily (MBA-IMB)
		"Sol/234603 2002 AT37", -- VestaFamily (MBA-IMB)
		"Sol/234610 2002 AG56", -- VestaFamily (MBA-IMB)
		"Sol/234625 2002 AL199", -- VestaFamily (MBA-IMB)
		"Sol/234626 2002 AK201", -- VestaFamily (MBA-IMB)
		"Sol/234635 2002 CE18", -- VestaFamily (MBA-IMB)
		"Sol/234645 2002 CJ185", -- VestaFamily (MBA-IMB)
		"Sol/235007 2003 DD8", -- VestaFamily (MBA-IMB)
		"Sol/235014 2003 ES4", -- VestaFamily (MBA-IMB)
		"Sol/235029 2003 FC6", -- VestaFamily (MBA-IMB)
		"Sol/235030 2003 FO6", -- VestaFamily (MBA-IMB)
		"Sol/235031 2003 FW11", -- VestaFamily (MBA-IMB)
		"Sol/235052 2003 FJ72", -- VestaFamily (MBA-IMB)
		"Sol/235062 2003 FX108", -- VestaFamily (MBA-IMB)
		"Sol/235075 2003 GF29", -- VestaFamily (MBA-IMB)
		"Sol/235087 2003 HX13", -- VestaFamily (MBA-IMB)
		"Sol/235094 2003 JU7", -- VestaFamily (MBA-IMB)
		"Sol/235096 2003 JT11", -- VestaFamily (MBA-IMB)
		"Sol/235582 2004 NP33", -- VestaFamily (MBA-IMB)
		"Sol/235585 2004 PY1", -- VestaFamily (MBA-IMB)
		"Sol/235589 2004 PC13", -- VestaFamily (MBA-IMB)
		"Sol/235593 2004 PZ28", -- VestaFamily (MBA-IMB)
		"Sol/235595 2004 PZ44", -- VestaFamily (MBA-IMB)
		"Sol/235596 2004 PP46", -- VestaFamily (MBA-IMB)
		"Sol/235603 2004 PP60", -- VestaFamily (MBA-IMB)
		"Sol/235606 2004 PA70", -- VestaFamily (MBA-IMB)
		"Sol/235613 2004 PO102", -- VestaFamily (MBA-IMB)
		"Sol/235617 2004 PB106", -- VestaFamily (MBA-IMB)
		"Sol/235621 Kratochvile", -- VestaFamily (MBA-IMB)
		"Sol/235627 2004 RN20", -- VestaFamily (MBA-IMB)
		"Sol/235631 2004 RK40", -- VestaFamily (MBA-IMB)
		"Sol/235632 2004 RV49", -- VestaFamily (MBA-IMB)
		"Sol/235635 2004 RN65", -- VestaFamily (MBA-IMB)
		"Sol/235636 2004 RB68", -- VestaFamily (MBA-IMB)
		"Sol/235637 2004 RP70", -- VestaFamily (MBA-IMB)
		"Sol/235638 2004 RJ74", -- VestaFamily (MBA-IMB)
		"Sol/235641 2004 RL90", -- VestaFamily (MBA-IMB)
		"Sol/235642 2004 RM91", -- VestaFamily (MBA-IMB)
		"Sol/235643 2004 RP98", -- VestaFamily (MBA-IMB)
		"Sol/235650 2004 RP148", -- VestaFamily (MBA-IMB)
		"Sol/235652 2004 RW150", -- VestaFamily (MBA-IMB)
		"Sol/235656 2004 RB171", -- VestaFamily (MBA-IMB)
		"Sol/235667 2004 RH239", -- VestaFamily (MBA-IMB)
		"Sol/235668 2004 RB244", -- VestaFamily (MBA-IMB)
		"Sol/235681 2004 RF333", -- VestaFamily (MBA-IMB)
		"Sol/235690 2004 SR22", -- VestaFamily (MBA-IMB)
		"Sol/235693 2004 SL31", -- VestaFamily (MBA-IMB)
		"Sol/235694 2004 SB32", -- VestaFamily (MBA-IMB)
		"Sol/235716 2004 TK124", -- VestaFamily (MBA-IMB)
		"Sol/235734 2004 TJ244", -- VestaFamily (MBA-IMB)
		"Sol/235740 2004 TO283", -- VestaFamily (MBA-IMB)
		"Sol/235746 2004 TC312", -- VestaFamily (MBA-IMB)
		"Sol/236148 2005 UT152", -- VestaFamily (MBA-IMB)
		"Sol/236165 2005 UR453", -- VestaFamily (MBA-IMB)
		"Sol/236198 2005 WY78", -- VestaFamily (MBA-IMB)
		"Sol/236200 2005 WA80", -- VestaFamily (MBA-IMB)
		"Sol/236237 2005 YJ42", -- VestaFamily (MBA-IMB)
		"Sol/236254 2005 YS135", -- VestaFamily (MBA-IMB)
		"Sol/236255 2005 YO141", -- VestaFamily (MBA-IMB)
		"Sol/236268 2005 YJ184", -- VestaFamily (MBA-IMB)
		"Sol/236279 2005 YM268", -- VestaFamily (MBA-IMB)
		"Sol/236281 2006 AH1", -- VestaFamily (MBA-IMB)
		"Sol/236283 2006 AL11", -- VestaFamily (MBA-IMB)
		"Sol/236305 Adamriess", -- VestaFamily (MBA-IMB)
		"Sol/236377 2006 CR18", -- VestaFamily (MBA-IMB)
		"Sol/236405 2006 DF68", -- VestaFamily (MBA-IMB)
		"Sol/236701 2007 EH38", -- VestaFamily (MBA-IMB)
		"Sol/236785 Hilendarski", -- VestaFamily (MBA-IMB)
		"Sol/237017 2008 SX8", -- VestaFamily (MBA-IMB)
		"Sol/237068 2008 SP210", -- VestaFamily (MBA-IMB)
		"Sol/237111 2008 TO127", -- VestaFamily (MBA-IMB)
		"Sol/237123 2008 TG189", -- VestaFamily (MBA-IMB)
		"Sol/237140 2008 UY60", -- VestaFamily (MBA-IMB)
		"Sol/237319 2009 BT17", -- VestaFamily (MBA-IMB)
		"Sol/237487 2000 KU12", -- VestaFamily (MBA-IMB)
		"Sol/237492 2000 OY39", -- VestaFamily (MBA-IMB)
		"Sol/237497 2000 QR81", -- VestaFamily (MBA-IMB)
		"Sol/237517 2000 SP31", -- VestaFamily (MBA-IMB)
		"Sol/237526 2000 SY264", -- VestaFamily (MBA-IMB)
		"Sol/237528 2000 SR271", -- VestaFamily (MBA-IMB)
		"Sol/237547 2000 UP78", -- VestaFamily (MBA-IMB)
		"Sol/237682 2001 TE110", -- VestaFamily (MBA-IMB)
		"Sol/237687 2001 TX163", -- VestaFamily (MBA-IMB)
		"Sol/237733 2001 WP103", -- VestaFamily (MBA-IMB)
		"Sol/237746 2001 XC158", -- VestaFamily (MBA-IMB)
		"Sol/237772 2002 AM85", -- VestaFamily (MBA-IMB)
		"Sol/237792 2002 BV12", -- VestaFamily (MBA-IMB)
		"Sol/237793 2002 BL13", -- VestaFamily (MBA-IMB)
		"Sol/237817 2002 CO127", -- VestaFamily (MBA-IMB)
		"Sol/237829 2002 CW232", -- VestaFamily (MBA-IMB)
		"Sol/237831 2002 CG292", -- VestaFamily (MBA-IMB)
		"Sol/237836 2002 ED6", -- VestaFamily (MBA-IMB)
		"Sol/238058 2003 CC2", -- VestaFamily (MBA-IMB)
		"Sol/238090 2003 GX44", -- VestaFamily (MBA-IMB)
		"Sol/238120 2003 OV20", -- VestaFamily (MBA-IMB)
		"Sol/238434 2004 OG2", -- VestaFamily (MBA-IMB)
		"Sol/238442 2004 PE50", -- VestaFamily (MBA-IMB)
		"Sol/238449 2004 PP80", -- VestaFamily (MBA-IMB)
		"Sol/238465 2004 RW62", -- VestaFamily (MBA-IMB)
		"Sol/238470 2004 RF65", -- VestaFamily (MBA-IMB)
		"Sol/238471 2004 RC68", -- VestaFamily (MBA-IMB)
		"Sol/238478 2004 RR104", -- VestaFamily (MBA-IMB)
		"Sol/238485 2004 RP229", -- VestaFamily (MBA-IMB)
		"Sol/238486 2004 RU231", -- VestaFamily (MBA-IMB)
		"Sol/238492 2004 RR310", -- VestaFamily (MBA-IMB)
		"Sol/238499 2004 SA30", -- VestaFamily (MBA-IMB)
		"Sol/238507 2004 TW12", -- VestaFamily (MBA-IMB)
		"Sol/238513 2004 TU88", -- VestaFamily (MBA-IMB)
		"Sol/238571 2004 XE87", -- VestaFamily (MBA-IMB)
		"Sol/238615 2005 BP16", -- VestaFamily (MBA-IMB)
		"Sol/238885 2005 YC51", -- VestaFamily (MBA-IMB)
		"Sol/238909 2005 YH269", -- VestaFamily (MBA-IMB)
		"Sol/238924 2006 AN57", -- VestaFamily (MBA-IMB)
		"Sol/238926 2006 AT76", -- VestaFamily (MBA-IMB)
		"Sol/238940 2006 BC17", -- VestaFamily (MBA-IMB)
		"Sol/238943 2006 BV19", -- VestaFamily (MBA-IMB)
		"Sol/238945 2006 BT25", -- VestaFamily (MBA-IMB)
		"Sol/238947 2006 BT33", -- VestaFamily (MBA-IMB)
		"Sol/238956 2006 BD83", -- VestaFamily (MBA-IMB)
		"Sol/238957 2006 BB90", -- VestaFamily (MBA-IMB)
		"Sol/238967 2006 BN130", -- VestaFamily (MBA-IMB)
		"Sol/238980 2006 BL195", -- VestaFamily (MBA-IMB)
		"Sol/239010 2006 DE24", -- VestaFamily (MBA-IMB)
		"Sol/239018 2006 DC82", -- VestaFamily (MBA-IMB)
		"Sol/239020 2006 DR102", -- VestaFamily (MBA-IMB)
		"Sol/239029 2006 DO121", -- VestaFamily (MBA-IMB)
		"Sol/239041 2006 DO190", -- VestaFamily (MBA-IMB)
		"Sol/239059 2006 FA17", -- VestaFamily (MBA-IMB)
		"Sol/239273 2007 KS1", -- VestaFamily (MBA-IMB)
		"Sol/239276 2007 LP26", -- VestaFamily (MBA-IMB)
		"Sol/239277 2007 NV6", -- VestaFamily (MBA-IMB)
		"Sol/239286 2007 PF11", -- VestaFamily (MBA-IMB)
		"Sol/239287 2007 PQ11", -- VestaFamily (MBA-IMB)
		"Sol/239304 2007 PB48", -- VestaFamily (MBA-IMB)
		"Sol/239305 2007 PQ48", -- VestaFamily (MBA-IMB)
		"Sol/239367 2007 RW228", -- VestaFamily (MBA-IMB)
		"Sol/239526 2008 RE22", -- VestaFamily (MBA-IMB)
		"Sol/239540 2008 SG44", -- VestaFamily (MBA-IMB)
		"Sol/239563 2008 SG279", -- VestaFamily (MBA-IMB)
		"Sol/239579 2008 TF118", -- VestaFamily (MBA-IMB)
		"Sol/239597 2008 UL98", -- VestaFamily (MBA-IMB)
		"Sol/239603 2008 UA149", -- VestaFamily (MBA-IMB)
		"Sol/239630 2008 VV14", -- VestaFamily (MBA-IMB)
		"Sol/239752 2010 AM31", -- VestaFamily (MBA-IMB)
		"Sol/239754 2010 AB53", -- VestaFamily (MBA-IMB)
		"Sol/239794 6715 P-L", -- VestaFamily (MBA-IMB)
		"Sol/239807 1996 PG", -- VestaFamily (MBA-IMB)
		"Sol/239876 2000 NW", -- VestaFamily (MBA-IMB)
		"Sol/239879 2000 PL14", -- VestaFamily (MBA-IMB)
		"Sol/239886 2000 QW160", -- VestaFamily (MBA-IMB)
		"Sol/239893 2000 RO74", -- VestaFamily (MBA-IMB)
		"Sol/239930 2000 WQ138", -- VestaFamily (MBA-IMB)
		"Sol/240041 2001 UQ177", -- VestaFamily (MBA-IMB)
		"Sol/240047 2001 VF106", -- VestaFamily (MBA-IMB)
		"Sol/240073 2001 YF162", -- VestaFamily (MBA-IMB)
		"Sol/240090 2002 BR27", -- VestaFamily (MBA-IMB)
		"Sol/240091 2002 CN19", -- VestaFamily (MBA-IMB)
		"Sol/240092 2002 CV28", -- VestaFamily (MBA-IMB)
		"Sol/240104 2002 CA183", -- VestaFamily (MBA-IMB)
		"Sol/240112 2002 CB310", -- VestaFamily (MBA-IMB)
		"Sol/240318 2003 HW26", -- VestaFamily (MBA-IMB)
		"Sol/240321 2003 JC10", -- VestaFamily (MBA-IMB)
		"Sol/240335 2003 PC2", -- VestaFamily (MBA-IMB)
		"Sol/240367 2003 SF169", -- VestaFamily (MBA-IMB)
		"Sol/240379 2003 SG290", -- VestaFamily (MBA-IMB)
		"Sol/240553 2004 RL105", -- VestaFamily (MBA-IMB)
		"Sol/240556 2004 RQ164", -- VestaFamily (MBA-IMB)
		"Sol/240561 2004 RC337", -- VestaFamily (MBA-IMB)
		"Sol/240580 2004 TU113", -- VestaFamily (MBA-IMB)
		"Sol/240582 2004 TX129", -- VestaFamily (MBA-IMB)
		"Sol/240585 2004 TD153", -- VestaFamily (MBA-IMB)
		"Sol/240593 2004 TJ278", -- VestaFamily (MBA-IMB)
		"Sol/240602 2004 VV31", -- VestaFamily (MBA-IMB)
		"Sol/240791 2005 VN54", -- VestaFamily (MBA-IMB)
		"Sol/240796 2005 WL160", -- VestaFamily (MBA-IMB)
		"Sol/240832 2006 BP38", -- VestaFamily (MBA-IMB)
		"Sol/240838 2006 BQ79", -- VestaFamily (MBA-IMB)
		"Sol/240847 2006 BV136", -- VestaFamily (MBA-IMB)
		"Sol/240853 2006 BQ156", -- VestaFamily (MBA-IMB)
		"Sol/240858 2006 BC200", -- VestaFamily (MBA-IMB)
		"Sol/240866 2006 CT21", -- VestaFamily (MBA-IMB)
		"Sol/240881 2006 DG40", -- VestaFamily (MBA-IMB)
		"Sol/240888 2006 DK63", -- VestaFamily (MBA-IMB)
		"Sol/240889 2006 DK64", -- VestaFamily (MBA-IMB)
		"Sol/240894 2006 DE74", -- VestaFamily (MBA-IMB)
		"Sol/240916 2006 DH215", -- VestaFamily (MBA-IMB)
		"Sol/240920 2006 EJ63", -- VestaFamily (MBA-IMB)
		"Sol/240921 2006 EF67", -- VestaFamily (MBA-IMB)
		"Sol/240975 2006 JF37", -- VestaFamily (MBA-IMB)
		"Sol/241111 2007 NM7", -- VestaFamily (MBA-IMB)
		"Sol/241113 Zhongda", -- VestaFamily (MBA-IMB)
		"Sol/241119 2007 PB15", -- VestaFamily (MBA-IMB)
		"Sol/241123 2007 PV28", -- VestaFamily (MBA-IMB)
		"Sol/241138 2007 QG14", -- VestaFamily (MBA-IMB)
		"Sol/241184 2007 RZ258", -- VestaFamily (MBA-IMB)
		"Sol/241192 Pulyny", -- VestaFamily (MBA-IMB)
		"Sol/241470 2009 AV28", -- VestaFamily (MBA-IMB)
		"Sol/241605 1999 RF140", -- VestaFamily (MBA-IMB)
		"Sol/241668 2000 OQ58", -- VestaFamily (MBA-IMB)
		"Sol/241693 2000 SK99", -- VestaFamily (MBA-IMB)
		"Sol/241696 2000 SD139", -- VestaFamily (MBA-IMB)
		"Sol/241699 2000 SO168", -- VestaFamily (MBA-IMB)
		"Sol/241723 2000 UL92", -- VestaFamily (MBA-IMB)
		"Sol/241726 2000 VE7", -- VestaFamily (MBA-IMB)
		"Sol/241727 2000 VS24", -- VestaFamily (MBA-IMB)
		"Sol/241744 2000 YR64", -- VestaFamily (MBA-IMB)
		"Sol/241964 2002 FC35", -- VestaFamily (MBA-IMB)
		"Sol/241977 2002 JO46", -- VestaFamily (MBA-IMB)
		"Sol/242179 2003 HB46", -- VestaFamily (MBA-IMB)
		"Sol/242229 2003 SW87", -- VestaFamily (MBA-IMB)
		"Sol/242466 2004 RS321", -- VestaFamily (MBA-IMB)
		"Sol/242486 2004 UY7", -- VestaFamily (MBA-IMB)
		"Sol/242809 2006 BE121", -- VestaFamily (MBA-IMB)
		"Sol/243095 2007 RG10", -- VestaFamily (MBA-IMB)
		"Sol/243111 2007 RY138", -- VestaFamily (MBA-IMB)
		"Sol/243112 2007 RW140", -- VestaFamily (MBA-IMB)
		"Sol/243115 2007 RR157", -- VestaFamily (MBA-IMB)
		"Sol/243124 2007 RT239", -- VestaFamily (MBA-IMB)
		"Sol/243137 2007 RL310", -- VestaFamily (MBA-IMB)
		"Sol/243444 2009 FQ41", -- VestaFamily (MBA-IMB)
		"Sol/243557 1993 HF4", -- VestaFamily (MBA-IMB)
		"Sol/243573 1996 LF2", -- VestaFamily (MBA-IMB)
		"Sol/243582 1997 SZ7", -- VestaFamily (MBA-IMB)
		"Sol/243583 1997 TU19", -- VestaFamily (MBA-IMB)
		"Sol/243586 1997 YN12", -- VestaFamily (MBA-IMB)
		"Sol/243749 2000 QR107", -- VestaFamily (MBA-IMB)
		"Sol/243764 2000 RZ19", -- VestaFamily (MBA-IMB)
		"Sol/243769 2000 RP78", -- VestaFamily (MBA-IMB)
		"Sol/243771 2000 RP81", -- VestaFamily (MBA-IMB)
		"Sol/243784 2000 SM55", -- VestaFamily (MBA-IMB)
		"Sol/243785 2000 SF56", -- VestaFamily (MBA-IMB)
		"Sol/243802 2000 SU137", -- VestaFamily (MBA-IMB)
		"Sol/243813 2000 SP277", -- VestaFamily (MBA-IMB)
		"Sol/243820 2000 SJ343", -- VestaFamily (MBA-IMB)
		"Sol/243831 2000 TG40", -- VestaFamily (MBA-IMB)
		"Sol/243837 2000 UF74", -- VestaFamily (MBA-IMB)
		"Sol/243838 2000 UQ80", -- VestaFamily (MBA-IMB)
		"Sol/243852 2000 WM24", -- VestaFamily (MBA-IMB)
		"Sol/243970 2001 QJ329", -- VestaFamily (MBA-IMB)
		"Sol/244000 2001 SF24", -- VestaFamily (MBA-IMB)
		"Sol/244011 2001 SH105", -- VestaFamily (MBA-IMB)
		"Sol/244027 2001 SQ174", -- VestaFamily (MBA-IMB)
		"Sol/244094 2001 UK97", -- VestaFamily (MBA-IMB)
		"Sol/244187 2001 XP244", -- VestaFamily (MBA-IMB)
		"Sol/244205 2001 YL144", -- VestaFamily (MBA-IMB)
		"Sol/244222 2002 AX161", -- VestaFamily (MBA-IMB)
		"Sol/244224 2002 AW177", -- VestaFamily (MBA-IMB)
		"Sol/244228 2002 BG22", -- VestaFamily (MBA-IMB)
		"Sol/244230 2002 CO20", -- VestaFamily (MBA-IMB)
		"Sol/244232 2002 CX60", -- VestaFamily (MBA-IMB)
		"Sol/244235 2002 CX69", -- VestaFamily (MBA-IMB)
		"Sol/244239 2002 CS85", -- VestaFamily (MBA-IMB)
		"Sol/244247 2002 CC130", -- VestaFamily (MBA-IMB)
		"Sol/244265 2002 CV303", -- VestaFamily (MBA-IMB)
		"Sol/244268 2002 CP310", -- VestaFamily (MBA-IMB)
		"Sol/244353 2002 LG61", -- VestaFamily (MBA-IMB)
		"Sol/244574 2002 WZ14", -- VestaFamily (MBA-IMB)
		"Sol/244651 2003 GF3", -- VestaFamily (MBA-IMB)
		"Sol/244652 2003 GH7", -- VestaFamily (MBA-IMB)
		"Sol/244656 2003 HG12", -- VestaFamily (MBA-IMB)
		"Sol/244659 2003 HN26", -- VestaFamily (MBA-IMB)
		"Sol/244685 2003 OY23", -- VestaFamily (MBA-IMB)
		"Sol/244703 2003 QS23", -- VestaFamily (MBA-IMB)
		"Sol/244716 2003 QF68", -- VestaFamily (MBA-IMB)
		"Sol/244722 2003 QN85", -- VestaFamily (MBA-IMB)
		"Sol/244724 2003 QV99", -- VestaFamily (MBA-IMB)
		"Sol/244768 2003 SP126", -- VestaFamily (MBA-IMB)
		"Sol/244774 2003 SZ146", -- VestaFamily (MBA-IMB)
		"Sol/244791 2003 SV212", -- VestaFamily (MBA-IMB)
		"Sol/244835 2003 UG62", -- VestaFamily (MBA-IMB)
		"Sol/244861 2003 UK196", -- VestaFamily (MBA-IMB)
		"Sol/245101 2004 PS39", -- VestaFamily (MBA-IMB)
		"Sol/245107 2004 PG79", -- VestaFamily (MBA-IMB)
		"Sol/245131 2004 RD78", -- VestaFamily (MBA-IMB)
		"Sol/245135 2004 RP104", -- VestaFamily (MBA-IMB)
		"Sol/245145 2004 RW291", -- VestaFamily (MBA-IMB)
		"Sol/245146 2004 RV311", -- VestaFamily (MBA-IMB)
		"Sol/245159 2004 TM29", -- VestaFamily (MBA-IMB)
		"Sol/245160 2004 TG41", -- VestaFamily (MBA-IMB)
		"Sol/245162 2004 TO55", -- VestaFamily (MBA-IMB)
		"Sol/245168 2004 TE104", -- VestaFamily (MBA-IMB)
		"Sol/245171 2004 TM116", -- VestaFamily (MBA-IMB)
		"Sol/245176 2004 TO136", -- VestaFamily (MBA-IMB)
		"Sol/245182 2004 TM190", -- VestaFamily (MBA-IMB)
		"Sol/245212 2004 VF72", -- VestaFamily (MBA-IMB)
		"Sol/245219 2004 XU20", -- VestaFamily (MBA-IMB)
		"Sol/245342 2005 EC178", -- VestaFamily (MBA-IMB)
		"Sol/245548 2005 TD192", -- VestaFamily (MBA-IMB)
		"Sol/245601 2005 VF124", -- VestaFamily (MBA-IMB)
		"Sol/245605 2005 WG28", -- VestaFamily (MBA-IMB)
		"Sol/245642 2005 YZ82", -- VestaFamily (MBA-IMB)
		"Sol/245675 2006 BX31", -- VestaFamily (MBA-IMB)
		"Sol/245680 2006 BL84", -- VestaFamily (MBA-IMB)
		"Sol/245695 2006 BA170", -- VestaFamily (MBA-IMB)
		"Sol/245703 2006 BX248", -- VestaFamily (MBA-IMB)
		"Sol/245775 2006 GS21", -- VestaFamily (MBA-IMB)
		"Sol/246160 2007 PE40", -- VestaFamily (MBA-IMB)
		"Sol/246164 Zdvyzhensk", -- VestaFamily (MBA-IMB)
		"Sol/246180 2007 RC45", -- VestaFamily (MBA-IMB)
		"Sol/246205 2007 RY142", -- VestaFamily (MBA-IMB)
		"Sol/246230 2007 RU239", -- VestaFamily (MBA-IMB)
		"Sol/246250 2007 TN4", -- VestaFamily (MBA-IMB)
		"Sol/246390 2007 UE34", -- VestaFamily (MBA-IMB)
		"Sol/246416 2007 VA4", -- VestaFamily (MBA-IMB)
		"Sol/246543 2008 RM80", -- VestaFamily (MBA-IMB)
		"Sol/246586 2008 UX92", -- VestaFamily (MBA-IMB)
		"Sol/246600 2008 UQ322", -- VestaFamily (MBA-IMB)
		"Sol/246701 2009 AX31", -- VestaFamily (MBA-IMB)
		"Sol/246714 2009 BR12", -- VestaFamily (MBA-IMB)
		"Sol/246715 2009 BN16", -- VestaFamily (MBA-IMB)
		"Sol/246770 2009 CJ46", -- VestaFamily (MBA-IMB)
		"Sol/246822 2009 ST53", -- VestaFamily (MBA-IMB)
		"Sol/246943 1999 RF106", -- VestaFamily (MBA-IMB)
		"Sol/246955 1999 RV219", -- VestaFamily (MBA-IMB)
		"Sol/247012 1999 VL192", -- VestaFamily (MBA-IMB)
		"Sol/247017 1999 XQ9", -- VestaFamily (MBA-IMB)
		"Sol/247144 2000 WV190", -- VestaFamily (MBA-IMB)
		"Sol/247436 2002 ES3", -- VestaFamily (MBA-IMB)
		"Sol/247456 2002 GY90", -- VestaFamily (MBA-IMB)
		"Sol/247475 2002 JF104", -- VestaFamily (MBA-IMB)
		"Sol/247495 2002 NJ72", -- VestaFamily (MBA-IMB)
		"Sol/247765 2003 QU40", -- VestaFamily (MBA-IMB)
		"Sol/247771 2003 QO87", -- VestaFamily (MBA-IMB)
		"Sol/247781 2003 RQ4", -- VestaFamily (MBA-IMB)
		"Sol/247782 2003 RZ7", -- VestaFamily (MBA-IMB)
		"Sol/247793 2003 SR43", -- VestaFamily (MBA-IMB)
		"Sol/247811 2003 SY121", -- VestaFamily (MBA-IMB)
		"Sol/247818 2003 SX150", -- VestaFamily (MBA-IMB)
		"Sol/247819 2003 SM154", -- VestaFamily (MBA-IMB)
		"Sol/247828 2003 SD208", -- VestaFamily (MBA-IMB)
		"Sol/247843 2003 ST318", -- VestaFamily (MBA-IMB)
		"Sol/247859 2003 UJ47", -- VestaFamily (MBA-IMB)
		"Sol/248669 2006 JQ25", -- VestaFamily (MBA-IMB)
		"Sol/248689 2006 KM71", -- VestaFamily (MBA-IMB)
		"Sol/248998 2007 JH29", -- VestaFamily (MBA-IMB)
		"Sol/249042 2007 TO71", -- VestaFamily (MBA-IMB)
		"Sol/249102 2007 VS241", -- VestaFamily (MBA-IMB)
		"Sol/249116 2007 WF3", -- VestaFamily (MBA-IMB)
		"Sol/249384 2009 BH67", -- VestaFamily (MBA-IMB)
		"Sol/249426 2009 EZ3", -- VestaFamily (MBA-IMB)
		"Sol/249587 1995 WA23", -- VestaFamily (MBA-IMB)
		"Sol/249631 1999 TH107", -- VestaFamily (MBA-IMB)
		"Sol/249647 1999 TE238", -- VestaFamily (MBA-IMB)
		"Sol/249750 2000 SK282", -- VestaFamily (MBA-IMB)
		"Sol/249769 2000 VT51", -- VestaFamily (MBA-IMB)
		"Sol/249791 2000 YK2", -- VestaFamily (MBA-IMB)
		"Sol/250059 2002 CK316", -- VestaFamily (MBA-IMB)
		"Sol/250060 2002 DQ16", -- VestaFamily (MBA-IMB)
		"Sol/250072 2002 EB99", -- VestaFamily (MBA-IMB)
		"Sol/250090 2002 GE48", -- VestaFamily (MBA-IMB)
		"Sol/250111 2002 JB144", -- VestaFamily (MBA-IMB)
		"Sol/250118 2002 NU69", -- VestaFamily (MBA-IMB)
		"Sol/250129 2002 QE11", -- VestaFamily (MBA-IMB)
		"Sol/250131 2002 QK44", -- VestaFamily (MBA-IMB)
		"Sol/250149 2002 RW206", -- VestaFamily (MBA-IMB)
		"Sol/250288 2003 OG27", -- VestaFamily (MBA-IMB)
		"Sol/250289 2003 ON28", -- VestaFamily (MBA-IMB)
		"Sol/250294 2003 QJ2", -- VestaFamily (MBA-IMB)
		"Sol/250297 2003 QT15", -- VestaFamily (MBA-IMB)
		"Sol/250307 2003 QA63", -- VestaFamily (MBA-IMB)
		"Sol/250312 2003 QH87", -- VestaFamily (MBA-IMB)
		"Sol/250322 2003 SC7", -- VestaFamily (MBA-IMB)
		"Sol/250328 2003 SX75", -- VestaFamily (MBA-IMB)
		"Sol/250336 2003 SC119", -- VestaFamily (MBA-IMB)
		"Sol/250337 2003 SP142", -- VestaFamily (MBA-IMB)
		"Sol/250338 2003 SP146", -- VestaFamily (MBA-IMB)
		"Sol/250341 2003 SY155", -- VestaFamily (MBA-IMB)
		"Sol/250345 2003 SE185", -- VestaFamily (MBA-IMB)
		"Sol/250346 2003 SM195", -- VestaFamily (MBA-IMB)
		"Sol/250347 2003 SN195", -- VestaFamily (MBA-IMB)
		"Sol/250360 2003 SP272", -- VestaFamily (MBA-IMB)
		"Sol/250361 2003 SS272", -- VestaFamily (MBA-IMB)
		"Sol/250363 2003 SH303", -- VestaFamily (MBA-IMB)
		"Sol/250384 2003 UY93", -- VestaFamily (MBA-IMB)
		"Sol/250397 2003 UZ181", -- VestaFamily (MBA-IMB)
		"Sol/250417 2003 UF342", -- VestaFamily (MBA-IMB)
		"Sol/250426 2003 WR85", -- VestaFamily (MBA-IMB)
		"Sol/250430 2003 WC95", -- VestaFamily (MBA-IMB)
		"Sol/250444 2003 YA56", -- VestaFamily (MBA-IMB)
		"Sol/250592 2005 CO80", -- VestaFamily (MBA-IMB)
		"Sol/250599 2005 EZ98", -- VestaFamily (MBA-IMB)
		"Sol/250606 Bichat", -- VestaFamily (MBA-IMB)
		"Sol/250626 2005 GR136", -- VestaFamily (MBA-IMB)
		"Sol/250630 2005 GD182", -- VestaFamily (MBA-IMB)
		"Sol/251024 2006 QE51", -- VestaFamily (MBA-IMB)
		"Sol/251359 2007 TF212", -- VestaFamily (MBA-IMB)
		"Sol/251363 2007 TX418", -- VestaFamily (MBA-IMB)
		"Sol/251408 2008 AU3", -- VestaFamily (MBA-IMB)
		"Sol/251561 2009 DV63", -- VestaFamily (MBA-IMB)
		"Sol/251562 2009 DQ71", -- VestaFamily (MBA-IMB)
		"Sol/251563 2009 DN91", -- VestaFamily (MBA-IMB)
		"Sol/251573 2009 FA8", -- VestaFamily (MBA-IMB)
		"Sol/251593 2009 HC25", -- VestaFamily (MBA-IMB)
		"Sol/251599 2009 HE64", -- VestaFamily (MBA-IMB)
		"Sol/251667 1995 FL1", -- VestaFamily (MBA-IMB)
		"Sol/251671 1995 SJ11", -- VestaFamily (MBA-IMB)
		"Sol/251676 1995 SA32", -- VestaFamily (MBA-IMB)
		"Sol/251686 1995 UF42", -- VestaFamily (MBA-IMB)
		"Sol/251784 1999 RN185", -- VestaFamily (MBA-IMB)
		"Sol/251789 1999 RZ222", -- VestaFamily (MBA-IMB)
		"Sol/251794 1999 SL23", -- VestaFamily (MBA-IMB)
		"Sol/251806 1999 TO59", -- VestaFamily (MBA-IMB)
		"Sol/251819 1999 TP135", -- VestaFamily (MBA-IMB)
		"Sol/251823 1999 TS164", -- VestaFamily (MBA-IMB)
		"Sol/251826 1999 TK179", -- VestaFamily (MBA-IMB)
		"Sol/251847 1999 TD298", -- VestaFamily (MBA-IMB)
		"Sol/251870 1999 VB18", -- VestaFamily (MBA-IMB)
		"Sol/251875 1999 VQ44", -- VestaFamily (MBA-IMB)
		"Sol/251917 1999 VR156", -- VestaFamily (MBA-IMB)
		"Sol/251935 1999 VR219", -- VestaFamily (MBA-IMB)
		"Sol/252076 2000 SL284", -- VestaFamily (MBA-IMB)
		"Sol/252128 2000 XC14", -- VestaFamily (MBA-IMB)
		"Sol/252184 2001 DD91", -- VestaFamily (MBA-IMB)
		"Sol/252766 2002 EU78", -- VestaFamily (MBA-IMB)
		"Sol/252832 2002 GQ111", -- VestaFamily (MBA-IMB)
		"Sol/252853 2002 GT148", -- VestaFamily (MBA-IMB)
		"Sol/252856 2002 GO157", -- VestaFamily (MBA-IMB)
		"Sol/252875 2002 JD42", -- VestaFamily (MBA-IMB)
		"Sol/252885 2002 JU80", -- VestaFamily (MBA-IMB)
		"Sol/252891 2002 JC86", -- VestaFamily (MBA-IMB)
		"Sol/252915 2002 LW50", -- VestaFamily (MBA-IMB)
		"Sol/252918 2002 NG18", -- VestaFamily (MBA-IMB)
		"Sol/252919 2002 NY21", -- VestaFamily (MBA-IMB)
		"Sol/252927 2002 NE62", -- VestaFamily (MBA-IMB)
		"Sol/252933 2002 PJ6", -- VestaFamily (MBA-IMB)
		"Sol/252938 2002 PQ15", -- VestaFamily (MBA-IMB)
		"Sol/252942 2002 PZ24", -- VestaFamily (MBA-IMB)
		"Sol/252949 2002 PB76", -- VestaFamily (MBA-IMB)
		"Sol/252958 2002 PM116", -- VestaFamily (MBA-IMB)
		"Sol/252974 2002 PE182", -- VestaFamily (MBA-IMB)
		"Sol/252987 2002 QA91", -- VestaFamily (MBA-IMB)
		"Sol/252990 2002 QN99", -- VestaFamily (MBA-IMB)
		"Sol/252991 2002 QN100", -- VestaFamily (MBA-IMB)
		"Sol/252997 2002 QK114", -- VestaFamily (MBA-IMB)
		"Sol/253031 2002 RJ262", -- VestaFamily (MBA-IMB)
		"Sol/253063 2002 TY73", -- VestaFamily (MBA-IMB)
		"Sol/253077 2002 TJ183", -- VestaFamily (MBA-IMB)
		"Sol/253095 2002 TH270", -- VestaFamily (MBA-IMB)
		"Sol/253108 2002 UO6", -- VestaFamily (MBA-IMB)
		"Sol/253149 2002 VD79", -- VestaFamily (MBA-IMB)
		"Sol/253195 2002 XB55", -- VestaFamily (MBA-IMB)
		"Sol/253409 2003 QW15", -- VestaFamily (MBA-IMB)
		"Sol/253427 2003 QM56", -- VestaFamily (MBA-IMB)
		"Sol/253441 2003 QJ115", -- VestaFamily (MBA-IMB)
		"Sol/253442 2003 RZ", -- VestaFamily (MBA-IMB)
		"Sol/253448 2003 RU17", -- VestaFamily (MBA-IMB)
		"Sol/253452 2003 RY23", -- VestaFamily (MBA-IMB)
		"Sol/253456 2003 SS5", -- VestaFamily (MBA-IMB)
		"Sol/253464 2003 SA19", -- VestaFamily (MBA-IMB)
		"Sol/253469 2003 SV33", -- VestaFamily (MBA-IMB)
		"Sol/253472 2003 SY44", -- VestaFamily (MBA-IMB)
		"Sol/253474 2003 SG54", -- VestaFamily (MBA-IMB)
		"Sol/253484 2003 SR81", -- VestaFamily (MBA-IMB)
		"Sol/253487 2003 SF86", -- VestaFamily (MBA-IMB)
		"Sol/253492 2003 SM94", -- VestaFamily (MBA-IMB)
		"Sol/253497 2003 ST107", -- VestaFamily (MBA-IMB)
		"Sol/253505 2003 SC136", -- VestaFamily (MBA-IMB)
		"Sol/253523 2003 SH183", -- VestaFamily (MBA-IMB)
		"Sol/253527 2003 SD189", -- VestaFamily (MBA-IMB)
		"Sol/253530 2003 SJ193", -- VestaFamily (MBA-IMB)
		"Sol/253531 2003 SQ198", -- VestaFamily (MBA-IMB)
		"Sol/253536 Tymchenko", -- VestaFamily (MBA-IMB)
		"Sol/253554 2003 SJ254", -- VestaFamily (MBA-IMB)
		"Sol/253558 2003 SJ259", -- VestaFamily (MBA-IMB)
		"Sol/253566 2003 ST272", -- VestaFamily (MBA-IMB)
		"Sol/253569 2003 SC281", -- VestaFamily (MBA-IMB)
		"Sol/253574 2003 SZ308", -- VestaFamily (MBA-IMB)
		"Sol/253576 2003 SH311", -- VestaFamily (MBA-IMB)
		"Sol/253582 2003 SC337", -- VestaFamily (MBA-IMB)
		"Sol/253612 2003 UT50", -- VestaFamily (MBA-IMB)
		"Sol/253617 2003 UC63", -- VestaFamily (MBA-IMB)
		"Sol/253618 2003 UN63", -- VestaFamily (MBA-IMB)
		"Sol/253625 2003 UB87", -- VestaFamily (MBA-IMB)
		"Sol/253626 2003 UV90", -- VestaFamily (MBA-IMB)
		"Sol/253638 2003 UB109", -- VestaFamily (MBA-IMB)
		"Sol/253641 2003 UX115", -- VestaFamily (MBA-IMB)
		"Sol/253643 2003 UN119", -- VestaFamily (MBA-IMB)
		"Sol/253646 2003 US127", -- VestaFamily (MBA-IMB)
		"Sol/253647 2003 UD129", -- VestaFamily (MBA-IMB)
		"Sol/253650 2003 UA140", -- VestaFamily (MBA-IMB)
		"Sol/253671 2003 UB201", -- VestaFamily (MBA-IMB)
		"Sol/253680 2003 US225", -- VestaFamily (MBA-IMB)
		"Sol/253684 2003 UP229", -- VestaFamily (MBA-IMB)
		"Sol/253688 2003 UO238", -- VestaFamily (MBA-IMB)
		"Sol/253691 2003 UQ257", -- VestaFamily (MBA-IMB)
		"Sol/253694 2003 UD264", -- VestaFamily (MBA-IMB)
		"Sol/253695 2003 UF264", -- VestaFamily (MBA-IMB)
		"Sol/253696 2003 UE267", -- VestaFamily (MBA-IMB)
		"Sol/253714 2003 VW3", -- VestaFamily (MBA-IMB)
		"Sol/253725 2003 WC9", -- VestaFamily (MBA-IMB)
		"Sol/253726 2003 WB10", -- VestaFamily (MBA-IMB)
		"Sol/253727 2003 WZ10", -- VestaFamily (MBA-IMB)
		"Sol/253734 2003 WF30", -- VestaFamily (MBA-IMB)
		"Sol/253736 2003 WT32", -- VestaFamily (MBA-IMB)
		"Sol/253739 2003 WZ36", -- VestaFamily (MBA-IMB)
		"Sol/253749 2003 WC70", -- VestaFamily (MBA-IMB)
		"Sol/253751 2003 WY75", -- VestaFamily (MBA-IMB)
		"Sol/253763 2003 WO108", -- VestaFamily (MBA-IMB)
		"Sol/253766 2003 WO112", -- VestaFamily (MBA-IMB)
		"Sol/253767 2003 WU114", -- VestaFamily (MBA-IMB)
		"Sol/253768 2003 WP117", -- VestaFamily (MBA-IMB)
		"Sol/253784 2003 WJ155", -- VestaFamily (MBA-IMB)
		"Sol/253787 2003 WB167", -- VestaFamily (MBA-IMB)
		"Sol/253806 2003 XO43", -- VestaFamily (MBA-IMB)
		"Sol/253807 2003 YP6", -- VestaFamily (MBA-IMB)
		"Sol/253815 2003 YQ36", -- VestaFamily (MBA-IMB)
		"Sol/253816 2003 YO45", -- VestaFamily (MBA-IMB)
		"Sol/253817 2003 YF48", -- VestaFamily (MBA-IMB)
		"Sol/253831 2003 YV81", -- VestaFamily (MBA-IMB)
		"Sol/253834 2003 YF85", -- VestaFamily (MBA-IMB)
		"Sol/253853 2003 YV159", -- VestaFamily (MBA-IMB)
		"Sol/253854 2003 YF169", -- VestaFamily (MBA-IMB)
		"Sol/253857 2003 YH181", -- VestaFamily (MBA-IMB)
		"Sol/253926 2004 CQ72", -- VestaFamily (MBA-IMB)
		"Sol/253935 2004 CX91", -- VestaFamily (MBA-IMB)
		"Sol/254400 2004 TZ244", -- VestaFamily (MBA-IMB)
		"Sol/254432 2004 YR13", -- VestaFamily (MBA-IMB)
		"Sol/254441 2005 AD54", -- VestaFamily (MBA-IMB)
		"Sol/254477 2005 ET11", -- VestaFamily (MBA-IMB)
		"Sol/254479 2005 EN12", -- VestaFamily (MBA-IMB)
		"Sol/254495 2005 ED50", -- VestaFamily (MBA-IMB)
		"Sol/254506 2005 EO78", -- VestaFamily (MBA-IMB)
		"Sol/254517 2005 EE89", -- VestaFamily (MBA-IMB)
		"Sol/254540 2005 EK175", -- VestaFamily (MBA-IMB)
		"Sol/254563 2005 EM329", -- VestaFamily (MBA-IMB)
		"Sol/254566 2005 FH2", -- VestaFamily (MBA-IMB)
		"Sol/254569 2005 FQ14", -- VestaFamily (MBA-IMB)
		"Sol/254588 2005 GD55", -- VestaFamily (MBA-IMB)
		"Sol/254613 2005 GX182", -- VestaFamily (MBA-IMB)
		"Sol/254616 2005 HU", -- VestaFamily (MBA-IMB)
		"Sol/254628 2005 JB41", -- VestaFamily (MBA-IMB)
		"Sol/254634 2005 JE75", -- VestaFamily (MBA-IMB)
		"Sol/254651 2005 JD141", -- VestaFamily (MBA-IMB)
		"Sol/254656 2005 JA181", -- VestaFamily (MBA-IMB)
		"Sol/254695 2005 MW31", -- VestaFamily (MBA-IMB)
		"Sol/255530 2006 FK51", -- VestaFamily (MBA-IMB)
		"Sol/255578 2006 KO126", -- VestaFamily (MBA-IMB)
		"Sol/255588 2006 OJ5", -- VestaFamily (MBA-IMB)
		"Sol/255594 2006 OE14", -- VestaFamily (MBA-IMB)
		"Sol/255608 2006 PS13", -- VestaFamily (MBA-IMB)
		"Sol/255623 2006 PV25", -- VestaFamily (MBA-IMB)
		"Sol/255627 2006 PL32", -- VestaFamily (MBA-IMB)
		"Sol/255628 2006 PT39", -- VestaFamily (MBA-IMB)
		"Sol/255630 2006 QL1", -- VestaFamily (MBA-IMB)
		"Sol/255631 2006 QN1", -- VestaFamily (MBA-IMB)
		"Sol/255641 2006 QH9", -- VestaFamily (MBA-IMB)
		"Sol/255656 2006 QG27", -- VestaFamily (MBA-IMB)
		"Sol/255662 2006 QL32", -- VestaFamily (MBA-IMB)
		"Sol/255663 2006 QO32", -- VestaFamily (MBA-IMB)
		"Sol/255665 2006 QC33", -- VestaFamily (MBA-IMB)
		"Sol/255669 2006 QR40", -- VestaFamily (MBA-IMB)
		"Sol/255670 2006 QL41", -- VestaFamily (MBA-IMB)
		"Sol/255680 2006 QL49", -- VestaFamily (MBA-IMB)
		"Sol/255687 2006 QS58", -- VestaFamily (MBA-IMB)
		"Sol/255704 2006 QJ93", -- VestaFamily (MBA-IMB)
		"Sol/255708 2006 QP99", -- VestaFamily (MBA-IMB)
		"Sol/255709 2006 QD101", -- VestaFamily (MBA-IMB)
		"Sol/255713 2006 QP108", -- VestaFamily (MBA-IMB)
		"Sol/255714 2006 QS114", -- VestaFamily (MBA-IMB)
		"Sol/255718 2006 QJ120", -- VestaFamily (MBA-IMB)
		"Sol/255719 2006 QT120", -- VestaFamily (MBA-IMB)
		"Sol/255724 2006 QH125", -- VestaFamily (MBA-IMB)
		"Sol/255731 2006 QO135", -- VestaFamily (MBA-IMB)
		"Sol/255754 2006 RT27", -- VestaFamily (MBA-IMB)
		"Sol/255789 2006 RY100", -- VestaFamily (MBA-IMB)
		"Sol/255791 2006 SF3", -- VestaFamily (MBA-IMB)
		"Sol/255812 2006 SE46", -- VestaFamily (MBA-IMB)
		"Sol/255820 2006 SP57", -- VestaFamily (MBA-IMB)
		"Sol/255842 2006 SG111", -- VestaFamily (MBA-IMB)
		"Sol/255850 2006 SO143", -- VestaFamily (MBA-IMB)
		"Sol/255863 2006 SJ172", -- VestaFamily (MBA-IMB)
		"Sol/255868 2006 SW187", -- VestaFamily (MBA-IMB)
		"Sol/255880 2006 SH250", -- VestaFamily (MBA-IMB)
		"Sol/255991 2006 TL102", -- VestaFamily (MBA-IMB)
		"Sol/256066 2006 UD146", -- VestaFamily (MBA-IMB)
		"Sol/256079 2006 UH201", -- VestaFamily (MBA-IMB)
		"Sol/256080 2006 UL202", -- VestaFamily (MBA-IMB)
		"Sol/256104 2006 US265", -- VestaFamily (MBA-IMB)
		"Sol/256552 2007 OU5", -- VestaFamily (MBA-IMB)
		"Sol/256562 2007 RS283", -- VestaFamily (MBA-IMB)
		"Sol/256563 2007 RZ285", -- VestaFamily (MBA-IMB)
		"Sol/256564 2007 RJ290", -- VestaFamily (MBA-IMB)
		"Sol/256569 2007 TC9", -- VestaFamily (MBA-IMB)
		"Sol/256593 2007 UY37", -- VestaFamily (MBA-IMB)
		"Sol/256616 2007 VA119", -- VestaFamily (MBA-IMB)
		"Sol/256637 2007 VA306", -- VestaFamily (MBA-IMB)
		"Sol/256658 2007 XG21", -- VestaFamily (MBA-IMB)
		"Sol/256681 2007 YQ44", -- VestaFamily (MBA-IMB)
		"Sol/256685 2007 YX51", -- VestaFamily (MBA-IMB)
		"Sol/256693 2007 YH74", -- VestaFamily (MBA-IMB)
		"Sol/256720 2008 AC65", -- VestaFamily (MBA-IMB)
		"Sol/256725 2008 AQ93", -- VestaFamily (MBA-IMB)
		"Sol/256728 2008 AE110", -- VestaFamily (MBA-IMB)
		"Sol/256732 2008 AN129", -- VestaFamily (MBA-IMB)
		"Sol/256734 2008 AA137", -- VestaFamily (MBA-IMB)
		"Sol/256735 2008 AD137", -- VestaFamily (MBA-IMB)
		"Sol/256778 2008 CT10", -- VestaFamily (MBA-IMB)
		"Sol/256780 2008 CN14", -- VestaFamily (MBA-IMB)
		"Sol/256793 2008 CX50", -- VestaFamily (MBA-IMB)
		"Sol/256802 2008 CU83", -- VestaFamily (MBA-IMB)
		"Sol/256837 2008 CL157", -- VestaFamily (MBA-IMB)
		"Sol/256843 2008 CH162", -- VestaFamily (MBA-IMB)
		"Sol/257213 2008 YM79", -- VestaFamily (MBA-IMB)
		"Sol/257290 2009 HS41", -- VestaFamily (MBA-IMB)
		"Sol/257301 2009 HT61", -- VestaFamily (MBA-IMB)
		"Sol/257314 2009 HY88", -- VestaFamily (MBA-IMB)
		"Sol/257320 2009 HE94", -- VestaFamily (MBA-IMB)
		"Sol/257325 2009 HN99", -- VestaFamily (MBA-IMB)
		"Sol/257327 2009 HE101", -- VestaFamily (MBA-IMB)
		"Sol/257343 2009 JA17", -- VestaFamily (MBA-IMB)
		"Sol/257347 2009 KC4", -- VestaFamily (MBA-IMB)
		"Sol/257484 1995 QW13", -- VestaFamily (MBA-IMB)
		"Sol/257511 1996 XY35", -- VestaFamily (MBA-IMB)
		"Sol/257554 1998 SO81", -- VestaFamily (MBA-IMB)
		"Sol/257567 1998 XU6", -- VestaFamily (MBA-IMB)
		"Sol/257603 1999 RN107", -- VestaFamily (MBA-IMB)
		"Sol/257604 1999 RP171", -- VestaFamily (MBA-IMB)
		"Sol/257615 1999 TJ71", -- VestaFamily (MBA-IMB)
		"Sol/257631 1999 TK175", -- VestaFamily (MBA-IMB)
		"Sol/257646 1999 TQ308", -- VestaFamily (MBA-IMB)
		"Sol/257647 1999 TV317", -- VestaFamily (MBA-IMB)
		"Sol/257691 1999 VC210", -- VestaFamily (MBA-IMB)
		"Sol/257784 2000 DB43", -- VestaFamily (MBA-IMB)
		"Sol/257859 2000 QB186", -- VestaFamily (MBA-IMB)
		"Sol/257860 2000 QE230", -- VestaFamily (MBA-IMB)
		"Sol/257881 2000 SE158", -- VestaFamily (MBA-IMB)
		"Sol/257889 2000 SD292", -- VestaFamily (MBA-IMB)
		"Sol/257917 2000 VN62", -- VestaFamily (MBA-IMB)
		"Sol/257952 2000 YK113", -- VestaFamily (MBA-IMB)
		"Sol/257954 2000 YY141", -- VestaFamily (MBA-IMB)
		"Sol/258002 2001 FG13", -- VestaFamily (MBA-IMB)
		"Sol/258635 2002 ET31", -- VestaFamily (MBA-IMB)
		"Sol/258708 2002 GV67", -- VestaFamily (MBA-IMB)
		"Sol/258721 2002 GS84", -- VestaFamily (MBA-IMB)
		"Sol/258724 2002 GU92", -- VestaFamily (MBA-IMB)
		"Sol/258742 2002 GM159", -- VestaFamily (MBA-IMB)
		"Sol/258744 2002 GY161", -- VestaFamily (MBA-IMB)
		"Sol/258770 2002 JK31", -- VestaFamily (MBA-IMB)
		"Sol/258789 2002 JC140", -- VestaFamily (MBA-IMB)
		"Sol/258828 2002 OH27", -- VestaFamily (MBA-IMB)
		"Sol/258866 2002 PL166", -- VestaFamily (MBA-IMB)
		"Sol/258877 2002 QH14", -- VestaFamily (MBA-IMB)
		"Sol/258895 2002 QQ75", -- VestaFamily (MBA-IMB)
		"Sol/258896 2002 QW75", -- VestaFamily (MBA-IMB)
		"Sol/258897 2002 QU76", -- VestaFamily (MBA-IMB)
		"Sol/258899 2002 QZ85", -- VestaFamily (MBA-IMB)
		"Sol/258906 2002 QQ112", -- VestaFamily (MBA-IMB)
		"Sol/258912 2002 QG130", -- VestaFamily (MBA-IMB)
		"Sol/258931 2002 RB80", -- VestaFamily (MBA-IMB)
		"Sol/258932 2002 RS88", -- VestaFamily (MBA-IMB)
		"Sol/258938 2002 RO136", -- VestaFamily (MBA-IMB)
		"Sol/258941 2002 RD160", -- VestaFamily (MBA-IMB)
		"Sol/258942 2002 RG160", -- VestaFamily (MBA-IMB)
		"Sol/258944 2002 RV169", -- VestaFamily (MBA-IMB)
		"Sol/258999 2002 TZ74", -- VestaFamily (MBA-IMB)
		"Sol/259006 2002 TU104", -- VestaFamily (MBA-IMB)
		"Sol/259007 2002 TV110", -- VestaFamily (MBA-IMB)
		"Sol/259014 2002 TU127", -- VestaFamily (MBA-IMB)
		"Sol/259044 2002 TL292", -- VestaFamily (MBA-IMB)
		"Sol/259053 2002 TE366", -- VestaFamily (MBA-IMB)
		"Sol/259069 2002 UJ41", -- VestaFamily (MBA-IMB)
		"Sol/259074 2002 VL9", -- VestaFamily (MBA-IMB)
		"Sol/259086 2002 VA55", -- VestaFamily (MBA-IMB)
		"Sol/259117 2002 XT13", -- VestaFamily (MBA-IMB)
		"Sol/259396 2003 QH", -- VestaFamily (MBA-IMB)
		"Sol/259407 2003 QJ51", -- VestaFamily (MBA-IMB)
		"Sol/259472 2003 SA168", -- VestaFamily (MBA-IMB)
		"Sol/259484 2003 SF212", -- VestaFamily (MBA-IMB)
		"Sol/259500 2003 SS262", -- VestaFamily (MBA-IMB)
		"Sol/259509 2003 SL331", -- VestaFamily (MBA-IMB)
		"Sol/259515 2003 SM404", -- VestaFamily (MBA-IMB)
		"Sol/259545 2003 UQ98", -- VestaFamily (MBA-IMB)
		"Sol/259561 2003 UG162", -- VestaFamily (MBA-IMB)
		"Sol/259585 2003 UG220", -- VestaFamily (MBA-IMB)
		"Sol/259586 2003 UM220", -- VestaFamily (MBA-IMB)
		"Sol/259602 2003 UO274", -- VestaFamily (MBA-IMB)
		"Sol/259607 2003 UB283", -- VestaFamily (MBA-IMB)
		"Sol/259609 2003 UN291", -- VestaFamily (MBA-IMB)
		"Sol/259618 2003 VA8", -- VestaFamily (MBA-IMB)
		"Sol/259630 2003 WB34", -- VestaFamily (MBA-IMB)
		"Sol/259633 2003 WB35", -- VestaFamily (MBA-IMB)
		"Sol/259655 2003 WX116", -- VestaFamily (MBA-IMB)
		"Sol/259661 2003 WO131", -- VestaFamily (MBA-IMB)
		"Sol/259676 2003 XK3", -- VestaFamily (MBA-IMB)
		"Sol/259680 2003 XC11", -- VestaFamily (MBA-IMB)
		"Sol/259689 2003 XW36", -- VestaFamily (MBA-IMB)
		"Sol/259699 2003 YY28", -- VestaFamily (MBA-IMB)
		"Sol/259709 2003 YP47", -- VestaFamily (MBA-IMB)
		"Sol/259735 2003 YU112", -- VestaFamily (MBA-IMB)
		"Sol/259751 2003 YK181", -- VestaFamily (MBA-IMB)
		"Sol/259755 2004 AZ4", -- VestaFamily (MBA-IMB)
		"Sol/259756 2004 AU7", -- VestaFamily (MBA-IMB)
		"Sol/259771 2004 BK21", -- VestaFamily (MBA-IMB)
		"Sol/259775 2004 BN24", -- VestaFamily (MBA-IMB)
		"Sol/259788 2004 BX50", -- VestaFamily (MBA-IMB)
		"Sol/259790 2004 BH58", -- VestaFamily (MBA-IMB)
		"Sol/259803 2004 BH87", -- VestaFamily (MBA-IMB)
		"Sol/259811 2004 BO106", -- VestaFamily (MBA-IMB)
		"Sol/259823 2004 CV3", -- VestaFamily (MBA-IMB)
		"Sol/259848 2004 CA70", -- VestaFamily (MBA-IMB)
		"Sol/259864 2004 CJ104", -- VestaFamily (MBA-IMB)
		"Sol/259867 2004 CU113", -- VestaFamily (MBA-IMB)
		"Sol/259946 2004 ER62", -- VestaFamily (MBA-IMB)
		"Sol/260000 2004 FB112", -- VestaFamily (MBA-IMB)
		"Sol/260428 2004 XR101", -- VestaFamily (MBA-IMB)
		"Sol/260437 2004 XO128", -- VestaFamily (MBA-IMB)
		"Sol/260467 2005 BX8", -- VestaFamily (MBA-IMB)
		"Sol/260485 2005 CB47", -- VestaFamily (MBA-IMB)
		"Sol/260487 2005 CE58", -- VestaFamily (MBA-IMB)
		"Sol/260499 2005 EU17", -- VestaFamily (MBA-IMB)
		"Sol/260523 2005 EA109", -- VestaFamily (MBA-IMB)
		"Sol/260548 2005 ED185", -- VestaFamily (MBA-IMB)
		"Sol/260552 2005 ED188", -- VestaFamily (MBA-IMB)
		"Sol/260554 2005 EN199", -- VestaFamily (MBA-IMB)
		"Sol/260561 2005 EE212", -- VestaFamily (MBA-IMB)
		"Sol/260594 2005 FQ6", -- VestaFamily (MBA-IMB)
		"Sol/260614 2005 GU29", -- VestaFamily (MBA-IMB)
		"Sol/260643 2005 GR135", -- VestaFamily (MBA-IMB)
		"Sol/260644 2005 GY136", -- VestaFamily (MBA-IMB)
		"Sol/260645 2005 GA138", -- VestaFamily (MBA-IMB)
		"Sol/260655 2005 GV166", -- VestaFamily (MBA-IMB)
		"Sol/260669 2005 JX6", -- VestaFamily (MBA-IMB)
		"Sol/260681 2005 JP59", -- VestaFamily (MBA-IMB)
		"Sol/260695 2005 JS106", -- VestaFamily (MBA-IMB)
		"Sol/260696 2005 JT111", -- VestaFamily (MBA-IMB)
		"Sol/260698 2005 JC118", -- VestaFamily (MBA-IMB)
		"Sol/260706 2005 JQ133", -- VestaFamily (MBA-IMB)
		"Sol/260712 2005 JB150", -- VestaFamily (MBA-IMB)
		"Sol/260724 Malherbe", -- VestaFamily (MBA-IMB)
		"Sol/260748 2005 MO12", -- VestaFamily (MBA-IMB)
		"Sol/260789 2005 NX42", -- VestaFamily (MBA-IMB)
		"Sol/260852 2005 QH79", -- VestaFamily (MBA-IMB)
		"Sol/261899 2006 HT72", -- VestaFamily (MBA-IMB)
		"Sol/261908 2006 JK48", -- VestaFamily (MBA-IMB)
		"Sol/261923 2006 KY77", -- VestaFamily (MBA-IMB)
		"Sol/261943 2006 ON11", -- VestaFamily (MBA-IMB)
		"Sol/261950 2006 PV4", -- VestaFamily (MBA-IMB)
		"Sol/261969 2006 PP33", -- VestaFamily (MBA-IMB)
		"Sol/261972 2006 PG40", -- VestaFamily (MBA-IMB)
		"Sol/261977 2006 QV10", -- VestaFamily (MBA-IMB)
		"Sol/261978 2006 QR11", -- VestaFamily (MBA-IMB)
		"Sol/261984 2006 QT23", -- VestaFamily (MBA-IMB)
		"Sol/261993 2006 QV38", -- VestaFamily (MBA-IMB)
		"Sol/261997 2006 QA45", -- VestaFamily (MBA-IMB)
		"Sol/262005 2006 QL63", -- VestaFamily (MBA-IMB)
		"Sol/262024 2006 QP110", -- VestaFamily (MBA-IMB)
		"Sol/262029 2006 QH121", -- VestaFamily (MBA-IMB)
		"Sol/262037 2006 QD142", -- VestaFamily (MBA-IMB)
		"Sol/262054 2006 RB8", -- VestaFamily (MBA-IMB)
		"Sol/262068 2006 RV47", -- VestaFamily (MBA-IMB)
		"Sol/262070 2006 RJ49", -- VestaFamily (MBA-IMB)
		"Sol/262089 2006 RG78", -- VestaFamily (MBA-IMB)
		"Sol/262114 2006 SV6", -- VestaFamily (MBA-IMB)
		"Sol/262123 2006 SX26", -- VestaFamily (MBA-IMB)
		"Sol/262129 2006 SJ34", -- VestaFamily (MBA-IMB)
		"Sol/262139 2006 SW62", -- VestaFamily (MBA-IMB)
		"Sol/262140 2006 SS65", -- VestaFamily (MBA-IMB)
		"Sol/262178 2006 SF121", -- VestaFamily (MBA-IMB)
		"Sol/262181 2006 SJ132", -- VestaFamily (MBA-IMB)
		"Sol/262183 2006 SN138", -- VestaFamily (MBA-IMB)
		"Sol/262201 2006 SH184", -- VestaFamily (MBA-IMB)
		"Sol/262202 2006 SK187", -- VestaFamily (MBA-IMB)
		"Sol/262235 2006 SR284", -- VestaFamily (MBA-IMB)
		"Sol/262248 2006 SM304", -- VestaFamily (MBA-IMB)
		"Sol/262303 2006 TE3", -- VestaFamily (MBA-IMB)
		"Sol/262304 2006 TY5", -- VestaFamily (MBA-IMB)
		"Sol/262317 2006 TE19", -- VestaFamily (MBA-IMB)
		"Sol/262320 2006 TF26", -- VestaFamily (MBA-IMB)
		"Sol/262403 2006 UE18", -- VestaFamily (MBA-IMB)
		"Sol/262418 Samofalov", -- VestaFamily (MBA-IMB)
		"Sol/262422 2006 UN70", -- VestaFamily (MBA-IMB)
		"Sol/262466 2006 UL146", -- VestaFamily (MBA-IMB)
		"Sol/262484 2006 UV196", -- VestaFamily (MBA-IMB)
		"Sol/262501 2006 UB241", -- VestaFamily (MBA-IMB)
		"Sol/262504 2006 UN257", -- VestaFamily (MBA-IMB)
		"Sol/262560 2006 VC27", -- VestaFamily (MBA-IMB)
		"Sol/262563 2006 VE29", -- VestaFamily (MBA-IMB)
		"Sol/262591 2006 VX100", -- VestaFamily (MBA-IMB)
		"Sol/262598 2006 VH116", -- VestaFamily (MBA-IMB)
		"Sol/262602 2006 VH121", -- VestaFamily (MBA-IMB)
		"Sol/262671 2006 WZ136", -- VestaFamily (MBA-IMB)
		"Sol/262672 2006 WD138", -- VestaFamily (MBA-IMB)
		"Sol/262720 2006 XV20", -- VestaFamily (MBA-IMB)
		"Sol/262817 2007 AJ14", -- VestaFamily (MBA-IMB)
		"Sol/262828 2007 AN27", -- VestaFamily (MBA-IMB)
		"Sol/262839 2007 BF5", -- VestaFamily (MBA-IMB)
		"Sol/263087 2007 SB20", -- VestaFamily (MBA-IMB)
		"Sol/263097 2007 TF213", -- VestaFamily (MBA-IMB)
		"Sol/263101 2007 TO254", -- VestaFamily (MBA-IMB)
		"Sol/263103 2007 TD299", -- VestaFamily (MBA-IMB)
		"Sol/263124 2007 VP44", -- VestaFamily (MBA-IMB)
		"Sol/263129 2007 VJ84", -- VestaFamily (MBA-IMB)
		"Sol/263144 2007 VZ201", -- VestaFamily (MBA-IMB)
		"Sol/263153 2007 VW254", -- VestaFamily (MBA-IMB)
		"Sol/263183 2007 XK54", -- VestaFamily (MBA-IMB)
		"Sol/263188 2007 YP32", -- VestaFamily (MBA-IMB)
		"Sol/263194 2007 YN48", -- VestaFamily (MBA-IMB)
		"Sol/263214 2008 AP30", -- VestaFamily (MBA-IMB)
		"Sol/263221 2008 AJ44", -- VestaFamily (MBA-IMB)
		"Sol/263256 2008 BB15", -- VestaFamily (MBA-IMB)
		"Sol/263324 2008 CK50", -- VestaFamily (MBA-IMB)
		"Sol/263364 2008 CO157", -- VestaFamily (MBA-IMB)
		"Sol/263375 2008 CH175", -- VestaFamily (MBA-IMB)
		"Sol/263378 2008 CL181", -- VestaFamily (MBA-IMB)
		"Sol/263380 2008 CN184", -- VestaFamily (MBA-IMB)
		"Sol/263451 2008 EL4", -- VestaFamily (MBA-IMB)
		"Sol/263452 2008 EE6", -- VestaFamily (MBA-IMB)
		"Sol/263468 2008 EG53", -- VestaFamily (MBA-IMB)
		"Sol/263470 2008 EX59", -- VestaFamily (MBA-IMB)
		"Sol/263516 Alexescu", -- VestaFamily (MBA-IMB)
		"Sol/263520 2008 EO149", -- VestaFamily (MBA-IMB)
		"Sol/263521 2008 EQ149", -- VestaFamily (MBA-IMB)
		"Sol/263610 2008 FP136", -- VestaFamily (MBA-IMB)
		"Sol/263674 2008 GG120", -- VestaFamily (MBA-IMB)
		"Sol/263862 2009 DQ2", -- VestaFamily (MBA-IMB)
		"Sol/263869 2009 DY41", -- VestaFamily (MBA-IMB)
		"Sol/263881 2009 ES10", -- VestaFamily (MBA-IMB)
		"Sol/263902 2009 FS34", -- VestaFamily (MBA-IMB)
		"Sol/263938 2009 HR54", -- VestaFamily (MBA-IMB)
		"Sol/263958 2009 HU104", -- VestaFamily (MBA-IMB)
		"Sol/264056 2009 SN18", -- VestaFamily (MBA-IMB)
		"Sol/264177 2010 DF46", -- VestaFamily (MBA-IMB)
		"Sol/264224 2010 RL123", -- VestaFamily (MBA-IMB)
		"Sol/264236 2010 TG13", -- VestaFamily (MBA-IMB)
		"Sol/264244 2010 UA29", -- VestaFamily (MBA-IMB)
		"Sol/264289 1998 SG6", -- VestaFamily (MBA-IMB)
		"Sol/264296 1998 TR20", -- VestaFamily (MBA-IMB)
		"Sol/264320 1999 TS156", -- VestaFamily (MBA-IMB)
		"Sol/264331 1999 UG47", -- VestaFamily (MBA-IMB)
		"Sol/264353 1999 YR7", -- VestaFamily (MBA-IMB)
		"Sol/264376 2000 DE31", -- VestaFamily (MBA-IMB)
		"Sol/264395 2000 EZ26", -- VestaFamily (MBA-IMB)
		"Sol/264397 2000 EB100", -- VestaFamily (MBA-IMB)
		"Sol/264532 2001 RR137", -- VestaFamily (MBA-IMB)
		"Sol/264559 2001 SV308", -- VestaFamily (MBA-IMB)
		"Sol/264819 2002 PE137", -- VestaFamily (MBA-IMB)
		"Sol/264831 2002 QY11", -- VestaFamily (MBA-IMB)
		"Sol/264837 2002 QF49", -- VestaFamily (MBA-IMB)
		"Sol/264855 2002 RW76", -- VestaFamily (MBA-IMB)
		"Sol/264885 2002 SY56", -- VestaFamily (MBA-IMB)
		"Sol/264898 2002 TW56", -- VestaFamily (MBA-IMB)
		"Sol/264903 2002 TQ88", -- VestaFamily (MBA-IMB)
		"Sol/264904 2002 TD89", -- VestaFamily (MBA-IMB)
		"Sol/264919 2002 TJ281", -- VestaFamily (MBA-IMB)
		"Sol/264937 2002 VZ60", -- VestaFamily (MBA-IMB)
		"Sol/264943 2002 VD123", -- VestaFamily (MBA-IMB)
		"Sol/265214 2004 CL18", -- VestaFamily (MBA-IMB)
		"Sol/265227 2004 CO118", -- VestaFamily (MBA-IMB)
		"Sol/265247 2004 EK38", -- VestaFamily (MBA-IMB)
		"Sol/265251 2004 ED46", -- VestaFamily (MBA-IMB)
		"Sol/265271 2004 FT38", -- VestaFamily (MBA-IMB)
		"Sol/265285 2004 FY134", -- VestaFamily (MBA-IMB)
		"Sol/265299 2004 GK60", -- VestaFamily (MBA-IMB)
		"Sol/265307 2004 HG44", -- VestaFamily (MBA-IMB)
		"Sol/265490 Szabados", -- VestaFamily (MBA-IMB)
		"Sol/265506 2005 JK55", -- VestaFamily (MBA-IMB)
		"Sol/265519 2005 MN9", -- VestaFamily (MBA-IMB)
		"Sol/265539 2005 NQ89", -- VestaFamily (MBA-IMB)
		"Sol/265552 2005 PW", -- VestaFamily (MBA-IMB)
		"Sol/265565 2005 QY46", -- VestaFamily (MBA-IMB)
		"Sol/265619 2005 SQ119", -- VestaFamily (MBA-IMB)
		"Sol/265719 2005 UY357", -- VestaFamily (MBA-IMB)
		"Sol/266061 2006 QM135", -- VestaFamily (MBA-IMB)
		"Sol/266089 2006 SG33", -- VestaFamily (MBA-IMB)
		"Sol/266155 2006 UB68", -- VestaFamily (MBA-IMB)
		"Sol/266160 2006 UV109", -- VestaFamily (MBA-IMB)
		"Sol/266167 2006 UN219", -- VestaFamily (MBA-IMB)
		"Sol/266171 2006 UL253", -- VestaFamily (MBA-IMB)
		"Sol/266172 2006 UW266", -- VestaFamily (MBA-IMB)
		"Sol/266180 2006 VD43", -- VestaFamily (MBA-IMB)
		"Sol/266184 2006 VM86", -- VestaFamily (MBA-IMB)
		"Sol/266190 2006 VS106", -- VestaFamily (MBA-IMB)
		"Sol/266194 2006 VW132", -- VestaFamily (MBA-IMB)
		"Sol/266211 2006 WL135", -- VestaFamily (MBA-IMB)
		"Sol/266220 2006 WU198", -- VestaFamily (MBA-IMB)
		"Sol/266264 2006 YC47", -- VestaFamily (MBA-IMB)
		"Sol/266481 2008 CB54", -- VestaFamily (MBA-IMB)
		"Sol/266488 2008 CF201", -- VestaFamily (MBA-IMB)
		"Sol/266493 2008 DG44", -- VestaFamily (MBA-IMB)
		"Sol/266503 2008 ED18", -- VestaFamily (MBA-IMB)
		"Sol/266522 2008 EJ166", -- VestaFamily (MBA-IMB)
		"Sol/266526 2008 FX20", -- VestaFamily (MBA-IMB)
		"Sol/266545 2008 FO123", -- VestaFamily (MBA-IMB)
		"Sol/266550 2008 GY5", -- VestaFamily (MBA-IMB)
		"Sol/266564 2008 GX69", -- VestaFamily (MBA-IMB)
		"Sol/266571 2008 GW129", -- VestaFamily (MBA-IMB)
		"Sol/266584 2008 HT33", -- VestaFamily (MBA-IMB)
		"Sol/266586 2008 HF47", -- VestaFamily (MBA-IMB)
		"Sol/266597 2008 JX14", -- VestaFamily (MBA-IMB)
		"Sol/266607 2008 LV15", -- VestaFamily (MBA-IMB)
		"Sol/266663 2008 UH223", -- VestaFamily (MBA-IMB)
		"Sol/266737 2009 SQ21", -- VestaFamily (MBA-IMB)
		"Sol/266759 2009 SE103", -- VestaFamily (MBA-IMB)
		"Sol/266767 2009 SS137", -- VestaFamily (MBA-IMB)
		"Sol/266771 2009 SN169", -- VestaFamily (MBA-IMB)
		"Sol/266917 2010 AN", -- VestaFamily (MBA-IMB)
		"Sol/266942 2010 SZ23", -- VestaFamily (MBA-IMB)
		"Sol/266945 2010 TD5", -- VestaFamily (MBA-IMB)
		"Sol/266949 2010 TZ179", -- VestaFamily (MBA-IMB)
		"Sol/266991 2010 XX37", -- VestaFamily (MBA-IMB)
		"Sol/267018 1995 UL2", -- VestaFamily (MBA-IMB)
		"Sol/267110 2000 BV13", -- VestaFamily (MBA-IMB)
		"Sol/267122 2000 DO90", -- VestaFamily (MBA-IMB)
		"Sol/267152 2000 GH32", -- VestaFamily (MBA-IMB)
		"Sol/267174 2000 KW70", -- VestaFamily (MBA-IMB)
		"Sol/267258 2001 QX168", -- VestaFamily (MBA-IMB)
		"Sol/267263 2001 QG222", -- VestaFamily (MBA-IMB)
		"Sol/267265 2001 QN255", -- VestaFamily (MBA-IMB)
		"Sol/267266 2001 QH265", -- VestaFamily (MBA-IMB)
		"Sol/267268 2001 QJ294", -- VestaFamily (MBA-IMB)
		"Sol/267276 2001 RG71", -- VestaFamily (MBA-IMB)
		"Sol/267289 2001 SN99", -- VestaFamily (MBA-IMB)
		"Sol/267318 2001 TA224", -- VestaFamily (MBA-IMB)
		"Sol/267334 2001 UD207", -- VestaFamily (MBA-IMB)
		"Sol/267608 2002 RV110", -- VestaFamily (MBA-IMB)
		"Sol/267657 2002 TL74", -- VestaFamily (MBA-IMB)
		"Sol/267665 2002 TL229", -- VestaFamily (MBA-IMB)
		"Sol/267672 2002 TO307", -- VestaFamily (MBA-IMB)
		"Sol/267673 2002 TA310", -- VestaFamily (MBA-IMB)
		"Sol/267687 2002 VY22", -- VestaFamily (MBA-IMB)
		"Sol/267694 2002 WP4", -- VestaFamily (MBA-IMB)
		"Sol/267695 2002 WA8", -- VestaFamily (MBA-IMB)
		"Sol/267699 2002 XH68", -- VestaFamily (MBA-IMB)
		"Sol/267900 2004 BE98", -- VestaFamily (MBA-IMB)
		"Sol/267903 2004 BV110", -- VestaFamily (MBA-IMB)
		"Sol/267921 2004 DC7", -- VestaFamily (MBA-IMB)
		"Sol/267925 2004 DR27", -- VestaFamily (MBA-IMB)
		"Sol/267928 2004 DZ39", -- VestaFamily (MBA-IMB)
		"Sol/267930 2004 DC44", -- VestaFamily (MBA-IMB)
		"Sol/267931 2004 DX48", -- VestaFamily (MBA-IMB)
		"Sol/267939 2004 EC20", -- VestaFamily (MBA-IMB)
		"Sol/267941 2004 EN22", -- VestaFamily (MBA-IMB)
		"Sol/267948 2004 ET73", -- VestaFamily (MBA-IMB)
		"Sol/267953 2004 ET85", -- VestaFamily (MBA-IMB)
		"Sol/267955 2004 FL20", -- VestaFamily (MBA-IMB)
		"Sol/267956 2004 FB21", -- VestaFamily (MBA-IMB)
		"Sol/267969 2004 FG96", -- VestaFamily (MBA-IMB)
		"Sol/267990 2004 GG64", -- VestaFamily (MBA-IMB)
		"Sol/267994 2004 HL12", -- VestaFamily (MBA-IMB)
		"Sol/268009 2004 JV48", -- VestaFamily (MBA-IMB)
		"Sol/268266 2005 OJ8", -- VestaFamily (MBA-IMB)
		"Sol/268269 2005 OB21", -- VestaFamily (MBA-IMB)
		"Sol/268270 2005 OC22", -- VestaFamily (MBA-IMB)
		"Sol/268276 2005 PA11", -- VestaFamily (MBA-IMB)
		"Sol/268277 2005 PB22", -- VestaFamily (MBA-IMB)
		"Sol/268281 2005 QW8", -- VestaFamily (MBA-IMB)
		"Sol/268290 2005 QE62", -- VestaFamily (MBA-IMB)
		"Sol/268295 2005 QJ83", -- VestaFamily (MBA-IMB)
		"Sol/268300 2005 QN94", -- VestaFamily (MBA-IMB)
		"Sol/268305 2005 QV114", -- VestaFamily (MBA-IMB)
		"Sol/268311 2005 QU140", -- VestaFamily (MBA-IMB)
		"Sol/268341 2005 SR162", -- VestaFamily (MBA-IMB)
		"Sol/268342 2005 SW163", -- VestaFamily (MBA-IMB)
		"Sol/268351 2005 SV253", -- VestaFamily (MBA-IMB)
		"Sol/268356 2005 TR23", -- VestaFamily (MBA-IMB)
		"Sol/268376 2005 TC180", -- VestaFamily (MBA-IMB)
		"Sol/268377 2005 TP193", -- VestaFamily (MBA-IMB)
		"Sol/268391 2005 UO133", -- VestaFamily (MBA-IMB)
		"Sol/268461 2005 WD156", -- VestaFamily (MBA-IMB)
		"Sol/268814 2006 VV45", -- VestaFamily (MBA-IMB)
		"Sol/268819 2006 VH75", -- VestaFamily (MBA-IMB)
		"Sol/268823 2006 VT111", -- VestaFamily (MBA-IMB)
		"Sol/268828 2006 VD172", -- VestaFamily (MBA-IMB)
		"Sol/268835 2006 WY85", -- VestaFamily (MBA-IMB)
		"Sol/268844 2006 WF158", -- VestaFamily (MBA-IMB)
		"Sol/268850 2006 XE23", -- VestaFamily (MBA-IMB)
		"Sol/268874 2007 AW17", -- VestaFamily (MBA-IMB)
		"Sol/268885 2007 BH10", -- VestaFamily (MBA-IMB)
		"Sol/268892 2007 BD30", -- VestaFamily (MBA-IMB)
		"Sol/268904 2007 BX77", -- VestaFamily (MBA-IMB)
		"Sol/268906 2007 CR3", -- VestaFamily (MBA-IMB)
		"Sol/268922 2007 CK45", -- VestaFamily (MBA-IMB)
		"Sol/268954 2007 DU76", -- VestaFamily (MBA-IMB)
		"Sol/269129 2007 RG22", -- VestaFamily (MBA-IMB)
		"Sol/269166 2008 FO58", -- VestaFamily (MBA-IMB)
		"Sol/269194 2008 GN138", -- VestaFamily (MBA-IMB)
		"Sol/269199 2008 HR34", -- VestaFamily (MBA-IMB)
		"Sol/269201 2008 HD68", -- VestaFamily (MBA-IMB)
		"Sol/269204 2008 JG14", -- VestaFamily (MBA-IMB)
		"Sol/269399 2009 RZ5", -- VestaFamily (MBA-IMB)
		"Sol/269404 2009 RL15", -- VestaFamily (MBA-IMB)
		"Sol/269414 2009 SX20", -- VestaFamily (MBA-IMB)
		"Sol/269424 2009 SE131", -- VestaFamily (MBA-IMB)
		"Sol/269432 2009 SN150", -- VestaFamily (MBA-IMB)
		"Sol/269446 2009 SJ238", -- VestaFamily (MBA-IMB)
		"Sol/269453 2009 SY270", -- VestaFamily (MBA-IMB)
		"Sol/269515 2009 UA115", -- VestaFamily (MBA-IMB)
		"Sol/269647 1992 HF2", -- VestaFamily (MBA-IMB)
		"Sol/269675 1995 UX56", -- VestaFamily (MBA-IMB)
		"Sol/269688 1996 JJ11", -- VestaFamily (MBA-IMB)
		"Sol/269689 1996 LL2", -- VestaFamily (MBA-IMB)
		"Sol/269733 1998 SW93", -- VestaFamily (MBA-IMB)
		"Sol/269734 1998 SP110", -- VestaFamily (MBA-IMB)
		"Sol/269815 1999 VL150", -- VestaFamily (MBA-IMB)
		"Sol/269850 2000 DM53", -- VestaFamily (MBA-IMB)
		"Sol/269898 2000 GD129", -- VestaFamily (MBA-IMB)
		"Sol/270036 2001 KR41", -- VestaFamily (MBA-IMB)
		"Sol/270047 2001 MY21", -- VestaFamily (MBA-IMB)
		"Sol/270053 2001 OY29", -- VestaFamily (MBA-IMB)
		"Sol/270056 2001 OJ41", -- VestaFamily (MBA-IMB)
		"Sol/270077 2001 QS", -- VestaFamily (MBA-IMB)
		"Sol/270080 2001 QL24", -- VestaFamily (MBA-IMB)
		"Sol/270093 2001 QA216", -- VestaFamily (MBA-IMB)
		"Sol/270096 2001 QP231", -- VestaFamily (MBA-IMB)
		"Sol/270099 2001 QZ255", -- VestaFamily (MBA-IMB)
		"Sol/270102 2001 QR273", -- VestaFamily (MBA-IMB)
		"Sol/270108 2001 RG4", -- VestaFamily (MBA-IMB)
		"Sol/270110 2001 RQ19", -- VestaFamily (MBA-IMB)
		"Sol/270115 2001 RR43", -- VestaFamily (MBA-IMB)
		"Sol/270122 2001 RN100", -- VestaFamily (MBA-IMB)
		"Sol/270135 2001 RB128", -- VestaFamily (MBA-IMB)
		"Sol/270182 2001 SY273", -- VestaFamily (MBA-IMB)
		"Sol/270186 2001 SO288", -- VestaFamily (MBA-IMB)
		"Sol/270192 2001 SX341", -- VestaFamily (MBA-IMB)
		"Sol/270197 2001 TN2", -- VestaFamily (MBA-IMB)
		"Sol/270203 2001 TA54", -- VestaFamily (MBA-IMB)
		"Sol/270214 2001 TO139", -- VestaFamily (MBA-IMB)
		"Sol/270219 2001 TK154", -- VestaFamily (MBA-IMB)
		"Sol/270232 2001 TV210", -- VestaFamily (MBA-IMB)
		"Sol/270243 2001 UA18", -- VestaFamily (MBA-IMB)
		"Sol/270259 2001 UQ106", -- VestaFamily (MBA-IMB)
		"Sol/270273 2001 UG187", -- VestaFamily (MBA-IMB)
		"Sol/270281 2001 VX19", -- VestaFamily (MBA-IMB)
		"Sol/270304 2001 WW2", -- VestaFamily (MBA-IMB)
		"Sol/270389 2002 AY139", -- VestaFamily (MBA-IMB)
		"Sol/270690 2002 QF52", -- VestaFamily (MBA-IMB)
		"Sol/270717 2002 QU111", -- VestaFamily (MBA-IMB)
		"Sol/270731 2002 QO130", -- VestaFamily (MBA-IMB)
		"Sol/270739 2002 RC10", -- VestaFamily (MBA-IMB)
		"Sol/270762 2002 RZ124", -- VestaFamily (MBA-IMB)
		"Sol/270772 2002 RK158", -- VestaFamily (MBA-IMB)
		"Sol/270780 2002 RX196", -- VestaFamily (MBA-IMB)
		"Sol/270808 2002 RS264", -- VestaFamily (MBA-IMB)
		"Sol/270834 2002 SH66", -- VestaFamily (MBA-IMB)
		"Sol/270855 2002 TO44", -- VestaFamily (MBA-IMB)
		"Sol/270868 2002 TH98", -- VestaFamily (MBA-IMB)
		"Sol/270900 2002 TH273", -- VestaFamily (MBA-IMB)
		"Sol/270909 2002 TE339", -- VestaFamily (MBA-IMB)
		"Sol/270919 2002 TB385", -- VestaFamily (MBA-IMB)
		"Sol/270937 2002 UR70", -- VestaFamily (MBA-IMB)
		"Sol/270950 2002 VY53", -- VestaFamily (MBA-IMB)
		"Sol/270957 2002 VN72", -- VestaFamily (MBA-IMB)
		"Sol/270965 2002 VJ97", -- VestaFamily (MBA-IMB)
		"Sol/270971 2002 VW106", -- VestaFamily (MBA-IMB)
		"Sol/270981 2002 WN11", -- VestaFamily (MBA-IMB)
		"Sol/270991 2002 XU25", -- VestaFamily (MBA-IMB)
		"Sol/271006 2002 XA115", -- VestaFamily (MBA-IMB)
		"Sol/271018 2003 AV15", -- VestaFamily (MBA-IMB)
		"Sol/271022 2003 AP44", -- VestaFamily (MBA-IMB)
		"Sol/271025 2003 AQ64", -- VestaFamily (MBA-IMB)
		"Sol/271034 2003 BZ49", -- VestaFamily (MBA-IMB)
		"Sol/271036 2003 BV78", -- VestaFamily (MBA-IMB)
		"Sol/271081 2003 OF10", -- VestaFamily (MBA-IMB)
		"Sol/271119 2003 SE8", -- VestaFamily (MBA-IMB)
		"Sol/271315 2003 WJ4", -- VestaFamily (MBA-IMB)
		"Sol/271319 2003 WV9", -- VestaFamily (MBA-IMB)
		"Sol/271432 2004 DV38", -- VestaFamily (MBA-IMB)
		"Sol/271442 2004 DW74", -- VestaFamily (MBA-IMB)
		"Sol/271444 2004 EC10", -- VestaFamily (MBA-IMB)
		"Sol/271448 2004 ET22", -- VestaFamily (MBA-IMB)
		"Sol/271452 2004 EU40", -- VestaFamily (MBA-IMB)
		"Sol/271462 2004 EM76", -- VestaFamily (MBA-IMB)
		"Sol/271482 2004 FE36", -- VestaFamily (MBA-IMB)
		"Sol/271489 2004 FW55", -- VestaFamily (MBA-IMB)
		"Sol/271503 2004 FE120", -- VestaFamily (MBA-IMB)
		"Sol/271517 2004 GF24", -- VestaFamily (MBA-IMB)
		"Sol/271527 2004 GP87", -- VestaFamily (MBA-IMB)
		"Sol/271534 2004 HQ45", -- VestaFamily (MBA-IMB)
		"Sol/271536 2004 HV57", -- VestaFamily (MBA-IMB)
		"Sol/271544 2004 JB16", -- VestaFamily (MBA-IMB)
		"Sol/271552 2004 JW25", -- VestaFamily (MBA-IMB)
		"Sol/271564 2004 JP45", -- VestaFamily (MBA-IMB)
		"Sol/271567 2004 KL3", -- VestaFamily (MBA-IMB)
		"Sol/271570 2004 KY10", -- VestaFamily (MBA-IMB)
		"Sol/271572 2004 LE1", -- VestaFamily (MBA-IMB)
		"Sol/271586 2004 NU4", -- VestaFamily (MBA-IMB)
		"Sol/271588 2004 NZ5", -- VestaFamily (MBA-IMB)
		"Sol/272043 2005 EH97", -- VestaFamily (MBA-IMB)
		"Sol/272051 2005 EU133", -- VestaFamily (MBA-IMB)
		"Sol/272126 2005 MP25", -- VestaFamily (MBA-IMB)
		"Sol/272150 2005 NY36", -- VestaFamily (MBA-IMB)
		"Sol/272155 2005 NS69", -- VestaFamily (MBA-IMB)
		"Sol/272156 2005 NJ77", -- VestaFamily (MBA-IMB)
		"Sol/272157 2005 NU81", -- VestaFamily (MBA-IMB)
		"Sol/272173 2005 OW10", -- VestaFamily (MBA-IMB)
		"Sol/272176 2005 OR21", -- VestaFamily (MBA-IMB)
		"Sol/272177 2005 OO23", -- VestaFamily (MBA-IMB)
		"Sol/272178 2005 OA28", -- VestaFamily (MBA-IMB)
		"Sol/272186 2005 PX19", -- VestaFamily (MBA-IMB)
		"Sol/272214 2005 QD42", -- VestaFamily (MBA-IMB)
		"Sol/272218 2005 QG48", -- VestaFamily (MBA-IMB)
		"Sol/272219 2005 QJ58", -- VestaFamily (MBA-IMB)
		"Sol/272223 2005 QO70", -- VestaFamily (MBA-IMB)
		"Sol/272224 2005 QW70", -- VestaFamily (MBA-IMB)
		"Sol/272230 2005 QX87", -- VestaFamily (MBA-IMB)
		"Sol/272231 2005 QL89", -- VestaFamily (MBA-IMB)
		"Sol/272232 2005 QJ101", -- VestaFamily (MBA-IMB)
		"Sol/272233 2005 QV104", -- VestaFamily (MBA-IMB)
		"Sol/272240 2005 QQ121", -- VestaFamily (MBA-IMB)
		"Sol/272243 2005 QU123", -- VestaFamily (MBA-IMB)
		"Sol/272244 2005 QH124", -- VestaFamily (MBA-IMB)
		"Sol/272257 2005 QX150", -- VestaFamily (MBA-IMB)
		"Sol/272258 2005 QG152", -- VestaFamily (MBA-IMB)
		"Sol/272264 2005 QR177", -- VestaFamily (MBA-IMB)
		"Sol/272265 2005 QP182", -- VestaFamily (MBA-IMB)
		"Sol/272267 2005 QF188", -- VestaFamily (MBA-IMB)
		"Sol/272281 2005 RW43", -- VestaFamily (MBA-IMB)
		"Sol/272282 2005 SX", -- VestaFamily (MBA-IMB)
		"Sol/272296 2005 SU21", -- VestaFamily (MBA-IMB)
		"Sol/272300 2005 SS27", -- VestaFamily (MBA-IMB)
		"Sol/272304 2005 SE33", -- VestaFamily (MBA-IMB)
		"Sol/272307 2005 SV33", -- VestaFamily (MBA-IMB)
		"Sol/272310 2005 SE57", -- VestaFamily (MBA-IMB)
		"Sol/272320 2005 SY75", -- VestaFamily (MBA-IMB)
		"Sol/272330 2005 SK104", -- VestaFamily (MBA-IMB)
		"Sol/272338 2005 SX118", -- VestaFamily (MBA-IMB)
		"Sol/272348 2005 SJ146", -- VestaFamily (MBA-IMB)
		"Sol/272360 2005 SB171", -- VestaFamily (MBA-IMB)
		"Sol/272370 2005 SF210", -- VestaFamily (MBA-IMB)
		"Sol/272379 2005 SH221", -- VestaFamily (MBA-IMB)
		"Sol/272383 2005 SN231", -- VestaFamily (MBA-IMB)
		"Sol/272387 2005 SL257", -- VestaFamily (MBA-IMB)
		"Sol/272399 2005 TW5", -- VestaFamily (MBA-IMB)
		"Sol/272400 2005 TU6", -- VestaFamily (MBA-IMB)
		"Sol/272410 2005 TF40", -- VestaFamily (MBA-IMB)
		"Sol/272412 2005 TY50", -- VestaFamily (MBA-IMB)
		"Sol/272432 2005 TD156", -- VestaFamily (MBA-IMB)
		"Sol/272437 2005 TU176", -- VestaFamily (MBA-IMB)
		"Sol/272442 2005 UR9", -- VestaFamily (MBA-IMB)
		"Sol/272449 2005 UW21", -- VestaFamily (MBA-IMB)
		"Sol/272460 2005 UQ54", -- VestaFamily (MBA-IMB)
		"Sol/272474 2005 UO80", -- VestaFamily (MBA-IMB)
		"Sol/272479 2005 UH102", -- VestaFamily (MBA-IMB)
		"Sol/272508 2005 UY184", -- VestaFamily (MBA-IMB)
		"Sol/272526 2005 UT273", -- VestaFamily (MBA-IMB)
		"Sol/272549 2005 UM396", -- VestaFamily (MBA-IMB)
		"Sol/272627 2005 WZ63", -- VestaFamily (MBA-IMB)
		"Sol/272696 2005 XF95", -- VestaFamily (MBA-IMB)
		"Sol/273266 2006 LD6", -- VestaFamily (MBA-IMB)
		"Sol/273277 2006 QK73", -- VestaFamily (MBA-IMB)
		"Sol/273281 2006 QD166", -- VestaFamily (MBA-IMB)
		"Sol/273303 2006 SL141", -- VestaFamily (MBA-IMB)
		"Sol/273332 2006 TO63", -- VestaFamily (MBA-IMB)
		"Sol/273386 2006 VJ44", -- VestaFamily (MBA-IMB)
		"Sol/273412 Eduardomissoni", -- VestaFamily (MBA-IMB)
		"Sol/273433 2006 WT137", -- VestaFamily (MBA-IMB)
		"Sol/273438 2006 WQ153", -- VestaFamily (MBA-IMB)
		"Sol/273442 2006 WB174", -- VestaFamily (MBA-IMB)
		"Sol/273444 2006 WL184", -- VestaFamily (MBA-IMB)
		"Sol/273445 2006 WM190", -- VestaFamily (MBA-IMB)
		"Sol/273482 2006 YF39", -- VestaFamily (MBA-IMB)
		"Sol/273498 2007 AX18", -- VestaFamily (MBA-IMB)
		"Sol/273516 2007 BP11", -- VestaFamily (MBA-IMB)
		"Sol/273521 2007 BA17", -- VestaFamily (MBA-IMB)
		"Sol/273559 2007 BS75", -- VestaFamily (MBA-IMB)
		"Sol/273561 2007 BC79", -- VestaFamily (MBA-IMB)
		"Sol/273568 2007 BP101", -- VestaFamily (MBA-IMB)
		"Sol/273569 2007 CM", -- VestaFamily (MBA-IMB)
		"Sol/273589 2007 CX46", -- VestaFamily (MBA-IMB)
		"Sol/273594 2007 CX57", -- VestaFamily (MBA-IMB)
		"Sol/273597 2007 CC59", -- VestaFamily (MBA-IMB)
		"Sol/273600 2007 CO60", -- VestaFamily (MBA-IMB)
		"Sol/273609 2007 DF2", -- VestaFamily (MBA-IMB)
		"Sol/273611 2007 DB4", -- VestaFamily (MBA-IMB)
		"Sol/273622 2007 DX24", -- VestaFamily (MBA-IMB)
		"Sol/273636 2007 DX49", -- VestaFamily (MBA-IMB)
		"Sol/273652 2007 DO77", -- VestaFamily (MBA-IMB)
		"Sol/273673 2007 EV2", -- VestaFamily (MBA-IMB)
		"Sol/273688 2007 EE30", -- VestaFamily (MBA-IMB)
		"Sol/273693 2007 EJ35", -- VestaFamily (MBA-IMB)
		"Sol/273713 2007 EJ69", -- VestaFamily (MBA-IMB)
		"Sol/273717 2007 ES80", -- VestaFamily (MBA-IMB)
		"Sol/273722 2007 EZ90", -- VestaFamily (MBA-IMB)
		"Sol/273727 2007 EQ92", -- VestaFamily (MBA-IMB)
		"Sol/273821 2007 GP12", -- VestaFamily (MBA-IMB)
		"Sol/274081 2008 AB33", -- VestaFamily (MBA-IMB)
		"Sol/274090 2008 CJ52", -- VestaFamily (MBA-IMB)
		"Sol/274105 2008 DC4", -- VestaFamily (MBA-IMB)
		"Sol/274155 2008 FH102", -- VestaFamily (MBA-IMB)
		"Sol/274187 2008 GG119", -- VestaFamily (MBA-IMB)
		"Sol/274188 2008 GL125", -- VestaFamily (MBA-IMB)
		"Sol/274208 2008 HF62", -- VestaFamily (MBA-IMB)
		"Sol/274216 2008 JK16", -- VestaFamily (MBA-IMB)
		"Sol/274232 2008 LL12", -- VestaFamily (MBA-IMB)
		"Sol/274301 Wikipedia", -- VestaFamily (MBA-IMB)
		"Sol/274378 2008 RH95", -- VestaFamily (MBA-IMB)
		"Sol/274820 2009 OQ2", -- VestaFamily (MBA-IMB)
		"Sol/274887 2009 SN55", -- VestaFamily (MBA-IMB)
		"Sol/274897 2009 SF81", -- VestaFamily (MBA-IMB)
		"Sol/274906 2009 SR111", -- VestaFamily (MBA-IMB)
		"Sol/274921 2009 SM156", -- VestaFamily (MBA-IMB)
		"Sol/274947 2009 SD267", -- VestaFamily (MBA-IMB)
		"Sol/274963 2009 SF329", -- VestaFamily (MBA-IMB)
		"Sol/274975 2009 SE353", -- VestaFamily (MBA-IMB)
		"Sol/274991 2009 TQ14", -- VestaFamily (MBA-IMB)
		"Sol/274996 2009 TC23", -- VestaFamily (MBA-IMB)
		"Sol/275034 2009 UH46", -- VestaFamily (MBA-IMB)
		"Sol/275044 2009 UK71", -- VestaFamily (MBA-IMB)
		"Sol/275076 2009 UT141", -- VestaFamily (MBA-IMB)
		"Sol/275081 2009 UN149", -- VestaFamily (MBA-IMB)
		"Sol/275084 2009 UN152", -- VestaFamily (MBA-IMB)
		"Sol/275114 2009 VF49", -- VestaFamily (MBA-IMB)
		"Sol/275147 2009 VN84", -- VestaFamily (MBA-IMB)
		"Sol/275190 2009 WW85", -- VestaFamily (MBA-IMB)
		"Sol/275274 2010 AF46", -- VestaFamily (MBA-IMB)
		"Sol/275487 2413 T-3", -- VestaFamily (MBA-IMB)
		"Sol/275539 1998 SP18", -- VestaFamily (MBA-IMB)
		"Sol/275542 1998 SX79", -- VestaFamily (MBA-IMB)
		"Sol/275640 2000 GV19", -- VestaFamily (MBA-IMB)
		"Sol/275752 2001 OS34", -- VestaFamily (MBA-IMB)
		"Sol/275758 2001 OZ49", -- VestaFamily (MBA-IMB)
		"Sol/275787 2001 QX84", -- VestaFamily (MBA-IMB)
		"Sol/275791 2001 QP132", -- VestaFamily (MBA-IMB)
		"Sol/275793 2001 QT148", -- VestaFamily (MBA-IMB)
		"Sol/275795 2001 QH166", -- VestaFamily (MBA-IMB)
		"Sol/275801 2001 QT204", -- VestaFamily (MBA-IMB)
		"Sol/275812 2001 RG1", -- VestaFamily (MBA-IMB)
		"Sol/275818 2001 RZ35", -- VestaFamily (MBA-IMB)
		"Sol/275827 2001 RZ85", -- VestaFamily (MBA-IMB)
		"Sol/275843 2001 SC30", -- VestaFamily (MBA-IMB)
		"Sol/275852 2001 SN100", -- VestaFamily (MBA-IMB)
		"Sol/275854 2001 SB122", -- VestaFamily (MBA-IMB)
		"Sol/275857 2001 SL142", -- VestaFamily (MBA-IMB)
		"Sol/275858 2001 SL145", -- VestaFamily (MBA-IMB)
		"Sol/275892 2001 TE53", -- VestaFamily (MBA-IMB)
		"Sol/275896 2001 TG62", -- VestaFamily (MBA-IMB)
		"Sol/275899 2001 TB83", -- VestaFamily (MBA-IMB)
		"Sol/275900 2001 TK86", -- VestaFamily (MBA-IMB)
		"Sol/275916 2001 TL173", -- VestaFamily (MBA-IMB)
		"Sol/275919 2001 TM184", -- VestaFamily (MBA-IMB)
		"Sol/275928 2001 TU256", -- VestaFamily (MBA-IMB)
		"Sol/275964 2001 WR17", -- VestaFamily (MBA-IMB)
		"Sol/275985 2001 XL90", -- VestaFamily (MBA-IMB)
		"Sol/276168 2002 OU21", -- VestaFamily (MBA-IMB)
		"Sol/276238 2002 RV66", -- VestaFamily (MBA-IMB)
		"Sol/276241 2002 RV95", -- VestaFamily (MBA-IMB)
		"Sol/276250 2002 RJ195", -- VestaFamily (MBA-IMB)
		"Sol/276345 2002 TM368", -- VestaFamily (MBA-IMB)
		"Sol/276378 2002 VV115", -- VestaFamily (MBA-IMB)
		"Sol/276390 2002 WJ31", -- VestaFamily (MBA-IMB)
		"Sol/276406 2002 XB96", -- VestaFamily (MBA-IMB)
		"Sol/276408 2002 XG116", -- VestaFamily (MBA-IMB)
		"Sol/276561 2003 SL194", -- VestaFamily (MBA-IMB)
		"Sol/276618 2003 UC113", -- VestaFamily (MBA-IMB)
		"Sol/276645 2003 UH243", -- VestaFamily (MBA-IMB)
		"Sol/276649 2003 UL264", -- VestaFamily (MBA-IMB)
		"Sol/276711 2004 BS49", -- VestaFamily (MBA-IMB)
		"Sol/276743 2004 EZ99", -- VestaFamily (MBA-IMB)
		"Sol/276745 2004 FE23", -- VestaFamily (MBA-IMB)
		"Sol/276749 2004 FE67", -- VestaFamily (MBA-IMB)
		"Sol/276752 2004 FG108", -- VestaFamily (MBA-IMB)
		"Sol/276763 2004 GD42", -- VestaFamily (MBA-IMB)
		"Sol/276767 2004 GM64", -- VestaFamily (MBA-IMB)
		"Sol/276781 Montchaibeux", -- VestaFamily (MBA-IMB)
		"Sol/276783 2004 JE33", -- VestaFamily (MBA-IMB)
		"Sol/276865 2004 RC168", -- VestaFamily (MBA-IMB)
		"Sol/277153 2005 ML26", -- VestaFamily (MBA-IMB)
		"Sol/277155 2005 MO26", -- VestaFamily (MBA-IMB)
		"Sol/277160 2005 MC48", -- VestaFamily (MBA-IMB)
		"Sol/277165 2005 NU58", -- VestaFamily (MBA-IMB)
		"Sol/277169 2005 NF84", -- VestaFamily (MBA-IMB)
		"Sol/277177 2005 OU22", -- VestaFamily (MBA-IMB)
		"Sol/277180 2005 OB27", -- VestaFamily (MBA-IMB)
		"Sol/277182 2005 PF1", -- VestaFamily (MBA-IMB)
		"Sol/277202 2005 QP78", -- VestaFamily (MBA-IMB)
		"Sol/277211 2005 QN130", -- VestaFamily (MBA-IMB)
		"Sol/277227 2005 QR169", -- VestaFamily (MBA-IMB)
		"Sol/277240 2005 RL14", -- VestaFamily (MBA-IMB)
		"Sol/277241 2005 RT14", -- VestaFamily (MBA-IMB)
		"Sol/277243 2005 RN22", -- VestaFamily (MBA-IMB)
		"Sol/277252 2005 RX44", -- VestaFamily (MBA-IMB)
		"Sol/277253 2005 RX45", -- VestaFamily (MBA-IMB)
		"Sol/277254 2005 RC46", -- VestaFamily (MBA-IMB)
		"Sol/277256 2005 SW2", -- VestaFamily (MBA-IMB)
		"Sol/277261 2005 SS20", -- VestaFamily (MBA-IMB)
		"Sol/277280 2005 SA77", -- VestaFamily (MBA-IMB)
		"Sol/277281 2005 SQ77", -- VestaFamily (MBA-IMB)
		"Sol/277295 2005 SR123", -- VestaFamily (MBA-IMB)
		"Sol/277298 2005 SO130", -- VestaFamily (MBA-IMB)
		"Sol/277302 2005 SY143", -- VestaFamily (MBA-IMB)
		"Sol/277314 2005 SV207", -- VestaFamily (MBA-IMB)
		"Sol/277315 2005 SS209", -- VestaFamily (MBA-IMB)
		"Sol/277325 2005 SV243", -- VestaFamily (MBA-IMB)
		"Sol/277329 2005 SK279", -- VestaFamily (MBA-IMB)
		"Sol/277336 2005 TF28", -- VestaFamily (MBA-IMB)
		"Sol/277337 2005 TT32", -- VestaFamily (MBA-IMB)
		"Sol/277343 2005 TQ73", -- VestaFamily (MBA-IMB)
		"Sol/277344 2005 TN75", -- VestaFamily (MBA-IMB)
		"Sol/277347 2005 TS82", -- VestaFamily (MBA-IMB)
		"Sol/277350 2005 TN101", -- VestaFamily (MBA-IMB)
		"Sol/277351 2005 TS101", -- VestaFamily (MBA-IMB)
		"Sol/277354 2005 TK110", -- VestaFamily (MBA-IMB)
		"Sol/277355 2005 TB112", -- VestaFamily (MBA-IMB)
		"Sol/277367 2005 TE193", -- VestaFamily (MBA-IMB)
		"Sol/277415 2005 UY231", -- VestaFamily (MBA-IMB)
		"Sol/277422 2005 UT313", -- VestaFamily (MBA-IMB)
		"Sol/277424 2005 UO335", -- VestaFamily (MBA-IMB)
		"Sol/277440 2005 UU441", -- VestaFamily (MBA-IMB)
		"Sol/277442 2005 US454", -- VestaFamily (MBA-IMB)
		"Sol/277445 2005 UD464", -- VestaFamily (MBA-IMB)
		"Sol/277472 2005 VN124", -- VestaFamily (MBA-IMB)
		"Sol/277477 2005 WJ12", -- VestaFamily (MBA-IMB)
		"Sol/277685 2006 BB274", -- VestaFamily (MBA-IMB)
		"Sol/277699 2006 CT47", -- VestaFamily (MBA-IMB)
		"Sol/277944 2006 QM1", -- VestaFamily (MBA-IMB)
		"Sol/278029 2006 VP146", -- VestaFamily (MBA-IMB)
		"Sol/278109 2007 BF77", -- VestaFamily (MBA-IMB)
		"Sol/278114 2007 CY", -- VestaFamily (MBA-IMB)
		"Sol/278127 2007 CG36", -- VestaFamily (MBA-IMB)
		"Sol/278132 2007 CD46", -- VestaFamily (MBA-IMB)
		"Sol/278137 2007 CH52", -- VestaFamily (MBA-IMB)
		"Sol/278139 2007 CZ52", -- VestaFamily (MBA-IMB)
		"Sol/278149 2007 DB12", -- VestaFamily (MBA-IMB)
		"Sol/278156 2007 DZ28", -- VestaFamily (MBA-IMB)
		"Sol/278158 2007 DS33", -- VestaFamily (MBA-IMB)
		"Sol/278162 2007 DN35", -- VestaFamily (MBA-IMB)
		"Sol/278175 2007 DS82", -- VestaFamily (MBA-IMB)
		"Sol/278195 2007 ET11", -- VestaFamily (MBA-IMB)
		"Sol/278219 2007 EM68", -- VestaFamily (MBA-IMB)
		"Sol/278226 2007 EX89", -- VestaFamily (MBA-IMB)
		"Sol/278246 2007 EP155", -- VestaFamily (MBA-IMB)
		"Sol/278301 2007 GZ76", -- VestaFamily (MBA-IMB)
		"Sol/278321 2007 HY45", -- VestaFamily (MBA-IMB)
		"Sol/278391 2007 PL14", -- VestaFamily (MBA-IMB)
		"Sol/278497 2007 WV20", -- VestaFamily (MBA-IMB)
		"Sol/278503 2008 AN47", -- VestaFamily (MBA-IMB)
		"Sol/278504 2008 AO74", -- VestaFamily (MBA-IMB)
		"Sol/278512 2008 CL39", -- VestaFamily (MBA-IMB)
		"Sol/278548 2008 FX27", -- VestaFamily (MBA-IMB)
		"Sol/278555 2008 FB123", -- VestaFamily (MBA-IMB)
		"Sol/278565 2008 GY126", -- VestaFamily (MBA-IMB)
		"Sol/278587 2008 KX42", -- VestaFamily (MBA-IMB)
		"Sol/278588 2008 LY16", -- VestaFamily (MBA-IMB)
		"Sol/278591 Salo", -- VestaFamily (MBA-IMB)
		"Sol/279119 Khamatova", -- VestaFamily (MBA-IMB)
		"Sol/279128 2009 QW15", -- VestaFamily (MBA-IMB)
		"Sol/279134 2009 RS6", -- VestaFamily (MBA-IMB)
		"Sol/279138 2009 RU28", -- VestaFamily (MBA-IMB)
		"Sol/279166 2009 SP156", -- VestaFamily (MBA-IMB)
		"Sol/279188 2009 SF356", -- VestaFamily (MBA-IMB)
		"Sol/279196 2009 TG5", -- VestaFamily (MBA-IMB)
		"Sol/279205 2009 UJ29", -- VestaFamily (MBA-IMB)
		"Sol/279206 2009 UP31", -- VestaFamily (MBA-IMB)
		"Sol/279217 2009 UO71", -- VestaFamily (MBA-IMB)
		"Sol/279249 2009 VD39", -- VestaFamily (MBA-IMB)
		"Sol/279294 2009 WT125", -- VestaFamily (MBA-IMB)
		"Sol/279309 2009 WM217", -- VestaFamily (MBA-IMB)
		"Sol/279326 2009 XY18", -- VestaFamily (MBA-IMB)
		"Sol/279357 2010 AS35", -- VestaFamily (MBA-IMB)
		"Sol/279446 2010 RM59", -- VestaFamily (MBA-IMB)
		"Sol/279465 2010 TU165", -- VestaFamily (MBA-IMB)
		"Sol/279474 2010 VX62", -- VestaFamily (MBA-IMB)
		"Sol/279475 2010 VC70", -- VestaFamily (MBA-IMB)
		"Sol/279478 2010 VE112", -- VestaFamily (MBA-IMB)
		"Sol/279536 2011 CV", -- VestaFamily (MBA-IMB)
		"Sol/279557 2011 CZ68", -- VestaFamily (MBA-IMB)
		"Sol/279594 2011 ET9", -- VestaFamily (MBA-IMB)
		"Sol/279635 2011 EN69", -- VestaFamily (MBA-IMB)
		"Sol/279639 2011 EW72", -- VestaFamily (MBA-IMB)
		"Sol/279640 2011 EC73", -- VestaFamily (MBA-IMB)
		"Sol/279658 2011 FC10", -- VestaFamily (MBA-IMB)
		"Sol/279670 2011 FK23", -- VestaFamily (MBA-IMB)
		"Sol/279682 2011 FY32", -- VestaFamily (MBA-IMB)
		"Sol/279690 2011 FB41", -- VestaFamily (MBA-IMB)
		"Sol/279750 1998 SL", -- VestaFamily (MBA-IMB)
		"Sol/279755 1998 WS27", -- VestaFamily (MBA-IMB)
		"Sol/279800 2000 CC105", -- VestaFamily (MBA-IMB)
		"Sol/279810 2000 GU20", -- VestaFamily (MBA-IMB)
		"Sol/279884 2001 PE65", -- VestaFamily (MBA-IMB)
		"Sol/279913 2001 RT8", -- VestaFamily (MBA-IMB)
		"Sol/279917 2001 RU26", -- VestaFamily (MBA-IMB)
		"Sol/279927 2001 SJ11", -- VestaFamily (MBA-IMB)
		"Sol/279929 2001 SX22", -- VestaFamily (MBA-IMB)
		"Sol/279940 2001 SB84", -- VestaFamily (MBA-IMB)
		"Sol/279942 2001 SE103", -- VestaFamily (MBA-IMB)
		"Sol/279948 2001 SE149", -- VestaFamily (MBA-IMB)
		"Sol/279962 2001 SD312", -- VestaFamily (MBA-IMB)
		"Sol/279963 2001 SF314", -- VestaFamily (MBA-IMB)
		"Sol/279967 2001 TA14", -- VestaFamily (MBA-IMB)
		"Sol/279984 2001 TA188", -- VestaFamily (MBA-IMB)
		"Sol/279986 2001 TK258", -- VestaFamily (MBA-IMB)
		"Sol/279994 2001 UE95", -- VestaFamily (MBA-IMB)
		"Sol/279999 2001 UD151", -- VestaFamily (MBA-IMB)
		"Sol/280012 2001 VR72", -- VestaFamily (MBA-IMB)
		"Sol/280019 2001 WD7", -- VestaFamily (MBA-IMB)
		"Sol/280027 2001 XL124", -- VestaFamily (MBA-IMB)
		"Sol/280203 2002 TK134", -- VestaFamily (MBA-IMB)
		"Sol/280251 2002 XR12", -- VestaFamily (MBA-IMB)
		"Sol/280256 2002 XL61", -- VestaFamily (MBA-IMB)
		"Sol/280263 2002 XR113", -- VestaFamily (MBA-IMB)
		"Sol/280268 2003 AL28", -- VestaFamily (MBA-IMB)
		"Sol/280273 2003 BN34", -- VestaFamily (MBA-IMB)
		"Sol/280284 2003 FS76", -- VestaFamily (MBA-IMB)
		"Sol/280318 2003 RQ18", -- VestaFamily (MBA-IMB)
		"Sol/280496 2004 NS20", -- VestaFamily (MBA-IMB)
		"Sol/280504 2004 PK5", -- VestaFamily (MBA-IMB)
		"Sol/280528 2004 QV12", -- VestaFamily (MBA-IMB)
		"Sol/280531 2004 RN12", -- VestaFamily (MBA-IMB)
		"Sol/280549 2004 RJ203", -- VestaFamily (MBA-IMB)
		"Sol/280756 2005 QU72", -- VestaFamily (MBA-IMB)
		"Sol/280765 2005 RY41", -- VestaFamily (MBA-IMB)
		"Sol/280769 2005 SJ20", -- VestaFamily (MBA-IMB)
		"Sol/280771 2005 SZ20", -- VestaFamily (MBA-IMB)
		"Sol/280774 2005 SM63", -- VestaFamily (MBA-IMB)
		"Sol/280792 2005 SM263", -- VestaFamily (MBA-IMB)
		"Sol/280800 2005 TZ71", -- VestaFamily (MBA-IMB)
		"Sol/280803 2005 TC107", -- VestaFamily (MBA-IMB)
		"Sol/280806 2005 TK147", -- VestaFamily (MBA-IMB)
		"Sol/280809 2005 TE172", -- VestaFamily (MBA-IMB)
		"Sol/280813 2005 UQ7", -- VestaFamily (MBA-IMB)
		"Sol/280821 2005 UM53", -- VestaFamily (MBA-IMB)
		"Sol/280826 2005 UH66", -- VestaFamily (MBA-IMB)
		"Sol/280828 2005 UF74", -- VestaFamily (MBA-IMB)
		"Sol/280829 2005 UG97", -- VestaFamily (MBA-IMB)
		"Sol/280831 2005 UY106", -- VestaFamily (MBA-IMB)
		"Sol/280846 2005 US213", -- VestaFamily (MBA-IMB)
		"Sol/280862 2005 UE372", -- VestaFamily (MBA-IMB)
		"Sol/280865 2005 UT458", -- VestaFamily (MBA-IMB)
		"Sol/280873 2005 VQ28", -- VestaFamily (MBA-IMB)
		"Sol/280874 2005 VG71", -- VestaFamily (MBA-IMB)
		"Sol/280885 2005 WG89", -- VestaFamily (MBA-IMB)
		"Sol/280887 2005 WG100", -- VestaFamily (MBA-IMB)
		"Sol/280910 2005 YB60", -- VestaFamily (MBA-IMB)
		"Sol/280918 2005 YJ179", -- VestaFamily (MBA-IMB)
		"Sol/280923 2006 AT16", -- VestaFamily (MBA-IMB)
		"Sol/281135 2007 CR50", -- VestaFamily (MBA-IMB)
		"Sol/281136 2007 CJ60", -- VestaFamily (MBA-IMB)
		"Sol/281146 2007 DT42", -- VestaFamily (MBA-IMB)
		"Sol/281163 2007 EO16", -- VestaFamily (MBA-IMB)
		"Sol/281170 2007 ET45", -- VestaFamily (MBA-IMB)
		"Sol/281179 2007 EB79", -- VestaFamily (MBA-IMB)
		"Sol/281197 2007 EB220", -- VestaFamily (MBA-IMB)
		"Sol/281208 2007 GV51", -- VestaFamily (MBA-IMB)
		"Sol/281215 2007 HB19", -- VestaFamily (MBA-IMB)
		"Sol/281222 2007 HO58", -- VestaFamily (MBA-IMB)
		"Sol/281223 2007 HV66", -- VestaFamily (MBA-IMB)
		"Sol/281374 2008 JU3", -- VestaFamily (MBA-IMB)
		"Sol/281408 2008 RN68", -- VestaFamily (MBA-IMB)
		"Sol/281448 2008 SQ99", -- VestaFamily (MBA-IMB)
		"Sol/281502 2008 SB299", -- VestaFamily (MBA-IMB)
		"Sol/281519 2008 TY65", -- VestaFamily (MBA-IMB)
		"Sol/281837 2010 AV71", -- VestaFamily (MBA-IMB)
		"Sol/281893 2011 AS", -- VestaFamily (MBA-IMB)
		"Sol/281902 2011 CB19", -- VestaFamily (MBA-IMB)
		"Sol/281907 2011 DX2", -- VestaFamily (MBA-IMB)
		"Sol/281924 2011 FZ12", -- VestaFamily (MBA-IMB)
		"Sol/281932 2011 FL48", -- VestaFamily (MBA-IMB)
		"Sol/281989 2011 HE23", -- VestaFamily (MBA-IMB)
		"Sol/281992 2011 HU27", -- VestaFamily (MBA-IMB)
		"Sol/281994 2011 HY28", -- VestaFamily (MBA-IMB)
		"Sol/282029 1993 OH3", -- VestaFamily (MBA-IMB)
		"Sol/282036 1996 FQ13", -- VestaFamily (MBA-IMB)
		"Sol/282112 2000 WT160", -- VestaFamily (MBA-IMB)
		"Sol/282157 2001 SS94", -- VestaFamily (MBA-IMB)
		"Sol/282158 2001 SY101", -- VestaFamily (MBA-IMB)
		"Sol/282170 2001 SB323", -- VestaFamily (MBA-IMB)
		"Sol/282178 2001 TJ25", -- VestaFamily (MBA-IMB)
		"Sol/282202 2001 VX20", -- VestaFamily (MBA-IMB)
		"Sol/282206 2001 VN61", -- VestaFamily (MBA-IMB)
		"Sol/282211 2001 WX59", -- VestaFamily (MBA-IMB)
		"Sol/282217 2001 XE112", -- VestaFamily (MBA-IMB)
		"Sol/282355 2003 FC124", -- VestaFamily (MBA-IMB)
		"Sol/282373 2003 QK16", -- VestaFamily (MBA-IMB)
		"Sol/282455 2004 CY48", -- VestaFamily (MBA-IMB)
		"Sol/282476 2004 GN50", -- VestaFamily (MBA-IMB)
		"Sol/282486 2004 NL18", -- VestaFamily (MBA-IMB)
		"Sol/282504 2004 PA101", -- VestaFamily (MBA-IMB)
		"Sol/282508 2004 PZ112", -- VestaFamily (MBA-IMB)
		"Sol/282521 2004 RV85", -- VestaFamily (MBA-IMB)
		"Sol/282527 2004 RK180", -- VestaFamily (MBA-IMB)
		"Sol/282536 2004 RZ260", -- VestaFamily (MBA-IMB)
		"Sol/282546 2004 TG121", -- VestaFamily (MBA-IMB)
		"Sol/282552 2004 TV328", -- VestaFamily (MBA-IMB)
		"Sol/282661 2005 UN393", -- VestaFamily (MBA-IMB)
		"Sol/282668 2005 UK521", -- VestaFamily (MBA-IMB)
		"Sol/282691 2005 YM164", -- VestaFamily (MBA-IMB)
		"Sol/282713 2006 BP231", -- VestaFamily (MBA-IMB)
		"Sol/282852 2006 XK69", -- VestaFamily (MBA-IMB)
		"Sol/282856 2007 BA42", -- VestaFamily (MBA-IMB)
		"Sol/282871 2007 EO47", -- VestaFamily (MBA-IMB)
		"Sol/282885 2007 ES169", -- VestaFamily (MBA-IMB)
		"Sol/282890 2007 FZ30", -- VestaFamily (MBA-IMB)
		"Sol/282898 2007 GQ30", -- VestaFamily (MBA-IMB)
		"Sol/282903 Masada", -- VestaFamily (MBA-IMB)
		"Sol/282908 2007 HE81", -- VestaFamily (MBA-IMB)
		"Sol/282910 2007 HY95", -- VestaFamily (MBA-IMB)
		"Sol/282912 2007 JR3", -- VestaFamily (MBA-IMB)
		"Sol/282920 2007 OS5", -- VestaFamily (MBA-IMB)
		"Sol/282926 2007 PN18", -- VestaFamily (MBA-IMB)
		"Sol/283080 2008 SS244", -- VestaFamily (MBA-IMB)
		"Sol/283090 2008 TK166", -- VestaFamily (MBA-IMB)
		"Sol/283108 2008 UR271", -- VestaFamily (MBA-IMB)
		"Sol/283148 2008 YF134", -- VestaFamily (MBA-IMB)
		"Sol/283153 2009 AZ43", -- VestaFamily (MBA-IMB)
		"Sol/283221 2010 PR26", -- VestaFamily (MBA-IMB)
		"Sol/283252 2011 EL53", -- VestaFamily (MBA-IMB)
		"Sol/283267 2011 GC57", -- VestaFamily (MBA-IMB)
		"Sol/283273 2011 HU25", -- VestaFamily (MBA-IMB)
		"Sol/283274 2011 HR28", -- VestaFamily (MBA-IMB)
		"Sol/283312 2011 KR26", -- VestaFamily (MBA-IMB)
		"Sol/283408 2000 SA63", -- VestaFamily (MBA-IMB)
		"Sol/283421 2000 SL249", -- VestaFamily (MBA-IMB)
		"Sol/283466 2001 QZ116", -- VestaFamily (MBA-IMB)
		"Sol/283475 2001 QY289", -- VestaFamily (MBA-IMB)
		"Sol/283505 2001 SA325", -- VestaFamily (MBA-IMB)
		"Sol/283520 2001 TU47", -- VestaFamily (MBA-IMB)
		"Sol/283526 2001 TH130", -- VestaFamily (MBA-IMB)
		"Sol/283551 2001 UY172", -- VestaFamily (MBA-IMB)
		"Sol/283558 2001 VO32", -- VestaFamily (MBA-IMB)
		"Sol/283568 2001 VF128", -- VestaFamily (MBA-IMB)
		"Sol/283569 2001 VM133", -- VestaFamily (MBA-IMB)
		"Sol/283585 2001 XR200", -- VestaFamily (MBA-IMB)
		"Sol/283595 2001 YP19", -- VestaFamily (MBA-IMB)
		"Sol/283598 2001 YZ68", -- VestaFamily (MBA-IMB)
		"Sol/283623 2002 CU175", -- VestaFamily (MBA-IMB)
		"Sol/283753 2003 EW6", -- VestaFamily (MBA-IMB)
		"Sol/283761 2003 FO73", -- VestaFamily (MBA-IMB)
		"Sol/283925 2004 LJ12", -- VestaFamily (MBA-IMB)
		"Sol/283938 2004 PR40", -- VestaFamily (MBA-IMB)
		"Sol/283942 2004 PD61", -- VestaFamily (MBA-IMB)
		"Sol/283951 2004 PY112", -- VestaFamily (MBA-IMB)
		"Sol/283957 2004 RF", -- VestaFamily (MBA-IMB)
		"Sol/283974 2004 RE148", -- VestaFamily (MBA-IMB)
		"Sol/283975 2004 RL155", -- VestaFamily (MBA-IMB)
		"Sol/283978 2004 RQ169", -- VestaFamily (MBA-IMB)
		"Sol/283980 2004 RN172", -- VestaFamily (MBA-IMB)
		"Sol/283981 2004 RZ181", -- VestaFamily (MBA-IMB)
		"Sol/283982 2004 RO184", -- VestaFamily (MBA-IMB)
		"Sol/283984 2004 RB192", -- VestaFamily (MBA-IMB)
		"Sol/284006 2004 TR127", -- VestaFamily (MBA-IMB)
		"Sol/284135 2005 VS57", -- VestaFamily (MBA-IMB)
		"Sol/284153 2005 XN32", -- VestaFamily (MBA-IMB)
		"Sol/284155 2005 YY14", -- VestaFamily (MBA-IMB)
		"Sol/284159 2005 YW46", -- VestaFamily (MBA-IMB)
		"Sol/284160 2005 YB49", -- VestaFamily (MBA-IMB)
		"Sol/284170 2005 YZ161", -- VestaFamily (MBA-IMB)
		"Sol/284172 2005 YT270", -- VestaFamily (MBA-IMB)
		"Sol/284202 2006 BC182", -- VestaFamily (MBA-IMB)
		"Sol/284205 2006 BF194", -- VestaFamily (MBA-IMB)
		"Sol/284207 2006 BO200", -- VestaFamily (MBA-IMB)
		"Sol/284214 2006 BT262", -- VestaFamily (MBA-IMB)
		"Sol/284227 2006 DK53", -- VestaFamily (MBA-IMB)
		"Sol/284401 2006 UD54", -- VestaFamily (MBA-IMB)
		"Sol/284453 2007 EE220", -- VestaFamily (MBA-IMB)
		"Sol/284483 2007 JG21", -- VestaFamily (MBA-IMB)
		"Sol/284485 2007 JL44", -- VestaFamily (MBA-IMB)
		"Sol/284504 2007 PM26", -- VestaFamily (MBA-IMB)
		"Sol/284680 2008 RP120", -- VestaFamily (MBA-IMB)
		"Sol/284689 2008 SO45", -- VestaFamily (MBA-IMB)
		"Sol/284714 2008 TL134", -- VestaFamily (MBA-IMB)
		"Sol/284729 2008 UX129", -- VestaFamily (MBA-IMB)
		"Sol/284733 2008 UO147", -- VestaFamily (MBA-IMB)
		"Sol/284735 2008 UQ152", -- VestaFamily (MBA-IMB)
		"Sol/284741 2008 UL203", -- VestaFamily (MBA-IMB)
		"Sol/284742 2008 UT203", -- VestaFamily (MBA-IMB)
		"Sol/284756 2008 VA24", -- VestaFamily (MBA-IMB)
		"Sol/284760 2008 WO3", -- VestaFamily (MBA-IMB)
		"Sol/284924 2010 CW96", -- VestaFamily (MBA-IMB)
		"Sol/284940 2010 EM2", -- VestaFamily (MBA-IMB)
		"Sol/284942 2010 EQ30", -- VestaFamily (MBA-IMB)
		"Sol/285062 2011 JK29", -- VestaFamily (MBA-IMB)
		"Sol/285107 1995 HQ2", -- VestaFamily (MBA-IMB)
		"Sol/285117 1995 ST8", -- VestaFamily (MBA-IMB)
		"Sol/285129 1995 SD62", -- VestaFamily (MBA-IMB)
		"Sol/285131 1995 SA63", -- VestaFamily (MBA-IMB)
		"Sol/285155 1995 VF4", -- VestaFamily (MBA-IMB)
		"Sol/285190 1996 VV10", -- VestaFamily (MBA-IMB)
		"Sol/285207 1996 XT23", -- VestaFamily (MBA-IMB)
		"Sol/285374 1999 TY94", -- VestaFamily (MBA-IMB)
		"Sol/285422 1999 VJ96", -- VestaFamily (MBA-IMB)
		"Sol/285450 1999 XJ62", -- VestaFamily (MBA-IMB)
		"Sol/285457 1999 XO235", -- VestaFamily (MBA-IMB)
		"Sol/285532 2000 GK25", -- VestaFamily (MBA-IMB)
		"Sol/285590 2000 QX101", -- VestaFamily (MBA-IMB)
		"Sol/285610 2000 QD213", -- VestaFamily (MBA-IMB)
		"Sol/285634 2000 RJ89", -- VestaFamily (MBA-IMB)
		"Sol/285652 2000 SS36", -- VestaFamily (MBA-IMB)
		"Sol/285661 2000 SO65", -- VestaFamily (MBA-IMB)
		"Sol/285676 2000 SQ136", -- VestaFamily (MBA-IMB)
		"Sol/285702 2000 SS216", -- VestaFamily (MBA-IMB)
		"Sol/285710 2000 SB251", -- VestaFamily (MBA-IMB)
		"Sol/285711 2000 SR256", -- VestaFamily (MBA-IMB)
		"Sol/285727 2000 SJ322", -- VestaFamily (MBA-IMB)
		"Sol/285768 2000 UP61", -- VestaFamily (MBA-IMB)
		"Sol/285787 2000 WF70", -- VestaFamily (MBA-IMB)
		"Sol/285789 2000 WR95", -- VestaFamily (MBA-IMB)
		"Sol/285816 2001 BV9", -- VestaFamily (MBA-IMB)
		"Sol/285938 2001 QM323", -- VestaFamily (MBA-IMB)
		"Sol/285979 2001 RA132", -- VestaFamily (MBA-IMB)
		"Sol/286028 2001 SX164", -- VestaFamily (MBA-IMB)
		"Sol/286052 2001 SB231", -- VestaFamily (MBA-IMB)
		"Sol/286064 2001 SX308", -- VestaFamily (MBA-IMB)
		"Sol/286245 2001 UX211", -- VestaFamily (MBA-IMB)
		"Sol/286259 2001 VQ3", -- VestaFamily (MBA-IMB)
		"Sol/286362 2001 XZ144", -- VestaFamily (MBA-IMB)
		"Sol/286364 2001 XY153", -- VestaFamily (MBA-IMB)
		"Sol/286402 2001 YW71", -- VestaFamily (MBA-IMB)
		"Sol/286414 2001 YV126", -- VestaFamily (MBA-IMB)
		"Sol/286454 2002 AP88", -- VestaFamily (MBA-IMB)
		"Sol/286478 2002 AD168", -- VestaFamily (MBA-IMB)
		"Sol/286522 2002 CZ67", -- VestaFamily (MBA-IMB)
		"Sol/286524 2002 CJ71", -- VestaFamily (MBA-IMB)
		"Sol/286551 2002 CC173", -- VestaFamily (MBA-IMB)
		"Sol/286579 2002 CA224", -- VestaFamily (MBA-IMB)
		"Sol/286626 2002 EV14", -- VestaFamily (MBA-IMB)
		"Sol/286627 2002 EZ17", -- VestaFamily (MBA-IMB)
		"Sol/286643 2002 EE55", -- VestaFamily (MBA-IMB)
		"Sol/286645 2002 ED59", -- VestaFamily (MBA-IMB)
		"Sol/286679 2002 EK147", -- VestaFamily (MBA-IMB)
		"Sol/286719 2002 GD93", -- VestaFamily (MBA-IMB)
		"Sol/286726 2002 GR115", -- VestaFamily (MBA-IMB)
		"Sol/286765 2002 HP15", -- VestaFamily (MBA-IMB)
		"Sol/286775 2002 JZ60", -- VestaFamily (MBA-IMB)
		"Sol/286799 2002 JO132", -- VestaFamily (MBA-IMB)
		"Sol/286848 2002 ND62", -- VestaFamily (MBA-IMB)
		"Sol/286861 2002 NZ72", -- VestaFamily (MBA-IMB)
		"Sol/286892 2002 PK31", -- VestaFamily (MBA-IMB)
		"Sol/286913 2002 PW88", -- VestaFamily (MBA-IMB)
		"Sol/286923 2002 PW105", -- VestaFamily (MBA-IMB)
		"Sol/286943 2002 PN162", -- VestaFamily (MBA-IMB)
		"Sol/286972 2002 QW16", -- VestaFamily (MBA-IMB)
		"Sol/286983 2002 QP38", -- VestaFamily (MBA-IMB)
		"Sol/287026 2002 QU92", -- VestaFamily (MBA-IMB)
		"Sol/287066 2002 RP19", -- VestaFamily (MBA-IMB)
		"Sol/287096 2002 RT110", -- VestaFamily (MBA-IMB)
		"Sol/287112 2002 RG161", -- VestaFamily (MBA-IMB)
		"Sol/287164 2002 RW246", -- VestaFamily (MBA-IMB)
		"Sol/287251 2002 TO96", -- VestaFamily (MBA-IMB)
		"Sol/287313 2002 TB252", -- VestaFamily (MBA-IMB)
		"Sol/287349 2002 TP384", -- VestaFamily (MBA-IMB)
		"Sol/287373 2002 UG77", -- VestaFamily (MBA-IMB)
		"Sol/287384 2002 VE21", -- VestaFamily (MBA-IMB)
		"Sol/287426 2002 WM23", -- VestaFamily (MBA-IMB)
		"Sol/287438 2002 XK11", -- VestaFamily (MBA-IMB)
		"Sol/287465 2003 AX24", -- VestaFamily (MBA-IMB)
		"Sol/287545 2003 ED30", -- VestaFamily (MBA-IMB)
		"Sol/287547 2003 EO42", -- VestaFamily (MBA-IMB)
		"Sol/287564 2003 FU21", -- VestaFamily (MBA-IMB)
		"Sol/287592 2003 FC117", -- VestaFamily (MBA-IMB)
		"Sol/287612 2003 GD54", -- VestaFamily (MBA-IMB)
		"Sol/287616 2003 HG4", -- VestaFamily (MBA-IMB)
		"Sol/287617 2003 HY7", -- VestaFamily (MBA-IMB)
		"Sol/287622 2003 HO16", -- VestaFamily (MBA-IMB)
		"Sol/287688 2003 QY20", -- VestaFamily (MBA-IMB)
		"Sol/287690 2003 QF22", -- VestaFamily (MBA-IMB)
		"Sol/287716 2003 QC95", -- VestaFamily (MBA-IMB)
		"Sol/287738 2003 SG6", -- VestaFamily (MBA-IMB)
		"Sol/287793 2003 SR143", -- VestaFamily (MBA-IMB)
		"Sol/287803 2003 SU165", -- VestaFamily (MBA-IMB)
		"Sol/287824 2003 SK195", -- VestaFamily (MBA-IMB)
		"Sol/287846 2003 SD231", -- VestaFamily (MBA-IMB)
		"Sol/287857 2003 SW255", -- VestaFamily (MBA-IMB)
		"Sol/287871 2003 SN303", -- VestaFamily (MBA-IMB)
		"Sol/287909 2003 TR12", -- VestaFamily (MBA-IMB)
		"Sol/287916 2003 TJ47", -- VestaFamily (MBA-IMB)
		"Sol/287971 2003 US140", -- VestaFamily (MBA-IMB)
		"Sol/288001 2003 UZ191", -- VestaFamily (MBA-IMB)
		"Sol/288026 2003 UQ228", -- VestaFamily (MBA-IMB)
		"Sol/288041 2003 UH263", -- VestaFamily (MBA-IMB)
		"Sol/288074 2003 UU407", -- VestaFamily (MBA-IMB)
		"Sol/288111 2003 WX58", -- VestaFamily (MBA-IMB)
		"Sol/288140 2003 WD101", -- VestaFamily (MBA-IMB)
		"Sol/288148 2003 WT113", -- VestaFamily (MBA-IMB)
		"Sol/288155 2003 WJ128", -- VestaFamily (MBA-IMB)
		"Sol/288175 2003 WT179", -- VestaFamily (MBA-IMB)
		"Sol/288216 2003 YJ41", -- VestaFamily (MBA-IMB)
		"Sol/288220 2003 YX44", -- VestaFamily (MBA-IMB)
		"Sol/288270 2003 YD161", -- VestaFamily (MBA-IMB)
		"Sol/288292 2004 AF24", -- VestaFamily (MBA-IMB)
		"Sol/288314 2004 BS36", -- VestaFamily (MBA-IMB)
		"Sol/288317 2004 BO47", -- VestaFamily (MBA-IMB)
		"Sol/288359 2004 CN5", -- VestaFamily (MBA-IMB)
		"Sol/288384 2004 CP75", -- VestaFamily (MBA-IMB)
		"Sol/288404 2004 DO16", -- VestaFamily (MBA-IMB)
		"Sol/288420 2004 DW64", -- VestaFamily (MBA-IMB)
		"Sol/288508 2004 FB106", -- VestaFamily (MBA-IMB)
		"Sol/288564 2004 HO17", -- VestaFamily (MBA-IMB)
		"Sol/288628 2004 PF6", -- VestaFamily (MBA-IMB)
		"Sol/288656 2004 PR54", -- VestaFamily (MBA-IMB)
		"Sol/288660 2004 PS57", -- VestaFamily (MBA-IMB)
		"Sol/288667 2004 PW65", -- VestaFamily (MBA-IMB)
		"Sol/288674 2004 PC76", -- VestaFamily (MBA-IMB)
		"Sol/288679 2004 PU86", -- VestaFamily (MBA-IMB)
		"Sol/288680 2004 PA92", -- VestaFamily (MBA-IMB)
		"Sol/288750 2004 RD66", -- VestaFamily (MBA-IMB)
		"Sol/288752 2004 RQ67", -- VestaFamily (MBA-IMB)
		"Sol/288754 2004 RV73", -- VestaFamily (MBA-IMB)
		"Sol/288767 2004 RY94", -- VestaFamily (MBA-IMB)
		"Sol/288772 2004 RD98", -- VestaFamily (MBA-IMB)
		"Sol/288809 2004 RA169", -- VestaFamily (MBA-IMB)
		"Sol/288823 2004 RW183", -- VestaFamily (MBA-IMB)
		"Sol/288827 2004 RO187", -- VestaFamily (MBA-IMB)
		"Sol/288828 2004 RQ187", -- VestaFamily (MBA-IMB)
		"Sol/288831 2004 RG190", -- VestaFamily (MBA-IMB)
		"Sol/288833 2004 RN190", -- VestaFamily (MBA-IMB)
		"Sol/288838 2004 RL197", -- VestaFamily (MBA-IMB)
		"Sol/288891 2004 RW276", -- VestaFamily (MBA-IMB)
		"Sol/288905 2004 RS323", -- VestaFamily (MBA-IMB)
		"Sol/288906 2004 RJ327", -- VestaFamily (MBA-IMB)
		"Sol/288923 2004 SK17", -- VestaFamily (MBA-IMB)
		"Sol/288925 2004 SS23", -- VestaFamily (MBA-IMB)
		"Sol/288930 2004 SR31", -- VestaFamily (MBA-IMB)
		"Sol/288952 2004 SL61", -- VestaFamily (MBA-IMB)
		"Sol/288959 2004 TJ16", -- VestaFamily (MBA-IMB)
		"Sol/288962 2004 TM23", -- VestaFamily (MBA-IMB)
		"Sol/288998 2004 TS67", -- VestaFamily (MBA-IMB)
		"Sol/289003 2004 TS75", -- VestaFamily (MBA-IMB)
		"Sol/289023 2004 TG116", -- VestaFamily (MBA-IMB)
		"Sol/289037 2004 TZ136", -- VestaFamily (MBA-IMB)
		"Sol/289046 2004 TM162", -- VestaFamily (MBA-IMB)
		"Sol/289048 2004 TP168", -- VestaFamily (MBA-IMB)
		"Sol/289056 2004 TG185", -- VestaFamily (MBA-IMB)
		"Sol/289081 2004 TE241", -- VestaFamily (MBA-IMB)
		"Sol/289082 2004 TZ241", -- VestaFamily (MBA-IMB)
		"Sol/289097 2004 TG296", -- VestaFamily (MBA-IMB)
		"Sol/289101 2004 TK305", -- VestaFamily (MBA-IMB)
		"Sol/289125 2004 UV2", -- VestaFamily (MBA-IMB)
		"Sol/289152 2004 VU21", -- VestaFamily (MBA-IMB)
		"Sol/289153 2004 VR24", -- VestaFamily (MBA-IMB)
		"Sol/289185 2004 VY77", -- VestaFamily (MBA-IMB)
		"Sol/289196 2004 WL12", -- VestaFamily (MBA-IMB)
		"Sol/289205 2004 XA12", -- VestaFamily (MBA-IMB)
		"Sol/289236 2004 XA75", -- VestaFamily (MBA-IMB)
		"Sol/289317 2005 AE28", -- VestaFamily (MBA-IMB)
		"Sol/289381 2005 CP24", -- VestaFamily (MBA-IMB)
		"Sol/289420 2005 EB5", -- VestaFamily (MBA-IMB)
		"Sol/289428 2005 EA19", -- VestaFamily (MBA-IMB)
		"Sol/289433 2005 EA26", -- VestaFamily (MBA-IMB)
		"Sol/289470 2005 ER72", -- VestaFamily (MBA-IMB)
		"Sol/289494 2005 EO116", -- VestaFamily (MBA-IMB)
		"Sol/289515 2005 EC174", -- VestaFamily (MBA-IMB)
		"Sol/289530 2005 EY199", -- VestaFamily (MBA-IMB)
		"Sol/289642 2005 GQ93", -- VestaFamily (MBA-IMB)
		"Sol/289710 2005 HX6", -- VestaFamily (MBA-IMB)
		"Sol/289725 2005 JR17", -- VestaFamily (MBA-IMB)
		"Sol/289729 2005 JV23", -- VestaFamily (MBA-IMB)
		"Sol/289768 2005 JQ83", -- VestaFamily (MBA-IMB)
		"Sol/289771 2005 JR91", -- VestaFamily (MBA-IMB)
		"Sol/289772 2005 JJ92", -- VestaFamily (MBA-IMB)
		"Sol/289805 2005 JC149", -- VestaFamily (MBA-IMB)
		"Sol/289833 2005 LC18", -- VestaFamily (MBA-IMB)
		"Sol/289855 2005 MT8", -- VestaFamily (MBA-IMB)
		"Sol/289862 2005 MB12", -- VestaFamily (MBA-IMB)
		"Sol/289883 2005 MS27", -- VestaFamily (MBA-IMB)
		"Sol/289885 2005 MN28", -- VestaFamily (MBA-IMB)
		"Sol/289971 2005 NP100", -- VestaFamily (MBA-IMB)
		"Sol/289979 2005 OY4", -- VestaFamily (MBA-IMB)
		"Sol/289997 2005 PS12", -- VestaFamily (MBA-IMB)
		"Sol/290027 2005 QY24", -- VestaFamily (MBA-IMB)
		"Sol/290060 2005 QF62", -- VestaFamily (MBA-IMB)
		"Sol/290085 2005 QH94", -- VestaFamily (MBA-IMB)
		"Sol/290137 2005 QH155", -- VestaFamily (MBA-IMB)
		"Sol/290169 2005 RO21", -- VestaFamily (MBA-IMB)
		"Sol/290708 2005 UY403", -- VestaFamily (MBA-IMB)
		"Sol/290732 2005 UH447", -- VestaFamily (MBA-IMB)
		"Sol/290759 2005 UR505", -- VestaFamily (MBA-IMB)
		"Sol/290814 2005 VA107", -- VestaFamily (MBA-IMB)
		"Sol/290853 2005 WP35", -- VestaFamily (MBA-IMB)
		"Sol/290970 2005 XE7", -- VestaFamily (MBA-IMB)
		"Sol/291021 2005 YH23", -- VestaFamily (MBA-IMB)
		"Sol/291095 2005 YZ134", -- VestaFamily (MBA-IMB)
		"Sol/291113 2005 YQ178", -- VestaFamily (MBA-IMB)
		"Sol/291148 2005 YN256", -- VestaFamily (MBA-IMB)
		"Sol/291187 2006 AG54", -- VestaFamily (MBA-IMB)
		"Sol/291305 2006 BS149", -- VestaFamily (MBA-IMB)
		"Sol/291312 2006 BE158", -- VestaFamily (MBA-IMB)
		"Sol/291319 2006 BV170", -- VestaFamily (MBA-IMB)
		"Sol/291371 2006 BJ275", -- VestaFamily (MBA-IMB)
		"Sol/291386 2006 CF33", -- VestaFamily (MBA-IMB)
		"Sol/291389 2006 CO42", -- VestaFamily (MBA-IMB)
		"Sol/291399 2006 CD60", -- VestaFamily (MBA-IMB)
		"Sol/291403 2006 CL65", -- VestaFamily (MBA-IMB)
		"Sol/291439 2006 DP33", -- VestaFamily (MBA-IMB)
		"Sol/291456 2006 DE51", -- VestaFamily (MBA-IMB)
		"Sol/291488 2006 DJ109", -- VestaFamily (MBA-IMB)
		"Sol/291491 2006 DA118", -- VestaFamily (MBA-IMB)
		"Sol/291493 2006 DH120", -- VestaFamily (MBA-IMB)
		"Sol/291501 2006 DL154", -- VestaFamily (MBA-IMB)
		"Sol/291544 2006 EX51", -- VestaFamily (MBA-IMB)
		"Sol/291562 2006 FV18", -- VestaFamily (MBA-IMB)
		"Sol/291566 2006 FS29", -- VestaFamily (MBA-IMB)
		"Sol/291621 2006 HP5", -- VestaFamily (MBA-IMB)
		"Sol/291628 2006 HL12", -- VestaFamily (MBA-IMB)
		"Sol/291634 2006 HU21", -- VestaFamily (MBA-IMB)
		"Sol/291669 2006 HV74", -- VestaFamily (MBA-IMB)
		"Sol/291672 2006 HJ79", -- VestaFamily (MBA-IMB)
		"Sol/291708 2006 JT11", -- VestaFamily (MBA-IMB)
		"Sol/291761 2006 KE16", -- VestaFamily (MBA-IMB)
		"Sol/291793 2006 KA60", -- VestaFamily (MBA-IMB)
		"Sol/291799 2006 KL69", -- VestaFamily (MBA-IMB)
		"Sol/291867 2006 PT5", -- VestaFamily (MBA-IMB)
		"Sol/291902 2006 QG8", -- VestaFamily (MBA-IMB)
		"Sol/291921 2006 QL23", -- VestaFamily (MBA-IMB)
		"Sol/291970 2006 QC66", -- VestaFamily (MBA-IMB)
		"Sol/291985 2006 QZ96", -- VestaFamily (MBA-IMB)
		"Sol/291995 2006 QX111", -- VestaFamily (MBA-IMB)
		"Sol/292004 2006 QV120", -- VestaFamily (MBA-IMB)
		"Sol/292028 2006 QT162", -- VestaFamily (MBA-IMB)
		"Sol/292049 2006 QF187", -- VestaFamily (MBA-IMB)
		"Sol/292138 2006 RN81", -- VestaFamily (MBA-IMB)
		"Sol/292167 2006 SG9", -- VestaFamily (MBA-IMB)
		"Sol/292205 2006 SL35", -- VestaFamily (MBA-IMB)
		"Sol/292211 2006 SX41", -- VestaFamily (MBA-IMB)
		"Sol/292222 2006 SX50", -- VestaFamily (MBA-IMB)
		"Sol/292232 2006 SY62", -- VestaFamily (MBA-IMB)
		"Sol/292243 2006 SE74", -- VestaFamily (MBA-IMB)
		"Sol/292270 2006 SP110", -- VestaFamily (MBA-IMB)
		"Sol/292274 2006 SX119", -- VestaFamily (MBA-IMB)
		"Sol/292279 2006 SX125", -- VestaFamily (MBA-IMB)
		"Sol/292396 2006 SW274", -- VestaFamily (MBA-IMB)
		"Sol/292524 2006 TZ36", -- VestaFamily (MBA-IMB)
		"Sol/292550 2006 TV60", -- VestaFamily (MBA-IMB)
		"Sol/292553 2006 TJ64", -- VestaFamily (MBA-IMB)
		"Sol/292554 2006 TS65", -- VestaFamily (MBA-IMB)
		"Sol/292622 2006 UN7", -- VestaFamily (MBA-IMB)
		"Sol/292641 2006 UZ35", -- VestaFamily (MBA-IMB)
		"Sol/292659 2006 UK57", -- VestaFamily (MBA-IMB)
		"Sol/292665 2006 UO66", -- VestaFamily (MBA-IMB)
		"Sol/292724 2006 UX140", -- VestaFamily (MBA-IMB)
		"Sol/292730 2006 US153", -- VestaFamily (MBA-IMB)
		"Sol/292841 2006 UA290", -- VestaFamily (MBA-IMB)
		"Sol/292852 2006 US334", -- VestaFamily (MBA-IMB)
		"Sol/292853 2006 UY334", -- VestaFamily (MBA-IMB)
		"Sol/292878 2006 VY19", -- VestaFamily (MBA-IMB)
		"Sol/292892 2006 VH35", -- VestaFamily (MBA-IMB)
		"Sol/292913 2006 VM56", -- VestaFamily (MBA-IMB)
		"Sol/292974 2006 VP141", -- VestaFamily (MBA-IMB)
		"Sol/292998 2006 WK16", -- VestaFamily (MBA-IMB)
		"Sol/293045 2006 WG100", -- VestaFamily (MBA-IMB)
		"Sol/293051 2006 WW109", -- VestaFamily (MBA-IMB)
		"Sol/293078 2006 WV176", -- VestaFamily (MBA-IMB)
		"Sol/293086 2006 WU191", -- VestaFamily (MBA-IMB)
		"Sol/293112 2006 XH27", -- VestaFamily (MBA-IMB)
		"Sol/293117 2006 XK35", -- VestaFamily (MBA-IMB)
		"Sol/293147 2006 YK5", -- VestaFamily (MBA-IMB)
		"Sol/293183 2007 AZ14", -- VestaFamily (MBA-IMB)
		"Sol/293452 2007 EN180", -- VestaFamily (MBA-IMB)
		"Sol/293509 2007 GB20", -- VestaFamily (MBA-IMB)
		"Sol/293522 2007 GS48", -- VestaFamily (MBA-IMB)
		"Sol/293575 2007 HY81", -- VestaFamily (MBA-IMB)
		"Sol/293581 2007 JF1", -- VestaFamily (MBA-IMB)
		"Sol/293597 2007 JY36", -- VestaFamily (MBA-IMB)
		"Sol/293631 2007 NP5", -- VestaFamily (MBA-IMB)
		"Sol/293645 2007 PE", -- VestaFamily (MBA-IMB)
		"Sol/293665 2007 PV18", -- VestaFamily (MBA-IMB)
		"Sol/293673 2007 PH24", -- VestaFamily (MBA-IMB)
		"Sol/293697 2007 PJ40", -- VestaFamily (MBA-IMB)
		"Sol/293704 2007 QG", -- VestaFamily (MBA-IMB)
		"Sol/293707 Govoradloanatoly", -- VestaFamily (MBA-IMB)
		"Sol/293708 2007 QW5", -- VestaFamily (MBA-IMB)
		"Sol/293709 2007 QG7", -- VestaFamily (MBA-IMB)
		"Sol/293725 2007 RS16", -- VestaFamily (MBA-IMB)
		"Sol/293743 2007 RL45", -- VestaFamily (MBA-IMB)
		"Sol/293775 2007 RX111", -- VestaFamily (MBA-IMB)
		"Sol/293801 2007 RG148", -- VestaFamily (MBA-IMB)
		"Sol/293832 2007 RT205", -- VestaFamily (MBA-IMB)
		"Sol/293848 2007 RY228", -- VestaFamily (MBA-IMB)
		"Sol/293925 2007 SF23", -- VestaFamily (MBA-IMB)
		"Sol/293983 2007 TG66", -- VestaFamily (MBA-IMB)
		"Sol/294035 2007 TY129", -- VestaFamily (MBA-IMB)
		"Sol/294047 2007 TY142", -- VestaFamily (MBA-IMB)
		"Sol/294074 2007 TE180", -- VestaFamily (MBA-IMB)
		"Sol/294107 2007 TP232", -- VestaFamily (MBA-IMB)
		"Sol/294114 2007 TQ237", -- VestaFamily (MBA-IMB)
		"Sol/294130 2007 TU272", -- VestaFamily (MBA-IMB)
		"Sol/294135 2007 TO289", -- VestaFamily (MBA-IMB)
		"Sol/294202 2007 TB430", -- VestaFamily (MBA-IMB)
		"Sol/294220 2007 US10", -- VestaFamily (MBA-IMB)
		"Sol/294224 2007 UK18", -- VestaFamily (MBA-IMB)
		"Sol/294244 2007 UT48", -- VestaFamily (MBA-IMB)
		"Sol/294247 2007 UV56", -- VestaFamily (MBA-IMB)
		"Sol/294291 2007 UD130", -- VestaFamily (MBA-IMB)
		"Sol/294303 2007 VM11", -- VestaFamily (MBA-IMB)
		"Sol/294306 2007 VO25", -- VestaFamily (MBA-IMB)
		"Sol/294310 2007 VV32", -- VestaFamily (MBA-IMB)
		"Sol/294352 2007 VF95", -- VestaFamily (MBA-IMB)
		"Sol/294433 2007 VO258", -- VestaFamily (MBA-IMB)
		"Sol/294494 2007 WN26", -- VestaFamily (MBA-IMB)
		"Sol/294501 2007 WT59", -- VestaFamily (MBA-IMB)
		"Sol/294536 2007 XM51", -- VestaFamily (MBA-IMB)
		"Sol/294603 2008 AJ8", -- VestaFamily (MBA-IMB)
		"Sol/294613 2008 AW23", -- VestaFamily (MBA-IMB)
		"Sol/294640 2008 AT54", -- VestaFamily (MBA-IMB)
		"Sol/294728 2008 BY41", -- VestaFamily (MBA-IMB)
		"Sol/294772 2008 CF35", -- VestaFamily (MBA-IMB)
		"Sol/294783 2008 CJ49", -- VestaFamily (MBA-IMB)
		"Sol/294796 2008 CB72", -- VestaFamily (MBA-IMB)
		"Sol/294850 2008 CY176", -- VestaFamily (MBA-IMB)
		"Sol/294853 2008 CH183", -- VestaFamily (MBA-IMB)
		"Sol/294865 2008 CT198", -- VestaFamily (MBA-IMB)
		"Sol/294991 2008 EN22", -- VestaFamily (MBA-IMB)
		"Sol/295086 2008 EF142", -- VestaFamily (MBA-IMB)
		"Sol/295143 2008 FP40", -- VestaFamily (MBA-IMB)
		"Sol/295155 2008 FH60", -- VestaFamily (MBA-IMB)
		"Sol/295189 2008 FG100", -- VestaFamily (MBA-IMB)
		"Sol/295255 2008 GB47", -- VestaFamily (MBA-IMB)
		"Sol/295267 2008 GL68", -- VestaFamily (MBA-IMB)
		"Sol/295273 2008 GW76", -- VestaFamily (MBA-IMB)
		"Sol/295278 2008 GS87", -- VestaFamily (MBA-IMB)
		"Sol/295313 2008 GE130", -- VestaFamily (MBA-IMB)
		"Sol/295419 2008 KX4", -- VestaFamily (MBA-IMB)
		"Sol/295457 2008 PC4", -- VestaFamily (MBA-IMB)
		"Sol/295592 2008 SF138", -- VestaFamily (MBA-IMB)
		"Sol/295595 2008 SE146", -- VestaFamily (MBA-IMB)
		"Sol/295608 2008 SY187", -- VestaFamily (MBA-IMB)
		"Sol/295655 2008 TJ7", -- VestaFamily (MBA-IMB)
		"Sol/295737 2008 UW79", -- VestaFamily (MBA-IMB)
		"Sol/295749 2008 UZ115", -- VestaFamily (MBA-IMB)
		"Sol/295761 2008 UL155", -- VestaFamily (MBA-IMB)
		"Sol/295785 2008 UE228", -- VestaFamily (MBA-IMB)
		"Sol/295808 2008 UH313", -- VestaFamily (MBA-IMB)
		"Sol/295817 2008 US335", -- VestaFamily (MBA-IMB)
		"Sol/295829 2008 UR355", -- VestaFamily (MBA-IMB)
		"Sol/295859 2008 VR78", -- VestaFamily (MBA-IMB)
		"Sol/295862 2008 WB1", -- VestaFamily (MBA-IMB)
		"Sol/295902 2008 WB87", -- VestaFamily (MBA-IMB)
		"Sol/295912 2008 WZ105", -- VestaFamily (MBA-IMB)
		"Sol/295949 2008 XB49", -- VestaFamily (MBA-IMB)
		"Sol/295958 2008 YK4", -- VestaFamily (MBA-IMB)
		"Sol/295973 2008 YF33", -- VestaFamily (MBA-IMB)
		"Sol/296026 2008 YS155", -- VestaFamily (MBA-IMB)
		"Sol/296035 2008 YV167", -- VestaFamily (MBA-IMB)
		"Sol/296043 2009 AW11", -- VestaFamily (MBA-IMB)
		"Sol/296059 2009 AD37", -- VestaFamily (MBA-IMB)
		"Sol/296070 2009 AE50", -- VestaFamily (MBA-IMB)
		"Sol/296100 2009 BS39", -- VestaFamily (MBA-IMB)
		"Sol/296150 2009 BE107", -- VestaFamily (MBA-IMB)
		"Sol/296154 2009 BW112", -- VestaFamily (MBA-IMB)
		"Sol/296271 2009 DH45", -- VestaFamily (MBA-IMB)
		"Sol/296353 2009 FG22", -- VestaFamily (MBA-IMB)
		"Sol/296358 2009 FD25", -- VestaFamily (MBA-IMB)
		"Sol/296370 2009 FS39", -- VestaFamily (MBA-IMB)
		"Sol/296391 2009 FJ70", -- VestaFamily (MBA-IMB)
		"Sol/296420 2009 HT14", -- VestaFamily (MBA-IMB)
		"Sol/296423 2009 HO22", -- VestaFamily (MBA-IMB)
		"Sol/296427 2009 HD37", -- VestaFamily (MBA-IMB)
		"Sol/296459 2009 HN79", -- VestaFamily (MBA-IMB)
		"Sol/296488 2009 JX", -- VestaFamily (MBA-IMB)
		"Sol/296506 2009 KL3", -- VestaFamily (MBA-IMB)
		"Sol/296519 2009 LG6", -- VestaFamily (MBA-IMB)
		"Sol/296523 2009 OT", -- VestaFamily (MBA-IMB)
		"Sol/296526 2009 OW5", -- VestaFamily (MBA-IMB)
		"Sol/296531 2009 OF10", -- VestaFamily (MBA-IMB)
		"Sol/296559 2009 QS26", -- VestaFamily (MBA-IMB)
		"Sol/296624 2009 SP50", -- VestaFamily (MBA-IMB)
		"Sol/296639 2009 SA102", -- VestaFamily (MBA-IMB)
		"Sol/296778 2009 UJ132", -- VestaFamily (MBA-IMB)
		"Sol/296788 2009 VP1", -- VestaFamily (MBA-IMB)
		"Sol/296854 2009 WP188", -- VestaFamily (MBA-IMB)
		"Sol/296855 2009 WG198", -- VestaFamily (MBA-IMB)
		"Sol/296878 2010 AU31", -- VestaFamily (MBA-IMB)
		"Sol/296930 2010 CB181", -- VestaFamily (MBA-IMB)
		"Sol/296936 2010 DV11", -- VestaFamily (MBA-IMB)
		"Sol/296963 2010 EA67", -- VestaFamily (MBA-IMB)
		"Sol/297012 2010 FY88", -- VestaFamily (MBA-IMB)
		"Sol/297017 2010 GY5", -- VestaFamily (MBA-IMB)
		"Sol/297030 2010 GB106", -- VestaFamily (MBA-IMB)
		"Sol/297121 2010 RB126", -- VestaFamily (MBA-IMB)
		"Sol/297123 2010 RM136", -- VestaFamily (MBA-IMB)
		"Sol/297129 2010 SL11", -- VestaFamily (MBA-IMB)
		"Sol/297138 2010 TB79", -- VestaFamily (MBA-IMB)
		"Sol/297142 2010 TZ163", -- VestaFamily (MBA-IMB)
		"Sol/297161 Subuchin", -- VestaFamily (MBA-IMB)
		"Sol/297172 2010 VU112", -- VestaFamily (MBA-IMB)
		"Sol/297208 2011 DL49", -- VestaFamily (MBA-IMB)
		"Sol/297214 2011 HS59", -- VestaFamily (MBA-IMB)
		"Sol/297405 2000 QV243", -- VestaFamily (MBA-IMB)
		"Sol/297432 2000 SD99", -- VestaFamily (MBA-IMB)
		"Sol/297443 2000 SC197", -- VestaFamily (MBA-IMB)
		"Sol/297454 2000 SD262", -- VestaFamily (MBA-IMB)
		"Sol/297460 2000 SV300", -- VestaFamily (MBA-IMB)
		"Sol/297483 2000 UA14", -- VestaFamily (MBA-IMB)
		"Sol/297487 2000 UA33", -- VestaFamily (MBA-IMB)
		"Sol/297489 2000 UL57", -- VestaFamily (MBA-IMB)
		"Sol/297503 2000 WO129", -- VestaFamily (MBA-IMB)
		"Sol/297624 2001 TQ53", -- VestaFamily (MBA-IMB)
		"Sol/297656 2001 TU253", -- VestaFamily (MBA-IMB)
		"Sol/297709 2001 VL107", -- VestaFamily (MBA-IMB)
		"Sol/297717 2001 VO126", -- VestaFamily (MBA-IMB)
		"Sol/297758 2001 XJ95", -- VestaFamily (MBA-IMB)
		"Sol/297781 2001 XH237", -- VestaFamily (MBA-IMB)
		"Sol/297796 2001 YM82", -- VestaFamily (MBA-IMB)
		"Sol/297814 2002 AP93", -- VestaFamily (MBA-IMB)
		"Sol/297824 2002 AK149", -- VestaFamily (MBA-IMB)
		"Sol/297852 2002 CL19", -- VestaFamily (MBA-IMB)
		"Sol/297854 2002 CW24", -- VestaFamily (MBA-IMB)
		"Sol/297873 2002 CC121", -- VestaFamily (MBA-IMB)
		"Sol/297887 2002 CW166", -- VestaFamily (MBA-IMB)
		"Sol/297892 2002 CF191", -- VestaFamily (MBA-IMB)
		"Sol/297906 2002 CA286", -- VestaFamily (MBA-IMB)
		"Sol/297924 2002 ES15", -- VestaFamily (MBA-IMB)
		"Sol/297933 2002 EO126", -- VestaFamily (MBA-IMB)
		"Sol/297937 2002 EE133", -- VestaFamily (MBA-IMB)
		"Sol/298779 2004 PW20", -- VestaFamily (MBA-IMB)
		"Sol/298782 2004 PX44", -- VestaFamily (MBA-IMB)
		"Sol/298792 2004 PJ106", -- VestaFamily (MBA-IMB)
		"Sol/298803 2004 RJ8", -- VestaFamily (MBA-IMB)
		"Sol/298806 2004 RV25", -- VestaFamily (MBA-IMB)
		"Sol/298810 2004 RJ47", -- VestaFamily (MBA-IMB)
		"Sol/298811 2004 RR51", -- VestaFamily (MBA-IMB)
		"Sol/298836 2004 RQ179", -- VestaFamily (MBA-IMB)
		"Sol/298838 2004 RP186", -- VestaFamily (MBA-IMB)
		"Sol/298839 2004 RP187", -- VestaFamily (MBA-IMB)
		"Sol/298840 2004 RX187", -- VestaFamily (MBA-IMB)
		"Sol/298841 2004 RM188", -- VestaFamily (MBA-IMB)
		"Sol/298843 2004 RX189", -- VestaFamily (MBA-IMB)
		"Sol/298846 2004 RK196", -- VestaFamily (MBA-IMB)
		"Sol/298854 2004 RF236", -- VestaFamily (MBA-IMB)
		"Sol/298861 2004 RM292", -- VestaFamily (MBA-IMB)
		"Sol/298883 2004 SN39", -- VestaFamily (MBA-IMB)
		"Sol/298886 2004 SU46", -- VestaFamily (MBA-IMB)
		"Sol/298890 2004 TA14", -- VestaFamily (MBA-IMB)
		"Sol/298892 2004 TX19", -- VestaFamily (MBA-IMB)
		"Sol/298902 2004 TU63", -- VestaFamily (MBA-IMB)
		"Sol/298906 2004 TB73", -- VestaFamily (MBA-IMB)
		"Sol/298910 2004 TN84", -- VestaFamily (MBA-IMB)
		"Sol/298916 2004 TT103", -- VestaFamily (MBA-IMB)
		"Sol/298917 2004 TO107", -- VestaFamily (MBA-IMB)
		"Sol/298919 2004 TB116", -- VestaFamily (MBA-IMB)
		"Sol/298921 2004 TM126", -- VestaFamily (MBA-IMB)
		"Sol/298923 2004 TK136", -- VestaFamily (MBA-IMB)
		"Sol/298930 2004 TK162", -- VestaFamily (MBA-IMB)
		"Sol/298941 2004 TW240", -- VestaFamily (MBA-IMB)
		"Sol/298959 2004 UV6", -- VestaFamily (MBA-IMB)
		"Sol/298981 2004 WW10", -- VestaFamily (MBA-IMB)
		"Sol/298993 2004 XO27", -- VestaFamily (MBA-IMB)
		"Sol/299014 2004 XT143", -- VestaFamily (MBA-IMB)
		"Sol/299036 2005 AV52", -- VestaFamily (MBA-IMB)
		"Sol/299043 2005 BL", -- VestaFamily (MBA-IMB)
		"Sol/299405 2005 YK23", -- VestaFamily (MBA-IMB)
		"Sol/299468 2006 BH115", -- VestaFamily (MBA-IMB)
		"Sol/299472 2006 BF132", -- VestaFamily (MBA-IMB)
		"Sol/299495 2006 BC224", -- VestaFamily (MBA-IMB)
		"Sol/299507 2006 CN5", -- VestaFamily (MBA-IMB)
		"Sol/299510 2006 CV12", -- VestaFamily (MBA-IMB)
		"Sol/299512 2006 CA21", -- VestaFamily (MBA-IMB)
		"Sol/299516 2006 CW49", -- VestaFamily (MBA-IMB)
		"Sol/299522 2006 DY1", -- VestaFamily (MBA-IMB)
		"Sol/299544 2006 DL80", -- VestaFamily (MBA-IMB)
		"Sol/299548 2006 DS118", -- VestaFamily (MBA-IMB)
		"Sol/299560 2006 DQ156", -- VestaFamily (MBA-IMB)
		"Sol/299562 2006 DQ175", -- VestaFamily (MBA-IMB)
		"Sol/299565 2006 DD193", -- VestaFamily (MBA-IMB)
		"Sol/299566 2006 DG193", -- VestaFamily (MBA-IMB)
		"Sol/299567 2006 DU203", -- VestaFamily (MBA-IMB)
		"Sol/299570 2006 DV214", -- VestaFamily (MBA-IMB)
		"Sol/299576 2006 EO63", -- VestaFamily (MBA-IMB)
		"Sol/299579 2006 FD39", -- VestaFamily (MBA-IMB)
		"Sol/299585 2006 GA14", -- VestaFamily (MBA-IMB)
		"Sol/299586 2006 GW18", -- VestaFamily (MBA-IMB)
		"Sol/299604 2006 HL74", -- VestaFamily (MBA-IMB)
		"Sol/299631 2006 JP68", -- VestaFamily (MBA-IMB)
		"Sol/300270 2007 JZ16", -- VestaFamily (MBA-IMB)
		"Sol/300279 2007 LU29", -- VestaFamily (MBA-IMB)
		"Sol/300280 2007 MU2", -- VestaFamily (MBA-IMB)
		"Sol/300282 2007 MF11", -- VestaFamily (MBA-IMB)
		"Sol/300287 2007 OA5", -- VestaFamily (MBA-IMB)
		"Sol/300292 2007 PK6", -- VestaFamily (MBA-IMB)
		"Sol/300297 2007 PG10", -- VestaFamily (MBA-IMB)
		"Sol/300307 2007 PF21", -- VestaFamily (MBA-IMB)
		"Sol/300309 2007 PQ23", -- VestaFamily (MBA-IMB)
		"Sol/300311 2007 PE27", -- VestaFamily (MBA-IMB)
		"Sol/300316 2007 PA36", -- VestaFamily (MBA-IMB)
		"Sol/300336 2007 RN23", -- VestaFamily (MBA-IMB)
		"Sol/300343 2007 RF41", -- VestaFamily (MBA-IMB)
		"Sol/300379 2007 RX148", -- VestaFamily (MBA-IMB)
		"Sol/300384 2007 RP158", -- VestaFamily (MBA-IMB)
		"Sol/300399 2007 RW256", -- VestaFamily (MBA-IMB)
		"Sol/300403 2007 RM262", -- VestaFamily (MBA-IMB)
		"Sol/300422 2007 SH16", -- VestaFamily (MBA-IMB)
		"Sol/300469 2007 TQ107", -- VestaFamily (MBA-IMB)
		"Sol/300490 2007 TZ134", -- VestaFamily (MBA-IMB)
		"Sol/300514 2007 TU187", -- VestaFamily (MBA-IMB)
		"Sol/300578 2007 TF367", -- VestaFamily (MBA-IMB)
		"Sol/301045 2008 TY98", -- VestaFamily (MBA-IMB)
		"Sol/301054 2008 UT13", -- VestaFamily (MBA-IMB)
		"Sol/301059 2008 UC72", -- VestaFamily (MBA-IMB)
		"Sol/301062 2008 UA103", -- VestaFamily (MBA-IMB)
		"Sol/301065 2008 UB127", -- VestaFamily (MBA-IMB)
		"Sol/301084 2008 UG293", -- VestaFamily (MBA-IMB)
		"Sol/301088 2008 UW339", -- VestaFamily (MBA-IMB)
		"Sol/301093 2008 UU348", -- VestaFamily (MBA-IMB)
		"Sol/301120 2008 WC59", -- VestaFamily (MBA-IMB)
		"Sol/301126 2008 WZ89", -- VestaFamily (MBA-IMB)
		"Sol/301137 2008 XS20", -- VestaFamily (MBA-IMB)
		"Sol/301138 2008 XJ37", -- VestaFamily (MBA-IMB)
		"Sol/301164 2008 YF41", -- VestaFamily (MBA-IMB)
		"Sol/301179 2008 YA128", -- VestaFamily (MBA-IMB)
		"Sol/301193 2008 YW166", -- VestaFamily (MBA-IMB)
		"Sol/301197 2008 YR169", -- VestaFamily (MBA-IMB)
		"Sol/301201 2009 AO11", -- VestaFamily (MBA-IMB)
		"Sol/301239 2009 BH42", -- VestaFamily (MBA-IMB)
		"Sol/301264 2009 BO77", -- VestaFamily (MBA-IMB)
		"Sol/301279 2009 BH94", -- VestaFamily (MBA-IMB)
		"Sol/301348 2009 CE9", -- VestaFamily (MBA-IMB)
		"Sol/301406 2009 DT39", -- VestaFamily (MBA-IMB)
		"Sol/301491 2009 EP3", -- VestaFamily (MBA-IMB)
		"Sol/301597 2010 CV82", -- VestaFamily (MBA-IMB)
		"Sol/301598 2010 CH103", -- VestaFamily (MBA-IMB)
		"Sol/301623 2010 DA78", -- VestaFamily (MBA-IMB)
		"Sol/301636 2010 EG41", -- VestaFamily (MBA-IMB)
		"Sol/301659 2010 EN130", -- VestaFamily (MBA-IMB)
		"Sol/301660 2010 EO130", -- VestaFamily (MBA-IMB)
		"Sol/301661 2010 ES130", -- VestaFamily (MBA-IMB)
		"Sol/301663 2010 EY132", -- VestaFamily (MBA-IMB)
		"Sol/301680 2010 FS54", -- VestaFamily (MBA-IMB)
		"Sol/301699 2010 GV25", -- VestaFamily (MBA-IMB)
		"Sol/301706 2010 GB29", -- VestaFamily (MBA-IMB)
		"Sol/301708 2010 GB31", -- VestaFamily (MBA-IMB)
		"Sol/301725 2010 GZ114", -- VestaFamily (MBA-IMB)
		"Sol/301732 2010 GF131", -- VestaFamily (MBA-IMB)
		"Sol/301789 2010 KG128", -- VestaFamily (MBA-IMB)
		"Sol/301792 2010 LX14", -- VestaFamily (MBA-IMB)
		"Sol/301816 2011 PO4", -- VestaFamily (MBA-IMB)
		"Sol/301915 1999 LY2", -- VestaFamily (MBA-IMB)
		"Sol/301992 2000 QH14", -- VestaFamily (MBA-IMB)
		"Sol/301999 2000 QC157", -- VestaFamily (MBA-IMB)
		"Sol/302013 2000 SA18", -- VestaFamily (MBA-IMB)
		"Sol/302034 2000 SA285", -- VestaFamily (MBA-IMB)
		"Sol/302049 2000 TC24", -- VestaFamily (MBA-IMB)
		"Sol/302060 2000 UV85", -- VestaFamily (MBA-IMB)
		"Sol/302083 2000 XP53", -- VestaFamily (MBA-IMB)
		"Sol/302275 2001 XP186", -- VestaFamily (MBA-IMB)
		"Sol/302276 2001 XM192", -- VestaFamily (MBA-IMB)
		"Sol/302356 2002 BP18", -- VestaFamily (MBA-IMB)
		"Sol/302388 2002 CL75", -- VestaFamily (MBA-IMB)
		"Sol/302390 2002 CZ79", -- VestaFamily (MBA-IMB)
		"Sol/302393 2002 CF88", -- VestaFamily (MBA-IMB)
		"Sol/302412 2002 CS182", -- VestaFamily (MBA-IMB)
		"Sol/302415 2002 CF206", -- VestaFamily (MBA-IMB)
		"Sol/302435 2002 DD19", -- VestaFamily (MBA-IMB)
		"Sol/302440 2002 EQ40", -- VestaFamily (MBA-IMB)
		"Sol/302442 2002 ES41", -- VestaFamily (MBA-IMB)
		"Sol/302445 2002 EC65", -- VestaFamily (MBA-IMB)
		"Sol/302459 2002 ES117", -- VestaFamily (MBA-IMB)
		"Sol/302462 2002 EL125", -- VestaFamily (MBA-IMB)
		"Sol/302498 2002 GZ116", -- VestaFamily (MBA-IMB)
		"Sol/302504 2002 GQ150", -- VestaFamily (MBA-IMB)
		"Sol/302876 2003 HP49", -- VestaFamily (MBA-IMB)
		"Sol/302909 2003 SW42", -- VestaFamily (MBA-IMB)
		"Sol/302975 2003 UH317", -- VestaFamily (MBA-IMB)
		"Sol/302984 2003 UB382", -- VestaFamily (MBA-IMB)
		"Sol/303247 2004 QE10", -- VestaFamily (MBA-IMB)
		"Sol/303257 2004 RO50", -- VestaFamily (MBA-IMB)
		"Sol/303260 2004 RP74", -- VestaFamily (MBA-IMB)
		"Sol/303265 Littmann", -- VestaFamily (MBA-IMB)
		"Sol/303277 2004 RC190", -- VestaFamily (MBA-IMB)
		"Sol/303279 2004 RK191", -- VestaFamily (MBA-IMB)
		"Sol/303291 2004 RQ345", -- VestaFamily (MBA-IMB)
		"Sol/303307 2004 TG32", -- VestaFamily (MBA-IMB)
		"Sol/303313 2004 TU50", -- VestaFamily (MBA-IMB)
		"Sol/303318 2004 TL75", -- VestaFamily (MBA-IMB)
		"Sol/303322 2004 TV94", -- VestaFamily (MBA-IMB)
		"Sol/303323 2004 TZ94", -- VestaFamily (MBA-IMB)
		"Sol/303328 2004 TO112", -- VestaFamily (MBA-IMB)
		"Sol/303331 2004 TH122", -- VestaFamily (MBA-IMB)
		"Sol/303337 2004 TH163", -- VestaFamily (MBA-IMB)
		"Sol/303342 2004 TQ210", -- VestaFamily (MBA-IMB)
		"Sol/303345 2004 TD221", -- VestaFamily (MBA-IMB)
		"Sol/303348 2004 TA250", -- VestaFamily (MBA-IMB)
		"Sol/303353 2004 TQ325", -- VestaFamily (MBA-IMB)
		"Sol/303354 2004 TR327", -- VestaFamily (MBA-IMB)
		"Sol/303362 2004 UR7", -- VestaFamily (MBA-IMB)
		"Sol/303374 2004 VU56", -- VestaFamily (MBA-IMB)
		"Sol/303375 2004 VA65", -- VestaFamily (MBA-IMB)
		"Sol/303380 2004 XW7", -- VestaFamily (MBA-IMB)
		"Sol/303381 2004 XM9", -- VestaFamily (MBA-IMB)
		"Sol/303386 2004 XM42", -- VestaFamily (MBA-IMB)
		"Sol/303395 2004 XQ90", -- VestaFamily (MBA-IMB)
		"Sol/303408 2004 XM171", -- VestaFamily (MBA-IMB)
		"Sol/303409 2004 XJ176", -- VestaFamily (MBA-IMB)
		"Sol/303421 2005 AO4", -- VestaFamily (MBA-IMB)
		"Sol/303432 2005 AW33", -- VestaFamily (MBA-IMB)
		"Sol/303461 2005 CR14", -- VestaFamily (MBA-IMB)
		"Sol/303526 2005 ED234", -- VestaFamily (MBA-IMB)
		"Sol/303975 2006 BD45", -- VestaFamily (MBA-IMB)
		"Sol/303995 2006 BO168", -- VestaFamily (MBA-IMB)
		"Sol/304010 2006 CK40", -- VestaFamily (MBA-IMB)
		"Sol/304014 2006 DL8", -- VestaFamily (MBA-IMB)
		"Sol/304016 2006 DB11", -- VestaFamily (MBA-IMB)
		"Sol/304018 2006 DH27", -- VestaFamily (MBA-IMB)
		"Sol/304023 2006 DC47", -- VestaFamily (MBA-IMB)
		"Sol/304025 2006 DR59", -- VestaFamily (MBA-IMB)
		"Sol/304034 2006 DS90", -- VestaFamily (MBA-IMB)
		"Sol/304038 2006 DE115", -- VestaFamily (MBA-IMB)
		"Sol/304053 2006 EX33", -- VestaFamily (MBA-IMB)
		"Sol/304077 2006 GO31", -- VestaFamily (MBA-IMB)
		"Sol/304078 2006 GW35", -- VestaFamily (MBA-IMB)
		"Sol/304084 2006 GL54", -- VestaFamily (MBA-IMB)
		"Sol/304086 2006 HZ1", -- VestaFamily (MBA-IMB)
		"Sol/304105 2006 HF78", -- VestaFamily (MBA-IMB)
		"Sol/304106 2006 HX91", -- VestaFamily (MBA-IMB)
		"Sol/304110 2006 HQ108", -- VestaFamily (MBA-IMB)
		"Sol/304111 2006 HJ118", -- VestaFamily (MBA-IMB)
		"Sol/304113 2006 JK5", -- VestaFamily (MBA-IMB)
		"Sol/304125 2006 KU7", -- VestaFamily (MBA-IMB)
		"Sol/304809 2007 PB41", -- VestaFamily (MBA-IMB)
		"Sol/304845 2007 RO41", -- VestaFamily (MBA-IMB)
		"Sol/304851 2007 RJ59", -- VestaFamily (MBA-IMB)
		"Sol/304856 2007 RA71", -- VestaFamily (MBA-IMB)
		"Sol/304865 2007 RF107", -- VestaFamily (MBA-IMB)
		"Sol/304873 2007 RD148", -- VestaFamily (MBA-IMB)
		"Sol/304875 2007 RH149", -- VestaFamily (MBA-IMB)
		"Sol/304887 2007 RY182", -- VestaFamily (MBA-IMB)
		"Sol/304902 2007 RN245", -- VestaFamily (MBA-IMB)
		"Sol/304910 2007 RV283", -- VestaFamily (MBA-IMB)
		"Sol/304924 2007 RF312", -- VestaFamily (MBA-IMB)
		"Sol/304925 2007 RG313", -- VestaFamily (MBA-IMB)
		"Sol/304929 2007 RF321", -- VestaFamily (MBA-IMB)
		"Sol/304941 2007 TC4", -- VestaFamily (MBA-IMB)
		"Sol/304943 2007 TO4", -- VestaFamily (MBA-IMB)
		"Sol/304944 2007 TK6", -- VestaFamily (MBA-IMB)
		"Sol/304966 2007 TM126", -- VestaFamily (MBA-IMB)
		"Sol/304970 2007 TG151", -- VestaFamily (MBA-IMB)
		"Sol/304974 2007 TG161", -- VestaFamily (MBA-IMB)
		"Sol/305015 2007 TO357", -- VestaFamily (MBA-IMB)
		"Sol/305022 2007 TK383", -- VestaFamily (MBA-IMB)
		"Sol/305142 2007 VY171", -- VestaFamily (MBA-IMB)
		"Sol/305579 2008 YG17", -- VestaFamily (MBA-IMB)
		"Sol/305592 2008 YO95", -- VestaFamily (MBA-IMB)
		"Sol/305599 2008 YB124", -- VestaFamily (MBA-IMB)
		"Sol/305600 2008 YC127", -- VestaFamily (MBA-IMB)
		"Sol/305615 2009 AL1", -- VestaFamily (MBA-IMB)
		"Sol/305622 2009 AV30", -- VestaFamily (MBA-IMB)
		"Sol/305639 2009 BA39", -- VestaFamily (MBA-IMB)
		"Sol/305646 2009 BX47", -- VestaFamily (MBA-IMB)
		"Sol/305652 2009 BB56", -- VestaFamily (MBA-IMB)
		"Sol/305670 2009 BL90", -- VestaFamily (MBA-IMB)
		"Sol/305672 2009 BF93", -- VestaFamily (MBA-IMB)
		"Sol/305693 2009 BB131", -- VestaFamily (MBA-IMB)
		"Sol/305745 2009 CC64", -- VestaFamily (MBA-IMB)
		"Sol/305776 2009 DE46", -- VestaFamily (MBA-IMB)
		"Sol/305860 2009 EB20", -- VestaFamily (MBA-IMB)
		"Sol/306012 2010 CP168", -- VestaFamily (MBA-IMB)
		"Sol/306015 2010 DL18", -- VestaFamily (MBA-IMB)
		"Sol/306041 2010 EB140", -- VestaFamily (MBA-IMB)
		"Sol/306054 2010 GD27", -- VestaFamily (MBA-IMB)
		"Sol/306067 2010 GW99", -- VestaFamily (MBA-IMB)
		"Sol/306069 2010 GQ105", -- VestaFamily (MBA-IMB)
		"Sol/306082 2010 GF141", -- VestaFamily (MBA-IMB)
		"Sol/306086 2010 GO159", -- VestaFamily (MBA-IMB)
		"Sol/306101 2010 HZ81", -- VestaFamily (MBA-IMB)
		"Sol/306113 2010 JN40", -- VestaFamily (MBA-IMB)
		"Sol/306118 2010 JC77", -- VestaFamily (MBA-IMB)
		"Sol/306119 2010 JX82", -- VestaFamily (MBA-IMB)
		"Sol/306123 2010 JY84", -- VestaFamily (MBA-IMB)
		"Sol/306125 2010 JW87", -- VestaFamily (MBA-IMB)
		"Sol/306129 2010 JT110", -- VestaFamily (MBA-IMB)
		"Sol/306149 2010 KC62", -- VestaFamily (MBA-IMB)
		"Sol/306159 2010 LS34", -- VestaFamily (MBA-IMB)
		"Sol/306213 2011 QZ30", -- VestaFamily (MBA-IMB)
		"Sol/306218 2011 QR37", -- VestaFamily (MBA-IMB)
		"Sol/306225 2011 QH55", -- VestaFamily (MBA-IMB)
		"Sol/306244 2011 QL72", -- VestaFamily (MBA-IMB)
		"Sol/306382 1993 SL9", -- VestaFamily (MBA-IMB)
		"Sol/306408 1996 XF8", -- VestaFamily (MBA-IMB)
		"Sol/306627 2000 QA89", -- VestaFamily (MBA-IMB)
		"Sol/306639 2000 SU30", -- VestaFamily (MBA-IMB)
		"Sol/306643 2000 SU48", -- VestaFamily (MBA-IMB)
		"Sol/306663 2000 SM261", -- VestaFamily (MBA-IMB)
		"Sol/306666 2000 SW283", -- VestaFamily (MBA-IMB)
		"Sol/306682 2000 UN14", -- VestaFamily (MBA-IMB)
		"Sol/306717 2000 WB68", -- VestaFamily (MBA-IMB)
		"Sol/306719 2000 WK74", -- VestaFamily (MBA-IMB)
		"Sol/306730 2000 WX159", -- VestaFamily (MBA-IMB)
		"Sol/306813 2001 QZ161", -- VestaFamily (MBA-IMB)
		"Sol/306879 2001 TY15", -- VestaFamily (MBA-IMB)
		"Sol/306892 2001 TB104", -- VestaFamily (MBA-IMB)
		"Sol/307066 2002 AS8", -- VestaFamily (MBA-IMB)
		"Sol/307113 2002 CD68", -- VestaFamily (MBA-IMB)
		"Sol/307128 2002 CU150", -- VestaFamily (MBA-IMB)
		"Sol/307144 2002 CP227", -- VestaFamily (MBA-IMB)
		"Sol/307173 2002 EY41", -- VestaFamily (MBA-IMB)
		"Sol/307245 2002 JK125", -- VestaFamily (MBA-IMB)
		"Sol/307268 2002 NQ53", -- VestaFamily (MBA-IMB)
		"Sol/307356 2002 RV205", -- VestaFamily (MBA-IMB)
		"Sol/307372 2002 ST11", -- VestaFamily (MBA-IMB)
		"Sol/307391 2002 TY25", -- VestaFamily (MBA-IMB)
		"Sol/307428 2002 TX287", -- VestaFamily (MBA-IMB)
		"Sol/307432 2002 TD306", -- VestaFamily (MBA-IMB)
		"Sol/307442 2002 UZ28", -- VestaFamily (MBA-IMB)
		"Sol/307584 2003 HE28", -- VestaFamily (MBA-IMB)
		"Sol/307595 2003 OA24", -- VestaFamily (MBA-IMB)
		"Sol/307597 2003 OA32", -- VestaFamily (MBA-IMB)
		"Sol/307603 2003 QE37", -- VestaFamily (MBA-IMB)
		"Sol/307613 2003 QB80", -- VestaFamily (MBA-IMB)
		"Sol/307636 2003 SB116", -- VestaFamily (MBA-IMB)
		"Sol/307648 2003 SE160", -- VestaFamily (MBA-IMB)
		"Sol/307652 2003 SD181", -- VestaFamily (MBA-IMB)
		"Sol/307657 2003 SE208", -- VestaFamily (MBA-IMB)
		"Sol/307667 2003 SS301", -- VestaFamily (MBA-IMB)
		"Sol/307673 2003 SG320", -- VestaFamily (MBA-IMB)
		"Sol/307679 2003 ST352", -- VestaFamily (MBA-IMB)
		"Sol/307714 2003 UG141", -- VestaFamily (MBA-IMB)
		"Sol/307902 2004 CN63", -- VestaFamily (MBA-IMB)
		"Sol/307959 2004 GM75", -- VestaFamily (MBA-IMB)
		"Sol/307978 2004 PA53", -- VestaFamily (MBA-IMB)
		"Sol/308046 2004 TX17", -- VestaFamily (MBA-IMB)
		"Sol/308052 2004 TZ46", -- VestaFamily (MBA-IMB)
		"Sol/308054 2004 TQ63", -- VestaFamily (MBA-IMB)
		"Sol/308071 2004 TM208", -- VestaFamily (MBA-IMB)
		"Sol/308094 2004 VD14", -- VestaFamily (MBA-IMB)
		"Sol/308112 2004 XH15", -- VestaFamily (MBA-IMB)
		"Sol/308114 2004 XZ27", -- VestaFamily (MBA-IMB)
		"Sol/308115 2004 XQ51", -- VestaFamily (MBA-IMB)
		"Sol/308116 2004 XG52", -- VestaFamily (MBA-IMB)
		"Sol/308142 2005 AR2", -- VestaFamily (MBA-IMB)
		"Sol/308150 2005 AA34", -- VestaFamily (MBA-IMB)
		"Sol/308156 2005 AP51", -- VestaFamily (MBA-IMB)
		"Sol/308162 2005 BH8", -- VestaFamily (MBA-IMB)
		"Sol/308166 2005 BX19", -- VestaFamily (MBA-IMB)
		"Sol/308174 2005 CX12", -- VestaFamily (MBA-IMB)
		"Sol/308335 2005 OE18", -- VestaFamily (MBA-IMB)
		"Sol/308408 2005 SY92", -- VestaFamily (MBA-IMB)
		"Sol/308435 2005 SL159", -- VestaFamily (MBA-IMB)
		"Sol/308487 2005 TV91", -- VestaFamily (MBA-IMB)
		"Sol/308559 2005 UH322", -- VestaFamily (MBA-IMB)
		"Sol/308569 2005 UM398", -- VestaFamily (MBA-IMB)
		"Sol/308670 2006 BV282", -- VestaFamily (MBA-IMB)
		"Sol/308691 2006 DS155", -- VestaFamily (MBA-IMB)
		"Sol/308725 2006 HK25", -- VestaFamily (MBA-IMB)
		"Sol/308730 2006 HR44", -- VestaFamily (MBA-IMB)
		"Sol/308739 2006 HZ110", -- VestaFamily (MBA-IMB)
		"Sol/308745 2006 JR37", -- VestaFamily (MBA-IMB)
		"Sol/308749 2006 JN45", -- VestaFamily (MBA-IMB)
		"Sol/308752 2006 JG53", -- VestaFamily (MBA-IMB)
		"Sol/308756 2006 KY33", -- VestaFamily (MBA-IMB)
		"Sol/309236 2007 RW", -- VestaFamily (MBA-IMB)
		"Sol/309240 2007 RR11", -- VestaFamily (MBA-IMB)
		"Sol/309242 2007 RN24", -- VestaFamily (MBA-IMB)
		"Sol/309245 2007 RJ29", -- VestaFamily (MBA-IMB)
		"Sol/309251 2007 RW39", -- VestaFamily (MBA-IMB)
		"Sol/309254 2007 RL44", -- VestaFamily (MBA-IMB)
		"Sol/309255 2007 RD52", -- VestaFamily (MBA-IMB)
		"Sol/309258 2007 RX68", -- VestaFamily (MBA-IMB)
		"Sol/309270 2007 RW113", -- VestaFamily (MBA-IMB)
		"Sol/309280 2007 RC144", -- VestaFamily (MBA-IMB)
		"Sol/309281 2007 RL149", -- VestaFamily (MBA-IMB)
		"Sol/309284 2007 RG158", -- VestaFamily (MBA-IMB)
		"Sol/309285 2007 RO195", -- VestaFamily (MBA-IMB)
		"Sol/309293 2007 RF226", -- VestaFamily (MBA-IMB)
		"Sol/309310 2007 RJ286", -- VestaFamily (MBA-IMB)
		"Sol/309314 2007 RB294", -- VestaFamily (MBA-IMB)
		"Sol/309333 2007 SH23", -- VestaFamily (MBA-IMB)
		"Sol/309347 2007 TU44", -- VestaFamily (MBA-IMB)
		"Sol/309383 2007 TD147", -- VestaFamily (MBA-IMB)
		"Sol/309387 2007 TH150", -- VestaFamily (MBA-IMB)
		"Sol/309404 2007 TG258", -- VestaFamily (MBA-IMB)
		"Sol/309415 2007 TE338", -- VestaFamily (MBA-IMB)
		"Sol/309417 2007 TD359", -- VestaFamily (MBA-IMB)
		"Sol/309419 2007 TM365", -- VestaFamily (MBA-IMB)
		"Sol/309424 2007 TW385", -- VestaFamily (MBA-IMB)
		"Sol/309438 2007 UK25", -- VestaFamily (MBA-IMB)
		"Sol/309492 2007 VS266", -- VestaFamily (MBA-IMB)
		"Sol/309761 2008 YQ4", -- VestaFamily (MBA-IMB)
		"Sol/309765 2008 YN54", -- VestaFamily (MBA-IMB)
		"Sol/309774 2008 YH119", -- VestaFamily (MBA-IMB)
		"Sol/309776 2008 YH125", -- VestaFamily (MBA-IMB)
		"Sol/309801 2009 BO48", -- VestaFamily (MBA-IMB)
		"Sol/309802 2009 BH65", -- VestaFamily (MBA-IMB)
		"Sol/309810 2009 BV89", -- VestaFamily (MBA-IMB)
		"Sol/309840 2009 CV25", -- VestaFamily (MBA-IMB)
		"Sol/309849 2009 DR5", -- VestaFamily (MBA-IMB)
		"Sol/309850 2009 DU6", -- VestaFamily (MBA-IMB)
		"Sol/309876 2009 DL116", -- VestaFamily (MBA-IMB)
		"Sol/309894 2009 DP140", -- VestaFamily (MBA-IMB)
		"Sol/309897 2009 EM2", -- VestaFamily (MBA-IMB)
		"Sol/309916 2009 FQ14", -- VestaFamily (MBA-IMB)
		"Sol/309921 2009 FX24", -- VestaFamily (MBA-IMB)
		"Sol/310037 2010 GF106", -- VestaFamily (MBA-IMB)
		"Sol/310045 2010 GR160", -- VestaFamily (MBA-IMB)
		"Sol/310138 2011 HT79", -- VestaFamily (MBA-IMB)
		"Sol/310161 2011 QW91", -- VestaFamily (MBA-IMB)
		"Sol/310162 2011 QQ95", -- VestaFamily (MBA-IMB)
		"Sol/310189 2011 SE105", -- VestaFamily (MBA-IMB)
		"Sol/310194 2011 SO116", -- VestaFamily (MBA-IMB)
		"Sol/310244 2011 UN7", -- VestaFamily (MBA-IMB)
		"Sol/310320 2011 UO149", -- VestaFamily (MBA-IMB)
		"Sol/310324 2011 UD161", -- VestaFamily (MBA-IMB)
		"Sol/310356 2011 UM264", -- VestaFamily (MBA-IMB)
		"Sol/310472 2000 SA129", -- VestaFamily (MBA-IMB)
		"Sol/310475 2000 SV167", -- VestaFamily (MBA-IMB)
		"Sol/310498 2000 UJ93", -- VestaFamily (MBA-IMB)
		"Sol/310508 2000 WP75", -- VestaFamily (MBA-IMB)
		"Sol/310650 2002 CR310", -- VestaFamily (MBA-IMB)
		"Sol/310692 2002 GM147", -- VestaFamily (MBA-IMB)
		"Sol/310709 2002 LT64", -- VestaFamily (MBA-IMB)
		"Sol/310715 2002 NQ59", -- VestaFamily (MBA-IMB)
		"Sol/310885 2003 QX15", -- VestaFamily (MBA-IMB)
		"Sol/310886 2003 QK24", -- VestaFamily (MBA-IMB)
		"Sol/310891 2003 QG89", -- VestaFamily (MBA-IMB)
		"Sol/310903 2003 SP28", -- VestaFamily (MBA-IMB)
		"Sol/310942 2003 SN396", -- VestaFamily (MBA-IMB)
		"Sol/310953 2003 UH54", -- VestaFamily (MBA-IMB)
		"Sol/310965 2003 US126", -- VestaFamily (MBA-IMB)
		"Sol/310977 2003 UE272", -- VestaFamily (MBA-IMB)
		"Sol/310978 2003 UE278", -- VestaFamily (MBA-IMB)
		"Sol/310988 2003 WM39", -- VestaFamily (MBA-IMB)
		"Sol/310998 2003 WT144", -- VestaFamily (MBA-IMB)
		"Sol/311178 2004 VU7", -- VestaFamily (MBA-IMB)
		"Sol/311192 2004 XG35", -- VestaFamily (MBA-IMB)
		"Sol/311205 2004 XN134", -- VestaFamily (MBA-IMB)
		"Sol/311212 2004 YT23", -- VestaFamily (MBA-IMB)
		"Sol/311234 2005 CO16", -- VestaFamily (MBA-IMB)
		"Sol/311252 2005 EO27", -- VestaFamily (MBA-IMB)
		"Sol/311266 2005 EX131", -- VestaFamily (MBA-IMB)
		"Sol/311579 2006 HM5", -- VestaFamily (MBA-IMB)
		"Sol/311582 2006 HN45", -- VestaFamily (MBA-IMB)
		"Sol/311587 2006 HS102", -- VestaFamily (MBA-IMB)
		"Sol/311588 2006 HT120", -- VestaFamily (MBA-IMB)
		"Sol/311596 2006 KY40", -- VestaFamily (MBA-IMB)
		"Sol/311599 2006 KN59", -- VestaFamily (MBA-IMB)
		"Sol/312018 2007 RJ45", -- VestaFamily (MBA-IMB)
		"Sol/312025 2007 RN95", -- VestaFamily (MBA-IMB)
		"Sol/312029 2007 RU125", -- VestaFamily (MBA-IMB)
		"Sol/312046 2007 RO239", -- VestaFamily (MBA-IMB)
		"Sol/312064 2007 SC23", -- VestaFamily (MBA-IMB)
		"Sol/312091 2007 TD104", -- VestaFamily (MBA-IMB)
		"Sol/312096 2007 TH122", -- VestaFamily (MBA-IMB)
		"Sol/312098 2007 TM130", -- VestaFamily (MBA-IMB)
		"Sol/312100 2007 TW133", -- VestaFamily (MBA-IMB)
		"Sol/312104 2007 TX153", -- VestaFamily (MBA-IMB)
		"Sol/312125 2007 TT237", -- VestaFamily (MBA-IMB)
		"Sol/312128 2007 TX248", -- VestaFamily (MBA-IMB)
		"Sol/312136 2007 TD287", -- VestaFamily (MBA-IMB)
		"Sol/312139 2007 TY298", -- VestaFamily (MBA-IMB)
		"Sol/312142 2007 TP362", -- VestaFamily (MBA-IMB)
		"Sol/312145 2007 TM376", -- VestaFamily (MBA-IMB)
		"Sol/312147 2007 TG412", -- VestaFamily (MBA-IMB)
		"Sol/312148 2007 TY412", -- VestaFamily (MBA-IMB)
		"Sol/312149 2007 TE413", -- VestaFamily (MBA-IMB)
		"Sol/312170 2007 UB115", -- VestaFamily (MBA-IMB)
		"Sol/312174 2007 UF142", -- VestaFamily (MBA-IMB)
		"Sol/312178 2007 VX9", -- VestaFamily (MBA-IMB)
		"Sol/312182 2007 VA48", -- VestaFamily (MBA-IMB)
		"Sol/312183 2007 VD50", -- VestaFamily (MBA-IMB)
		"Sol/312217 2007 VF322", -- VestaFamily (MBA-IMB)
		"Sol/312221 2007 WO36", -- VestaFamily (MBA-IMB)
		"Sol/312224 2007 WM60", -- VestaFamily (MBA-IMB)
		"Sol/312494 2009 AJ13", -- VestaFamily (MBA-IMB)
		"Sol/312498 2009 BL85", -- VestaFamily (MBA-IMB)
		"Sol/312506 2009 BY175", -- VestaFamily (MBA-IMB)
		"Sol/312507 2009 BB176", -- VestaFamily (MBA-IMB)
		"Sol/312519 2009 DO32", -- VestaFamily (MBA-IMB)
		"Sol/312526 2009 DK75", -- VestaFamily (MBA-IMB)
		"Sol/312552 2009 FB41", -- VestaFamily (MBA-IMB)
		"Sol/312578 2009 HT76", -- VestaFamily (MBA-IMB)
		"Sol/312727 2010 RO108", -- VestaFamily (MBA-IMB)
		"Sol/312781 2010 VO39", -- VestaFamily (MBA-IMB)
		"Sol/312817 2011 QT6", -- VestaFamily (MBA-IMB)
		"Sol/312827 2011 SW166", -- VestaFamily (MBA-IMB)
		"Sol/312830 2011 SB241", -- VestaFamily (MBA-IMB)
		"Sol/312832 2011 SN257", -- VestaFamily (MBA-IMB)
		"Sol/312932 2011 WV69", -- VestaFamily (MBA-IMB)
		"Sol/313050 2000 QE216", -- VestaFamily (MBA-IMB)
		"Sol/313082 2000 TR20", -- VestaFamily (MBA-IMB)
		"Sol/313144 2001 DZ7", -- VestaFamily (MBA-IMB)
		"Sol/313308 2002 DF18", -- VestaFamily (MBA-IMB)
		"Sol/313326 2002 EJ162", -- VestaFamily (MBA-IMB)
		"Sol/313352 2002 GX127", -- VestaFamily (MBA-IMB)
		"Sol/313354 2002 GC134", -- VestaFamily (MBA-IMB)
		"Sol/313393 2002 NQ71", -- VestaFamily (MBA-IMB)
		"Sol/313395 2002 NP73", -- VestaFamily (MBA-IMB)
		"Sol/313427 2002 QL75", -- VestaFamily (MBA-IMB)
		"Sol/313429 2002 QZ81", -- VestaFamily (MBA-IMB)
		"Sol/313435 2002 RC3", -- VestaFamily (MBA-IMB)
		"Sol/313491 2002 UN55", -- VestaFamily (MBA-IMB)
		"Sol/313619 2003 QE107", -- VestaFamily (MBA-IMB)
		"Sol/313636 2003 SJ33", -- VestaFamily (MBA-IMB)
		"Sol/313654 2003 SA165", -- VestaFamily (MBA-IMB)
		"Sol/313661 2003 SJ188", -- VestaFamily (MBA-IMB)
		"Sol/313664 2003 SP192", -- VestaFamily (MBA-IMB)
		"Sol/313667 2003 SD196", -- VestaFamily (MBA-IMB)
		"Sol/313682 2003 SF300", -- VestaFamily (MBA-IMB)
		"Sol/313685 2003 SP328", -- VestaFamily (MBA-IMB)
		"Sol/313691 2003 SG405", -- VestaFamily (MBA-IMB)
		"Sol/313698 2003 TE47", -- VestaFamily (MBA-IMB)
		"Sol/313700 2003 TV56", -- VestaFamily (MBA-IMB)
		"Sol/313715 2003 UW113", -- VestaFamily (MBA-IMB)
		"Sol/313724 2003 UF152", -- VestaFamily (MBA-IMB)
		"Sol/313726 2003 UM169", -- VestaFamily (MBA-IMB)
		"Sol/313739 2003 UQ213", -- VestaFamily (MBA-IMB)
		"Sol/313749 2003 UB267", -- VestaFamily (MBA-IMB)
		"Sol/313756 2003 WA29", -- VestaFamily (MBA-IMB)
		"Sol/313761 2003 WP113", -- VestaFamily (MBA-IMB)
		"Sol/313774 2003 YM6", -- VestaFamily (MBA-IMB)
		"Sol/313781 2003 YG45", -- VestaFamily (MBA-IMB)
		"Sol/313950 2004 RV182", -- VestaFamily (MBA-IMB)
		"Sol/313978 2004 TZ65", -- VestaFamily (MBA-IMB)
		"Sol/314039 2004 YT36", -- VestaFamily (MBA-IMB)
		"Sol/314045 2005 AC7", -- VestaFamily (MBA-IMB)
		"Sol/314064 2005 BV5", -- VestaFamily (MBA-IMB)
		"Sol/314067 2005 BS11", -- VestaFamily (MBA-IMB)
		"Sol/314084 2005 CN44", -- VestaFamily (MBA-IMB)
		"Sol/314096 2005 EP22", -- VestaFamily (MBA-IMB)
		"Sol/314105 2005 EY78", -- VestaFamily (MBA-IMB)
		"Sol/314111 2005 ES90", -- VestaFamily (MBA-IMB)
		"Sol/314112 2005 EY90", -- VestaFamily (MBA-IMB)
		"Sol/314119 2005 EU131", -- VestaFamily (MBA-IMB)
		"Sol/314133 2005 EU180", -- VestaFamily (MBA-IMB)
		"Sol/314136 2005 EA190", -- VestaFamily (MBA-IMB)
		"Sol/314156 2005 EG292", -- VestaFamily (MBA-IMB)
		"Sol/314193 2005 JF126", -- VestaFamily (MBA-IMB)
		"Sol/314196 2005 JZ153", -- VestaFamily (MBA-IMB)
		"Sol/314614 2006 DD59", -- VestaFamily (MBA-IMB)
		"Sol/314627 2006 GY26", -- VestaFamily (MBA-IMB)
		"Sol/314654 2006 OJ8", -- VestaFamily (MBA-IMB)
		"Sol/314657 2006 OW20", -- VestaFamily (MBA-IMB)
		"Sol/314658 2006 PC3", -- VestaFamily (MBA-IMB)
		"Sol/314663 2006 QH15", -- VestaFamily (MBA-IMB)
		"Sol/314664 2006 QS15", -- VestaFamily (MBA-IMB)
		"Sol/314673 2006 QT93", -- VestaFamily (MBA-IMB)
		"Sol/314678 2006 QJ114", -- VestaFamily (MBA-IMB)
		"Sol/314684 2006 QC156", -- VestaFamily (MBA-IMB)
		"Sol/314685 2006 QZ182", -- VestaFamily (MBA-IMB)
		"Sol/315199 2007 QD", -- VestaFamily (MBA-IMB)
		"Sol/315218 La Boetie", -- VestaFamily (MBA-IMB)
		"Sol/315226 2007 RN175", -- VestaFamily (MBA-IMB)
		"Sol/315244 2007 RT296", -- VestaFamily (MBA-IMB)
		"Sol/315247 2007 RO311", -- VestaFamily (MBA-IMB)
		"Sol/315261 2007 TM40", -- VestaFamily (MBA-IMB)
		"Sol/315277 2007 TT105", -- VestaFamily (MBA-IMB)
		"Sol/315281 2007 TG112", -- VestaFamily (MBA-IMB)
		"Sol/315284 2007 TW124", -- VestaFamily (MBA-IMB)
		"Sol/315294 2007 TK156", -- VestaFamily (MBA-IMB)
		"Sol/315306 2007 TN212", -- VestaFamily (MBA-IMB)
		"Sol/315312 2007 TU244", -- VestaFamily (MBA-IMB)
		"Sol/315337 2007 TH419", -- VestaFamily (MBA-IMB)
		"Sol/315339 2007 TQ441", -- VestaFamily (MBA-IMB)
		"Sol/315345 2007 UE10", -- VestaFamily (MBA-IMB)
		"Sol/315363 2007 UZ127", -- VestaFamily (MBA-IMB)
		"Sol/315380 2007 VE55", -- VestaFamily (MBA-IMB)
		"Sol/315385 2007 VM83", -- VestaFamily (MBA-IMB)
		"Sol/315386 2007 VY86", -- VestaFamily (MBA-IMB)
		"Sol/315396 2007 VJ125", -- VestaFamily (MBA-IMB)
		"Sol/315398 2007 VR138", -- VestaFamily (MBA-IMB)
		"Sol/315409 2007 VS194", -- VestaFamily (MBA-IMB)
		"Sol/315411 2007 VJ198", -- VestaFamily (MBA-IMB)
		"Sol/315420 2007 VU245", -- VestaFamily (MBA-IMB)
		"Sol/315428 2007 VJ286", -- VestaFamily (MBA-IMB)
		"Sol/315430 2007 VQ292", -- VestaFamily (MBA-IMB)
		"Sol/315433 2007 VM295", -- VestaFamily (MBA-IMB)
		"Sol/315469 2007 XX58", -- VestaFamily (MBA-IMB)
		"Sol/315471 2007 YY7", -- VestaFamily (MBA-IMB)
		"Sol/315478 2007 YH34", -- VestaFamily (MBA-IMB)
		"Sol/315493 Zimin", -- VestaFamily (MBA-IMB)
		"Sol/315512 2008 AR54", -- VestaFamily (MBA-IMB)
		"Sol/315975 2009 BX156", -- VestaFamily (MBA-IMB)
		"Sol/316013 2009 FQ17", -- VestaFamily (MBA-IMB)
		"Sol/316026 2009 FS42", -- VestaFamily (MBA-IMB)
		"Sol/316056 2009 HS57", -- VestaFamily (MBA-IMB)
		"Sol/316065 2009 HR80", -- VestaFamily (MBA-IMB)
		"Sol/316071 2009 HZ98", -- VestaFamily (MBA-IMB)
		"Sol/316075 2009 JD7", -- VestaFamily (MBA-IMB)
		"Sol/316080 Boni", -- VestaFamily (MBA-IMB)
		"Sol/316088 2009 KH13", -- VestaFamily (MBA-IMB)
		"Sol/316093 2009 LB1", -- VestaFamily (MBA-IMB)
		"Sol/316268 2010 PJ26", -- VestaFamily (MBA-IMB)
		"Sol/316281 2010 PR64", -- VestaFamily (MBA-IMB)
		"Sol/316284 2010 PY76", -- VestaFamily (MBA-IMB)
		"Sol/316319 2010 RV101", -- VestaFamily (MBA-IMB)
		"Sol/316328 2010 RW114", -- VestaFamily (MBA-IMB)
		"Sol/316345 2010 RZ146", -- VestaFamily (MBA-IMB)
		"Sol/316378 2010 TG12", -- VestaFamily (MBA-IMB)
		"Sol/316405 2010 TG75", -- VestaFamily (MBA-IMB)
		"Sol/316406 2010 TJ81", -- VestaFamily (MBA-IMB)
		"Sol/316432 2010 TQ167", -- VestaFamily (MBA-IMB)
		"Sol/316435 2010 TG175", -- VestaFamily (MBA-IMB)
		"Sol/316443 2010 UF47", -- VestaFamily (MBA-IMB)
		"Sol/316495 2010 VV99", -- VestaFamily (MBA-IMB)
		"Sol/316512 2010 VL160", -- VestaFamily (MBA-IMB)
		"Sol/316530 2010 WK4", -- VestaFamily (MBA-IMB)
		"Sol/316577 2011 SB210", -- VestaFamily (MBA-IMB)
		"Sol/316612 2011 WS35", -- VestaFamily (MBA-IMB)
		"Sol/316627 2011 WH100", -- VestaFamily (MBA-IMB)
		"Sol/316638 2011 YA2", -- VestaFamily (MBA-IMB)
		"Sol/316661 1994 JZ3", -- VestaFamily (MBA-IMB)
		"Sol/316673 1995 ST22", -- VestaFamily (MBA-IMB)
		"Sol/316702 1996 VH18", -- VestaFamily (MBA-IMB)
		"Sol/316705 1996 XA16", -- VestaFamily (MBA-IMB)
		"Sol/316716 1997 WS6", -- VestaFamily (MBA-IMB)
		"Sol/316725 1998 HC4", -- VestaFamily (MBA-IMB)
		"Sol/316755 1999 RZ35", -- VestaFamily (MBA-IMB)
		"Sol/316762 1999 TK33", -- VestaFamily (MBA-IMB)
		"Sol/316800 1999 UM27", -- VestaFamily (MBA-IMB)
		"Sol/316806 1999 VL73", -- VestaFamily (MBA-IMB)
		"Sol/316917 2000 VL21", -- VestaFamily (MBA-IMB)
		"Sol/316973 2001 FV140", -- VestaFamily (MBA-IMB)
		"Sol/316998 2001 PZ18", -- VestaFamily (MBA-IMB)
		"Sol/317090 2001 SP349", -- VestaFamily (MBA-IMB)
		"Sol/317154 2001 VB39", -- VestaFamily (MBA-IMB)
		"Sol/317232 2002 CS184", -- VestaFamily (MBA-IMB)
		"Sol/317276 2002 EB123", -- VestaFamily (MBA-IMB)
		"Sol/317291 2002 GD48", -- VestaFamily (MBA-IMB)
		"Sol/317311 2002 GM153", -- VestaFamily (MBA-IMB)
		"Sol/317368 2002 NO60", -- VestaFamily (MBA-IMB)
		"Sol/317383 2002 OK32", -- VestaFamily (MBA-IMB)
		"Sol/317401 2002 PG114", -- VestaFamily (MBA-IMB)
		"Sol/317403 2002 PV131", -- VestaFamily (MBA-IMB)
		"Sol/317425 2002 QW10", -- VestaFamily (MBA-IMB)
		"Sol/317430 2002 QE25", -- VestaFamily (MBA-IMB)
		"Sol/317442 2002 QY102", -- VestaFamily (MBA-IMB)
		"Sol/317444 2002 QZ110", -- VestaFamily (MBA-IMB)
		"Sol/317476 2002 RX192", -- VestaFamily (MBA-IMB)
		"Sol/317513 2002 TT72", -- VestaFamily (MBA-IMB)
		"Sol/317519 2002 TS142", -- VestaFamily (MBA-IMB)
		"Sol/317539 2002 TG351", -- VestaFamily (MBA-IMB)
		"Sol/317582 2002 WL15", -- VestaFamily (MBA-IMB)
		"Sol/317678 2003 JH18", -- VestaFamily (MBA-IMB)
		"Sol/317704 2003 QJ8", -- VestaFamily (MBA-IMB)
		"Sol/317706 2003 QP15", -- VestaFamily (MBA-IMB)
		"Sol/317748 2003 SY48", -- VestaFamily (MBA-IMB)
		"Sol/317783 2003 SG157", -- VestaFamily (MBA-IMB)
		"Sol/317795 2003 SR182", -- VestaFamily (MBA-IMB)
		"Sol/317830 2003 SZ320", -- VestaFamily (MBA-IMB)
		"Sol/317849 2003 TT10", -- VestaFamily (MBA-IMB)
		"Sol/317858 2003 TQ38", -- VestaFamily (MBA-IMB)
		"Sol/317859 2003 TM55", -- VestaFamily (MBA-IMB)
		"Sol/317868 2003 UJ39", -- VestaFamily (MBA-IMB)
		"Sol/317912 2003 UP279", -- VestaFamily (MBA-IMB)
		"Sol/317916 2003 UL307", -- VestaFamily (MBA-IMB)
		"Sol/317937 2003 WP35", -- VestaFamily (MBA-IMB)
		"Sol/317961 2003 YM19", -- VestaFamily (MBA-IMB)
		"Sol/317967 2003 YH54", -- VestaFamily (MBA-IMB)
		"Sol/317971 2003 YC78", -- VestaFamily (MBA-IMB)
		"Sol/317988 2004 BT36", -- VestaFamily (MBA-IMB)
		"Sol/318141 2004 PD46", -- VestaFamily (MBA-IMB)
		"Sol/318460 2005 EF20", -- VestaFamily (MBA-IMB)
		"Sol/318464 2005 EH29", -- VestaFamily (MBA-IMB)
		"Sol/318475 2005 EZ67", -- VestaFamily (MBA-IMB)
		"Sol/318478 2005 EE74", -- VestaFamily (MBA-IMB)
		"Sol/318513 2005 EV176", -- VestaFamily (MBA-IMB)
		"Sol/318521 2005 EC203", -- VestaFamily (MBA-IMB)
		"Sol/318566 2005 GV123", -- VestaFamily (MBA-IMB)
		"Sol/318568 2005 GV132", -- VestaFamily (MBA-IMB)
		"Sol/318574 2005 GL144", -- VestaFamily (MBA-IMB)
		"Sol/318577 2005 GN151", -- VestaFamily (MBA-IMB)
		"Sol/318585 2005 GA188", -- VestaFamily (MBA-IMB)
		"Sol/318587 2005 GS220", -- VestaFamily (MBA-IMB)
		"Sol/318602 2005 JL48", -- VestaFamily (MBA-IMB)
		"Sol/318605 2005 JB55", -- VestaFamily (MBA-IMB)
		"Sol/318629 2005 JH185", -- VestaFamily (MBA-IMB)
		"Sol/318639 2005 LH29", -- VestaFamily (MBA-IMB)
		"Sol/318658 2005 NF12", -- VestaFamily (MBA-IMB)
		"Sol/318663 2005 NN55", -- VestaFamily (MBA-IMB)
		"Sol/318839 2005 ST262", -- VestaFamily (MBA-IMB)
		"Sol/319145 2005 YZ26", -- VestaFamily (MBA-IMB)
		"Sol/319153 2005 YP61", -- VestaFamily (MBA-IMB)
		"Sol/319235 2006 AE27", -- VestaFamily (MBA-IMB)
		"Sol/319473 2006 PO13", -- VestaFamily (MBA-IMB)
		"Sol/319489 2006 QZ28", -- VestaFamily (MBA-IMB)
		"Sol/319496 2006 QG63", -- VestaFamily (MBA-IMB)
		"Sol/319497 2006 QC72", -- VestaFamily (MBA-IMB)
		"Sol/319509 2006 QA143", -- VestaFamily (MBA-IMB)
		"Sol/319523 2006 RB39", -- VestaFamily (MBA-IMB)
		"Sol/319561 2006 SP39", -- VestaFamily (MBA-IMB)
		"Sol/319574 2006 SA90", -- VestaFamily (MBA-IMB)
		"Sol/319594 2006 ST173", -- VestaFamily (MBA-IMB)
		"Sol/319616 2006 SN279", -- VestaFamily (MBA-IMB)
		"Sol/319684 2006 TU89", -- VestaFamily (MBA-IMB)
		"Sol/319717 2006 UW56", -- VestaFamily (MBA-IMB)
		"Sol/319745 2006 UL143", -- VestaFamily (MBA-IMB)
		"Sol/319779 2006 UZ282", -- VestaFamily (MBA-IMB)
		"Sol/319796 2006 VK6", -- VestaFamily (MBA-IMB)
		"Sol/319813 2006 VE61", -- VestaFamily (MBA-IMB)
		"Sol/319819 2006 VN92", -- VestaFamily (MBA-IMB)
		"Sol/320032 2007 DK97", -- VestaFamily (MBA-IMB)
		"Sol/320245 2007 KH3", -- VestaFamily (MBA-IMB)
		"Sol/320361 2007 TR237", -- VestaFamily (MBA-IMB)
		"Sol/320411 2007 VL1", -- VestaFamily (MBA-IMB)
		"Sol/320412 2007 VZ1", -- VestaFamily (MBA-IMB)
		"Sol/320432 2007 VP96", -- VestaFamily (MBA-IMB)
		"Sol/320435 2007 VL110", -- VestaFamily (MBA-IMB)
		"Sol/320451 2007 VU206", -- VestaFamily (MBA-IMB)
		"Sol/320468 2007 VV282", -- VestaFamily (MBA-IMB)
		"Sol/320488 2007 VF335", -- VestaFamily (MBA-IMB)
		"Sol/320537 2007 YC69", -- VestaFamily (MBA-IMB)
		"Sol/320548 2008 AR30", -- VestaFamily (MBA-IMB)
		"Sol/320549 2008 AD34", -- VestaFamily (MBA-IMB)
		"Sol/320550 2008 AL36", -- VestaFamily (MBA-IMB)
		"Sol/320567 2008 AL87", -- VestaFamily (MBA-IMB)
		"Sol/320584 2008 BO10", -- VestaFamily (MBA-IMB)
		"Sol/320588 2008 BE20", -- VestaFamily (MBA-IMB)
		"Sol/320596 2008 BD34", -- VestaFamily (MBA-IMB)
		"Sol/320598 2008 BO39", -- VestaFamily (MBA-IMB)
		"Sol/320624 2008 CT40", -- VestaFamily (MBA-IMB)
		"Sol/320628 2008 CB69", -- VestaFamily (MBA-IMB)
		"Sol/320632 2008 CT76", -- VestaFamily (MBA-IMB)
		"Sol/320640 2008 CY89", -- VestaFamily (MBA-IMB)
		"Sol/320686 2008 CR213", -- VestaFamily (MBA-IMB)
		"Sol/320715 2008 DC62", -- VestaFamily (MBA-IMB)
		"Sol/320732 2008 EO15", -- VestaFamily (MBA-IMB)
		"Sol/320770 2008 EY96", -- VestaFamily (MBA-IMB)
		"Sol/320804 2008 EW163", -- VestaFamily (MBA-IMB)
		"Sol/320809 2008 EK167", -- VestaFamily (MBA-IMB)
		"Sol/321085 2008 SV149", -- VestaFamily (MBA-IMB)
		"Sol/321257 2009 DV13", -- VestaFamily (MBA-IMB)
		"Sol/321262 2009 DU44", -- VestaFamily (MBA-IMB)
		"Sol/321303 2009 FT67", -- VestaFamily (MBA-IMB)
		"Sol/321313 2009 HQ38", -- VestaFamily (MBA-IMB)
		"Sol/321322 2009 HD61", -- VestaFamily (MBA-IMB)
		"Sol/321329 2009 HB79", -- VestaFamily (MBA-IMB)
		"Sol/321334 2009 HE98", -- VestaFamily (MBA-IMB)
		"Sol/321340 2009 JK13", -- VestaFamily (MBA-IMB)
		"Sol/321343 2009 JF16", -- VestaFamily (MBA-IMB)
		"Sol/321462 2009 RY36", -- VestaFamily (MBA-IMB)
		"Sol/321621 2009 WC69", -- VestaFamily (MBA-IMB)
		"Sol/321624 2009 WF90", -- VestaFamily (MBA-IMB)
		"Sol/321688 2010 EM104", -- VestaFamily (MBA-IMB)
		"Sol/321711 2010 GF122", -- VestaFamily (MBA-IMB)
		"Sol/321715 2010 GY144", -- VestaFamily (MBA-IMB)
		"Sol/321729 2010 LJ1", -- VestaFamily (MBA-IMB)
		"Sol/321736 2010 LM134", -- VestaFamily (MBA-IMB)
		"Sol/321826 2010 RO59", -- VestaFamily (MBA-IMB)
		"Sol/321830 2010 RU71", -- VestaFamily (MBA-IMB)
		"Sol/321853 2010 RE128", -- VestaFamily (MBA-IMB)
		"Sol/321865 2010 RB157", -- VestaFamily (MBA-IMB)
		"Sol/321885 2010 SG28", -- VestaFamily (MBA-IMB)
		"Sol/321902 2010 TE14", -- VestaFamily (MBA-IMB)
		"Sol/321917 2010 TH45", -- VestaFamily (MBA-IMB)
		"Sol/321918 2010 TW55", -- VestaFamily (MBA-IMB)
		"Sol/321939 2010 TR129", -- VestaFamily (MBA-IMB)
		"Sol/321949 2010 TT167", -- VestaFamily (MBA-IMB)
		"Sol/321953 2010 TZ180", -- VestaFamily (MBA-IMB)
		"Sol/321995 2010 UQ75", -- VestaFamily (MBA-IMB)
		"Sol/322012 2010 UQ93", -- VestaFamily (MBA-IMB)
		"Sol/322104 2010 VL145", -- VestaFamily (MBA-IMB)
		"Sol/322230 2011 BD62", -- VestaFamily (MBA-IMB)
		"Sol/322236 2011 BR110", -- VestaFamily (MBA-IMB)
		"Sol/322289 2011 FY37", -- VestaFamily (MBA-IMB)
		"Sol/322347 2011 HM84", -- VestaFamily (MBA-IMB)
		"Sol/322432 2011 SQ214", -- VestaFamily (MBA-IMB)
		"Sol/322451 2011 UV13", -- VestaFamily (MBA-IMB)
		"Sol/322488 2011 UA268", -- VestaFamily (MBA-IMB)
		"Sol/322602 2012 BV53", -- VestaFamily (MBA-IMB)
		"Sol/322640 1998 SV155", -- VestaFamily (MBA-IMB)
		"Sol/322657 1999 PV5", -- VestaFamily (MBA-IMB)
		"Sol/322667 1999 TC79", -- VestaFamily (MBA-IMB)
		"Sol/322668 1999 TP81", -- VestaFamily (MBA-IMB)
		"Sol/322672 1999 TE221", -- VestaFamily (MBA-IMB)
		"Sol/322676 1999 TN297", -- VestaFamily (MBA-IMB)
		"Sol/322681 1999 VE42", -- VestaFamily (MBA-IMB)
		"Sol/322986 2002 NN72", -- VestaFamily (MBA-IMB)
		"Sol/322987 2002 NJ75", -- VestaFamily (MBA-IMB)
		"Sol/323019 2002 PB176", -- VestaFamily (MBA-IMB)
		"Sol/323025 2002 QS28", -- VestaFamily (MBA-IMB)
		"Sol/323035 2002 QX130", -- VestaFamily (MBA-IMB)
		"Sol/323043 2002 RK56", -- VestaFamily (MBA-IMB)
		"Sol/323059 2002 SZ4", -- VestaFamily (MBA-IMB)
		"Sol/323071 2002 TV88", -- VestaFamily (MBA-IMB)
		"Sol/323087 2002 TB387", -- VestaFamily (MBA-IMB)
		"Sol/323206 2003 SB2", -- VestaFamily (MBA-IMB)
		"Sol/323215 2003 SO38", -- VestaFamily (MBA-IMB)
		"Sol/323223 2003 SH86", -- VestaFamily (MBA-IMB)
		"Sol/323225 2003 SN98", -- VestaFamily (MBA-IMB)
		"Sol/323243 2003 SO201", -- VestaFamily (MBA-IMB)
		"Sol/323247 2003 SN230", -- VestaFamily (MBA-IMB)
		"Sol/323256 2003 SG268", -- VestaFamily (MBA-IMB)
		"Sol/323267 2003 SX334", -- VestaFamily (MBA-IMB)
		"Sol/323299 2003 UE17", -- VestaFamily (MBA-IMB)
		"Sol/323310 2003 UQ95", -- VestaFamily (MBA-IMB)
		"Sol/323316 2003 UA112", -- VestaFamily (MBA-IMB)
		"Sol/323324 2003 UL135", -- VestaFamily (MBA-IMB)
		"Sol/323345 2003 UM295", -- VestaFamily (MBA-IMB)
		"Sol/323346 2003 UP299", -- VestaFamily (MBA-IMB)
		"Sol/323385 2003 YQ69", -- VestaFamily (MBA-IMB)
		"Sol/323388 2003 YS90", -- VestaFamily (MBA-IMB)
		"Sol/323393 2003 YE116", -- VestaFamily (MBA-IMB)
		"Sol/323395 2003 YV135", -- VestaFamily (MBA-IMB)
		"Sol/323397 2004 AU12", -- VestaFamily (MBA-IMB)
		"Sol/323403 2004 BZ29", -- VestaFamily (MBA-IMB)
		"Sol/323410 2004 CK84", -- VestaFamily (MBA-IMB)
		"Sol/323422 2004 EJ84", -- VestaFamily (MBA-IMB)
		"Sol/323661 2005 EA20", -- VestaFamily (MBA-IMB)
		"Sol/323674 2005 EB159", -- VestaFamily (MBA-IMB)
		"Sol/323683 2005 EZ330", -- VestaFamily (MBA-IMB)
		"Sol/323718 2005 JC36", -- VestaFamily (MBA-IMB)
		"Sol/323730 2005 LM4", -- VestaFamily (MBA-IMB)
		"Sol/323749 2005 NV32", -- VestaFamily (MBA-IMB)
		"Sol/324339 2006 PO16", -- VestaFamily (MBA-IMB)
		"Sol/324343 2006 QV2", -- VestaFamily (MBA-IMB)
		"Sol/324346 2006 QQ16", -- VestaFamily (MBA-IMB)
		"Sol/324349 2006 QQ31", -- VestaFamily (MBA-IMB)
		"Sol/324354 2006 QJ57", -- VestaFamily (MBA-IMB)
		"Sol/324358 2006 QB100", -- VestaFamily (MBA-IMB)
		"Sol/324359 2006 QL106", -- VestaFamily (MBA-IMB)
		"Sol/324370 2006 QV167", -- VestaFamily (MBA-IMB)
		"Sol/324385 2006 RN90", -- VestaFamily (MBA-IMB)
		"Sol/324389 2006 SV3", -- VestaFamily (MBA-IMB)
		"Sol/324394 2006 SH36", -- VestaFamily (MBA-IMB)
		"Sol/324401 2006 SZ122", -- VestaFamily (MBA-IMB)
		"Sol/324409 2006 SE202", -- VestaFamily (MBA-IMB)
		"Sol/324420 2006 SD315", -- VestaFamily (MBA-IMB)
		"Sol/324430 2006 SL393", -- VestaFamily (MBA-IMB)
		"Sol/324434 2006 ST409", -- VestaFamily (MBA-IMB)
		"Sol/324440 2006 TU33", -- VestaFamily (MBA-IMB)
		"Sol/324470 2006 UU69", -- VestaFamily (MBA-IMB)
		"Sol/324503 2006 UY328", -- VestaFamily (MBA-IMB)
		"Sol/324512 2006 VD46", -- VestaFamily (MBA-IMB)
		"Sol/324542 2006 WZ34", -- VestaFamily (MBA-IMB)
		"Sol/324562 2006 WZ116", -- VestaFamily (MBA-IMB)
		"Sol/324600 2006 XJ65", -- VestaFamily (MBA-IMB)
		"Sol/324890 2007 UK132", -- VestaFamily (MBA-IMB)
		"Sol/324929 2007 WE21", -- VestaFamily (MBA-IMB)
		"Sol/324937 2007 XV34", -- VestaFamily (MBA-IMB)
		"Sol/324939 2007 XG40", -- VestaFamily (MBA-IMB)
		"Sol/324955 2007 YE54", -- VestaFamily (MBA-IMB)
		"Sol/324961 2007 YV72", -- VestaFamily (MBA-IMB)
		"Sol/324973 2008 AE37", -- VestaFamily (MBA-IMB)
		"Sol/324985 2008 AQ114", -- VestaFamily (MBA-IMB)
		"Sol/324994 2008 BV14", -- VestaFamily (MBA-IMB)
		"Sol/325008 2008 BX44", -- VestaFamily (MBA-IMB)
		"Sol/325013 2008 BU52", -- VestaFamily (MBA-IMB)
		"Sol/325021 2008 CC24", -- VestaFamily (MBA-IMB)
		"Sol/325033 2008 CP74", -- VestaFamily (MBA-IMB)
		"Sol/325050 2008 CV154", -- VestaFamily (MBA-IMB)
		"Sol/325063 2008 CM208", -- VestaFamily (MBA-IMB)
		"Sol/325066 2008 CN209", -- VestaFamily (MBA-IMB)
		"Sol/325067 2008 CS213", -- VestaFamily (MBA-IMB)
		"Sol/325080 2008 DH8", -- VestaFamily (MBA-IMB)
		"Sol/325086 2008 DA36", -- VestaFamily (MBA-IMB)
		"Sol/325105 2008 EJ20", -- VestaFamily (MBA-IMB)
		"Sol/325125 2008 EE110", -- VestaFamily (MBA-IMB)
		"Sol/325127 2008 EL119", -- VestaFamily (MBA-IMB)
		"Sol/325174 2008 FC56", -- VestaFamily (MBA-IMB)
		"Sol/325242 2008 GQ70", -- VestaFamily (MBA-IMB)
		"Sol/325319 2008 JQ2", -- VestaFamily (MBA-IMB)
		"Sol/325407 2009 HC92", -- VestaFamily (MBA-IMB)
		"Sol/325777 2010 OE29", -- VestaFamily (MBA-IMB)
		"Sol/325791 2010 RX4", -- VestaFamily (MBA-IMB)
		"Sol/325796 2010 RY68", -- VestaFamily (MBA-IMB)
		"Sol/325797 2010 RQ69", -- VestaFamily (MBA-IMB)
		"Sol/325808 2010 RZ105", -- VestaFamily (MBA-IMB)
		"Sol/325809 2010 RY111", -- VestaFamily (MBA-IMB)
		"Sol/325819 2010 RF149", -- VestaFamily (MBA-IMB)
		"Sol/325829 2010 SM10", -- VestaFamily (MBA-IMB)
		"Sol/325848 2010 TR37", -- VestaFamily (MBA-IMB)
		"Sol/325854 2010 TM79", -- VestaFamily (MBA-IMB)
		"Sol/325856 2010 TL84", -- VestaFamily (MBA-IMB)
		"Sol/325914 2010 UD80", -- VestaFamily (MBA-IMB)
		"Sol/325922 2010 UT99", -- VestaFamily (MBA-IMB)
		"Sol/325926 2010 VE6", -- VestaFamily (MBA-IMB)
		"Sol/325969 2010 VN133", -- VestaFamily (MBA-IMB)
		"Sol/325976 2010 VF162", -- VestaFamily (MBA-IMB)
		"Sol/326003 2010 WU20", -- VestaFamily (MBA-IMB)
		"Sol/326010 2010 WL47", -- VestaFamily (MBA-IMB)
		"Sol/326012 2010 WE53", -- VestaFamily (MBA-IMB)
		"Sol/326132 2012 BR9", -- VestaFamily (MBA-IMB)
		"Sol/326151 2012 BY56", -- VestaFamily (MBA-IMB)
		"Sol/326165 2012 BH99", -- VestaFamily (MBA-IMB)
		"Sol/326166 2012 BC101", -- VestaFamily (MBA-IMB)
		"Sol/326177 2012 BF125", -- VestaFamily (MBA-IMB)
		"Sol/326182 2012 BF132", -- VestaFamily (MBA-IMB)
		"Sol/326195 2012 CA12", -- VestaFamily (MBA-IMB)
		"Sol/326198 2012 CN14", -- VestaFamily (MBA-IMB)
		"Sol/326203 2012 CW20", -- VestaFamily (MBA-IMB)
		"Sol/326204 2012 CG21", -- VestaFamily (MBA-IMB)
		"Sol/326226 2012 DR6", -- VestaFamily (MBA-IMB)
		"Sol/326274 1995 QM14", -- VestaFamily (MBA-IMB)
		"Sol/326283 1996 VZ25", -- VestaFamily (MBA-IMB)
		"Sol/326285 1996 XZ7", -- VestaFamily (MBA-IMB)
		"Sol/326293 1998 MH6", -- VestaFamily (MBA-IMB)
		"Sol/326312 1999 TG69", -- VestaFamily (MBA-IMB)
		"Sol/326572 2002 QD22", -- VestaFamily (MBA-IMB)
		"Sol/326592 2002 QN129", -- VestaFamily (MBA-IMB)
		"Sol/326614 2002 RD112", -- VestaFamily (MBA-IMB)
		"Sol/326630 2002 RZ249", -- VestaFamily (MBA-IMB)
		"Sol/326635 2002 ST20", -- VestaFamily (MBA-IMB)
		"Sol/326645 2002 SA56", -- VestaFamily (MBA-IMB)
		"Sol/326652 2002 TS99", -- VestaFamily (MBA-IMB)
		"Sol/326662 2002 TT304", -- VestaFamily (MBA-IMB)
		"Sol/326664 2002 TK347", -- VestaFamily (MBA-IMB)
		"Sol/326669 2002 UX9", -- VestaFamily (MBA-IMB)
		"Sol/326670 2002 UU39", -- VestaFamily (MBA-IMB)
		"Sol/326677 2002 VX115", -- VestaFamily (MBA-IMB)
		"Sol/326685 2002 XT35", -- VestaFamily (MBA-IMB)
		"Sol/326806 2003 SP348", -- VestaFamily (MBA-IMB)
		"Sol/326854 2003 UY185", -- VestaFamily (MBA-IMB)
		"Sol/326895 2003 WQ28", -- VestaFamily (MBA-IMB)
		"Sol/326899 2003 WS73", -- VestaFamily (MBA-IMB)
		"Sol/326900 2003 WL75", -- VestaFamily (MBA-IMB)
		"Sol/326927 2004 BP28", -- VestaFamily (MBA-IMB)
		"Sol/326941 2004 CS81", -- VestaFamily (MBA-IMB)
		"Sol/326953 2004 FN67", -- VestaFamily (MBA-IMB)
		"Sol/327154 2005 GW96", -- VestaFamily (MBA-IMB)
		"Sol/327157 2005 GP126", -- VestaFamily (MBA-IMB)
		"Sol/327160 2005 GF167", -- VestaFamily (MBA-IMB)
		"Sol/327170 2005 JM84", -- VestaFamily (MBA-IMB)
		"Sol/327180 2005 LH5", -- VestaFamily (MBA-IMB)
		"Sol/327182 2005 LN26", -- VestaFamily (MBA-IMB)
		"Sol/327189 2005 MA7", -- VestaFamily (MBA-IMB)
		"Sol/327209 2005 NA91", -- VestaFamily (MBA-IMB)
		"Sol/327213 2005 NT125", -- VestaFamily (MBA-IMB)
		"Sol/327216 2005 OX17", -- VestaFamily (MBA-IMB)
		"Sol/327644 2006 QJ12", -- VestaFamily (MBA-IMB)
		"Sol/327656 2006 QW60", -- VestaFamily (MBA-IMB)
		"Sol/327664 2006 QR113", -- VestaFamily (MBA-IMB)
		"Sol/327666 2006 QN135", -- VestaFamily (MBA-IMB)
		"Sol/327667 2006 QD137", -- VestaFamily (MBA-IMB)
		"Sol/327679 2006 RS37", -- VestaFamily (MBA-IMB)
		"Sol/327683 2006 RM47", -- VestaFamily (MBA-IMB)
		"Sol/327688 2006 RK82", -- VestaFamily (MBA-IMB)
		"Sol/327690 2006 RW93", -- VestaFamily (MBA-IMB)
		"Sol/327696 2006 SH4", -- VestaFamily (MBA-IMB)
		"Sol/327707 2006 SE52", -- VestaFamily (MBA-IMB)
		"Sol/327712 2006 SZ97", -- VestaFamily (MBA-IMB)
		"Sol/327716 2006 SS136", -- VestaFamily (MBA-IMB)
		"Sol/327717 2006 SD138", -- VestaFamily (MBA-IMB)
		"Sol/327730 2006 SM279", -- VestaFamily (MBA-IMB)
		"Sol/327733 2006 SE300", -- VestaFamily (MBA-IMB)
		"Sol/327736 2006 SG328", -- VestaFamily (MBA-IMB)
		"Sol/327740 2006 SG364", -- VestaFamily (MBA-IMB)
		"Sol/327741 2006 SE365", -- VestaFamily (MBA-IMB)
		"Sol/327747 2006 TG50", -- VestaFamily (MBA-IMB)
		"Sol/327763 2006 UE53", -- VestaFamily (MBA-IMB)
		"Sol/327769 2006 UY84", -- VestaFamily (MBA-IMB)
		"Sol/327776 2006 UV132", -- VestaFamily (MBA-IMB)
		"Sol/327782 2006 UD181", -- VestaFamily (MBA-IMB)
		"Sol/327786 2006 UO195", -- VestaFamily (MBA-IMB)
		"Sol/327792 2006 UD231", -- VestaFamily (MBA-IMB)
		"Sol/327797 2006 UO282", -- VestaFamily (MBA-IMB)
		"Sol/327798 2006 UY335", -- VestaFamily (MBA-IMB)
		"Sol/327802 2006 VM19", -- VestaFamily (MBA-IMB)
		"Sol/327804 2006 VH22", -- VestaFamily (MBA-IMB)
		"Sol/327810 2006 VG50", -- VestaFamily (MBA-IMB)
		"Sol/327812 2006 VG63", -- VestaFamily (MBA-IMB)
		"Sol/327816 2006 VW104", -- VestaFamily (MBA-IMB)
		"Sol/327819 2006 VJ152", -- VestaFamily (MBA-IMB)
		"Sol/327821 2006 VF171", -- VestaFamily (MBA-IMB)
		"Sol/327822 2006 WU18", -- VestaFamily (MBA-IMB)
		"Sol/327827 2006 WE42", -- VestaFamily (MBA-IMB)
		"Sol/328086 2007 YB44", -- VestaFamily (MBA-IMB)
		"Sol/328103 2008 AO23", -- VestaFamily (MBA-IMB)
		"Sol/328115 2008 AK68", -- VestaFamily (MBA-IMB)
		"Sol/328121 2008 AY96", -- VestaFamily (MBA-IMB)
		"Sol/328129 2008 BD7", -- VestaFamily (MBA-IMB)
		"Sol/328142 2008 BS41", -- VestaFamily (MBA-IMB)
		"Sol/328147 2008 CB25", -- VestaFamily (MBA-IMB)
		"Sol/328148 2008 CT29", -- VestaFamily (MBA-IMB)
		"Sol/328149 2008 CY42", -- VestaFamily (MBA-IMB)
		"Sol/328173 2008 CM215", -- VestaFamily (MBA-IMB)
		"Sol/328192 2008 DO88", -- VestaFamily (MBA-IMB)
		"Sol/328198 2008 EN25", -- VestaFamily (MBA-IMB)
		"Sol/328203 2008 EQ54", -- VestaFamily (MBA-IMB)
		"Sol/328205 2008 EE56", -- VestaFamily (MBA-IMB)
		"Sol/328214 2008 EC116", -- VestaFamily (MBA-IMB)
		"Sol/328229 2008 FL38", -- VestaFamily (MBA-IMB)
		"Sol/328250 2008 FB107", -- VestaFamily (MBA-IMB)
		"Sol/328254 2008 FM112", -- VestaFamily (MBA-IMB)
		"Sol/328256 2008 FP126", -- VestaFamily (MBA-IMB)
		"Sol/328273 2008 GT48", -- VestaFamily (MBA-IMB)
		"Sol/328496 2009 PQ3", -- VestaFamily (MBA-IMB)
		"Sol/328647 2009 SZ235", -- VestaFamily (MBA-IMB)
		"Sol/328892 2010 RE87", -- VestaFamily (MBA-IMB)
		"Sol/328918 2010 US34", -- VestaFamily (MBA-IMB)
		"Sol/328930 2010 VG12", -- VestaFamily (MBA-IMB)
		"Sol/329001 2010 XD38", -- VestaFamily (MBA-IMB)
		"Sol/329013 2010 XV84", -- VestaFamily (MBA-IMB)
		"Sol/329029 2011 AF25", -- VestaFamily (MBA-IMB)
		"Sol/329185 2012 DN28", -- VestaFamily (MBA-IMB)
		"Sol/329201 2012 DM48", -- VestaFamily (MBA-IMB)
		"Sol/329232 2012 EW6", -- VestaFamily (MBA-IMB)
		"Sol/329240 2012 FZ36", -- VestaFamily (MBA-IMB)
		"Sol/329272 1999 TP178", -- VestaFamily (MBA-IMB)
		"Sol/329288 2000 ES2", -- VestaFamily (MBA-IMB)
		"Sol/329351 2001 SS116", -- VestaFamily (MBA-IMB)
		"Sol/329427 2002 NT72", -- VestaFamily (MBA-IMB)
		"Sol/329432 2002 NE78", -- VestaFamily (MBA-IMB)
		"Sol/329459 2002 PF196", -- VestaFamily (MBA-IMB)
		"Sol/329474 2002 QX68", -- VestaFamily (MBA-IMB)
		"Sol/329480 2002 QP94", -- VestaFamily (MBA-IMB)
		"Sol/329499 2002 RL123", -- VestaFamily (MBA-IMB)
		"Sol/329501 2002 RA134", -- VestaFamily (MBA-IMB)
		"Sol/329524 2002 TT6", -- VestaFamily (MBA-IMB)
		"Sol/329527 2002 TK12", -- VestaFamily (MBA-IMB)
		"Sol/329530 2002 TM30", -- VestaFamily (MBA-IMB)
		"Sol/329551 2002 TW366", -- VestaFamily (MBA-IMB)
		"Sol/329574 2002 VH132", -- VestaFamily (MBA-IMB)
		"Sol/329579 2002 WY17", -- VestaFamily (MBA-IMB)
		"Sol/329676 2003 UF75", -- VestaFamily (MBA-IMB)
		"Sol/329746 2004 BL70", -- VestaFamily (MBA-IMB)
		"Sol/329759 2004 EW80", -- VestaFamily (MBA-IMB)
		"Sol/329896 2005 GA115", -- VestaFamily (MBA-IMB)
		"Sol/329897 2005 GY132", -- VestaFamily (MBA-IMB)
		"Sol/329900 2005 HT9", -- VestaFamily (MBA-IMB)
		"Sol/329905 2005 JC100", -- VestaFamily (MBA-IMB)
		"Sol/329914 2005 LN18", -- VestaFamily (MBA-IMB)
		"Sol/329916 2005 MX7", -- VestaFamily (MBA-IMB)
		"Sol/329929 2005 NO102", -- VestaFamily (MBA-IMB)
		"Sol/329934 2005 OY14", -- VestaFamily (MBA-IMB)
		"Sol/330261 2006 SZ7", -- VestaFamily (MBA-IMB)
		"Sol/330280 2006 SZ288", -- VestaFamily (MBA-IMB)
		"Sol/330283 2006 SG304", -- VestaFamily (MBA-IMB)
		"Sol/330286 2006 SP391", -- VestaFamily (MBA-IMB)
		"Sol/330288 2006 SN401", -- VestaFamily (MBA-IMB)
		"Sol/330289 2006 SY412", -- VestaFamily (MBA-IMB)
		"Sol/330295 2006 TQ38", -- VestaFamily (MBA-IMB)
		"Sol/330306 2006 TH92", -- VestaFamily (MBA-IMB)
		"Sol/330308 2006 TO128", -- VestaFamily (MBA-IMB)
		"Sol/330311 2006 UV5", -- VestaFamily (MBA-IMB)
		"Sol/330319 2006 UJ87", -- VestaFamily (MBA-IMB)
		"Sol/330344 2006 VJ10", -- VestaFamily (MBA-IMB)
		"Sol/330355 2006 VX65", -- VestaFamily (MBA-IMB)
		"Sol/330357 2006 VW69", -- VestaFamily (MBA-IMB)
		"Sol/330366 2006 WS18", -- VestaFamily (MBA-IMB)
		"Sol/330369 2006 WO33", -- VestaFamily (MBA-IMB)
		"Sol/330583 2008 CZ120", -- VestaFamily (MBA-IMB)
		"Sol/330586 2008 CH135", -- VestaFamily (MBA-IMB)
		"Sol/330600 2008 DR17", -- VestaFamily (MBA-IMB)
		"Sol/330608 2008 DV65", -- VestaFamily (MBA-IMB)
		"Sol/330618 2008 ET4", -- VestaFamily (MBA-IMB)
		"Sol/330636 2008 EW147", -- VestaFamily (MBA-IMB)
		"Sol/330637 2008 EM152", -- VestaFamily (MBA-IMB)
		"Sol/330663 2008 GS73", -- VestaFamily (MBA-IMB)
		"Sol/330664 2008 GC83", -- VestaFamily (MBA-IMB)
		"Sol/330672 2008 GE132", -- VestaFamily (MBA-IMB)
		"Sol/330694 2008 JP28", -- VestaFamily (MBA-IMB)
		"Sol/330835 2009 HC42", -- VestaFamily (MBA-IMB)
		"Sol/330845 2009 PD3", -- VestaFamily (MBA-IMB)
		"Sol/330846 2009 PX3", -- VestaFamily (MBA-IMB)
		"Sol/330856 Ernsthelene", -- VestaFamily (MBA-IMB)
		"Sol/330893 2009 SW7", -- VestaFamily (MBA-IMB)
		"Sol/330902 2009 SR56", -- VestaFamily (MBA-IMB)
		"Sol/330929 2009 SU191", -- VestaFamily (MBA-IMB)
		"Sol/330947 2009 SG279", -- VestaFamily (MBA-IMB)
		"Sol/331055 2009 WJ", -- VestaFamily (MBA-IMB)
		"Sol/331151 2010 WO68", -- VestaFamily (MBA-IMB)
		"Sol/331190 2011 AC60", -- VestaFamily (MBA-IMB)
		"Sol/331227 2011 BQ78", -- VestaFamily (MBA-IMB)
		"Sol/331243 2011 BA119", -- VestaFamily (MBA-IMB)
		"Sol/331310 2011 FB1", -- VestaFamily (MBA-IMB)
		"Sol/331320 2011 UE87", -- VestaFamily (MBA-IMB)
		"Sol/331339 2012 BG75", -- VestaFamily (MBA-IMB)
		"Sol/331351 2012 CV33", -- VestaFamily (MBA-IMB)
		"Sol/331374 2012 DG72", -- VestaFamily (MBA-IMB)
		"Sol/331574 2001 QW226", -- VestaFamily (MBA-IMB)
		"Sol/331670 2002 PF178", -- VestaFamily (MBA-IMB)
		"Sol/331701 2002 RC55", -- VestaFamily (MBA-IMB)
		"Sol/331708 2002 RU143", -- VestaFamily (MBA-IMB)
		"Sol/331724 2002 TB73", -- VestaFamily (MBA-IMB)
		"Sol/331745 2002 TW347", -- VestaFamily (MBA-IMB)
		"Sol/331767 2002 YJ23", -- VestaFamily (MBA-IMB)
		"Sol/331878 2004 CD15", -- VestaFamily (MBA-IMB)
		"Sol/332004 2005 LL16", -- VestaFamily (MBA-IMB)
		"Sol/332020 2005 NR124", -- VestaFamily (MBA-IMB)
		"Sol/332034 2005 QS5", -- VestaFamily (MBA-IMB)
		"Sol/332068 2005 SX162", -- VestaFamily (MBA-IMB)
		"Sol/332070 2005 SB199", -- VestaFamily (MBA-IMB)
		"Sol/332266 2006 RW95", -- VestaFamily (MBA-IMB)
		"Sol/332284 2006 SD394", -- VestaFamily (MBA-IMB)
		"Sol/332291 2006 TS84", -- VestaFamily (MBA-IMB)
		"Sol/332298 2006 UP165", -- VestaFamily (MBA-IMB)
		"Sol/332310 2006 VL123", -- VestaFamily (MBA-IMB)
		"Sol/332319 2006 WO64", -- VestaFamily (MBA-IMB)
		"Sol/332321 2006 WZ92", -- VestaFamily (MBA-IMB)
		"Sol/332323 2006 XF27", -- VestaFamily (MBA-IMB)
		"Sol/332441 2007 XL52", -- VestaFamily (MBA-IMB)
		"Sol/332456 2008 CN44", -- VestaFamily (MBA-IMB)
		"Sol/332477 2008 ED83", -- VestaFamily (MBA-IMB)
		"Sol/332490 2008 FJ20", -- VestaFamily (MBA-IMB)
		"Sol/332495 2008 FQ73", -- VestaFamily (MBA-IMB)
		"Sol/332497 2008 FQ103", -- VestaFamily (MBA-IMB)
		"Sol/332502 2008 FO118", -- VestaFamily (MBA-IMB)
		"Sol/332513 2008 GE107", -- VestaFamily (MBA-IMB)
		"Sol/332514 2008 GX143", -- VestaFamily (MBA-IMB)
		"Sol/332524 2008 LP4", -- VestaFamily (MBA-IMB)
		"Sol/332525 2008 LB6", -- VestaFamily (MBA-IMB)
		"Sol/332688 2009 OS24", -- VestaFamily (MBA-IMB)
		"Sol/332699 2009 RR22", -- VestaFamily (MBA-IMB)
		"Sol/332702 2009 RS41", -- VestaFamily (MBA-IMB)
		"Sol/332717 2009 SJ171", -- VestaFamily (MBA-IMB)
		"Sol/332718 2009 SV176", -- VestaFamily (MBA-IMB)
		"Sol/332723 2009 SB262", -- VestaFamily (MBA-IMB)
		"Sol/332848 2010 GC97", -- VestaFamily (MBA-IMB)
		"Sol/332853 2010 RL44", -- VestaFamily (MBA-IMB)
		"Sol/332857 2010 TJ169", -- VestaFamily (MBA-IMB)
		"Sol/332865 2010 VP191", -- VestaFamily (MBA-IMB)
		"Sol/332920 2011 CW5", -- VestaFamily (MBA-IMB)
		"Sol/332945 2011 DM28", -- VestaFamily (MBA-IMB)
		"Sol/333037 2011 SX91", -- VestaFamily (MBA-IMB)
		"Sol/333083 2011 UT129", -- VestaFamily (MBA-IMB)
		"Sol/333087 2011 UK164", -- VestaFamily (MBA-IMB)
		"Sol/333095 2011 UA246", -- VestaFamily (MBA-IMB)
		"Sol/333104 2011 UF308", -- VestaFamily (MBA-IMB)
		"Sol/333180 2012 DP59", -- VestaFamily (MBA-IMB)
		"Sol/333198 2012 GL7", -- VestaFamily (MBA-IMB)
		"Sol/333262 2012 JY20", -- VestaFamily (MBA-IMB)
		"Sol/333343 2001 SE325", -- VestaFamily (MBA-IMB)
		"Sol/333354 2001 UR62", -- VestaFamily (MBA-IMB)
		"Sol/333387 2002 RJ9", -- VestaFamily (MBA-IMB)
		"Sol/333404 2002 TB348", -- VestaFamily (MBA-IMB)
		"Sol/333405 2002 TB366", -- VestaFamily (MBA-IMB)
		"Sol/333410 2002 VY26", -- VestaFamily (MBA-IMB)
		"Sol/333499 2005 CC18", -- VestaFamily (MBA-IMB)
		"Sol/333520 2005 OO25", -- VestaFamily (MBA-IMB)
		"Sol/333534 2005 SC98", -- VestaFamily (MBA-IMB)
		"Sol/333541 2005 TT14", -- VestaFamily (MBA-IMB)
		"Sol/333548 2005 UB91", -- VestaFamily (MBA-IMB)
		"Sol/333588 2007 BL33", -- VestaFamily (MBA-IMB)
		"Sol/333731 2009 VF31", -- VestaFamily (MBA-IMB)
		"Sol/333761 2011 BV99", -- VestaFamily (MBA-IMB)
		"Sol/333771 2011 EP30", -- VestaFamily (MBA-IMB)
		"Sol/333786 2011 FZ146", -- VestaFamily (MBA-IMB)
		"Sol/333809 2011 SJ164", -- VestaFamily (MBA-IMB)
		"Sol/333876 1997 SY27", -- VestaFamily (MBA-IMB)
		"Sol/333887 1998 RX50", -- VestaFamily (MBA-IMB)
		"Sol/333926 1999 TL297", -- VestaFamily (MBA-IMB)
		"Sol/333993 2000 SU264", -- VestaFamily (MBA-IMB)
		"Sol/333999 2000 TJ9", -- VestaFamily (MBA-IMB)
		"Sol/334054 2001 OV15", -- VestaFamily (MBA-IMB)
		"Sol/334075 2001 QF33", -- VestaFamily (MBA-IMB)
		"Sol/334100 2001 QH206", -- VestaFamily (MBA-IMB)
		"Sol/334108 2001 QH239", -- VestaFamily (MBA-IMB)
		"Sol/334119 2001 QL329", -- VestaFamily (MBA-IMB)
		"Sol/334150 2001 RA129", -- VestaFamily (MBA-IMB)
		"Sol/334158 2001 SV11", -- VestaFamily (MBA-IMB)
		"Sol/334166 2001 SG104", -- VestaFamily (MBA-IMB)
		"Sol/334169 2001 SX119", -- VestaFamily (MBA-IMB)
		"Sol/334181 2001 SD157", -- VestaFamily (MBA-IMB)
		"Sol/334186 2001 SK170", -- VestaFamily (MBA-IMB)
		"Sol/334215 2001 SO330", -- VestaFamily (MBA-IMB)
		"Sol/334255 2001 TO218", -- VestaFamily (MBA-IMB)
		"Sol/334258 2001 TK235", -- VestaFamily (MBA-IMB)
		"Sol/334267 2001 UX27", -- VestaFamily (MBA-IMB)
		"Sol/334277 2001 UZ89", -- VestaFamily (MBA-IMB)
		"Sol/334308 2001 VM107", -- VestaFamily (MBA-IMB)
		"Sol/334349 2001 YA21", -- VestaFamily (MBA-IMB)
		"Sol/334519 2002 RE105", -- VestaFamily (MBA-IMB)
		"Sol/334583 2002 TO127", -- VestaFamily (MBA-IMB)
		"Sol/334654 2002 XT44", -- VestaFamily (MBA-IMB)
		"Sol/334664 2002 XQ97", -- VestaFamily (MBA-IMB)
		"Sol/334675 2003 AG57", -- VestaFamily (MBA-IMB)
		"Sol/334718 2003 GY53", -- VestaFamily (MBA-IMB)
		"Sol/334815 2003 SA312", -- VestaFamily (MBA-IMB)
		"Sol/334846 2003 UM30", -- VestaFamily (MBA-IMB)
		"Sol/334909 2003 XT43", -- VestaFamily (MBA-IMB)
		"Sol/334940 2004 BC98", -- VestaFamily (MBA-IMB)
		"Sol/334966 2004 DK51", -- VestaFamily (MBA-IMB)
		"Sol/334974 2004 EB34", -- VestaFamily (MBA-IMB)
		"Sol/335001 2004 GF52", -- VestaFamily (MBA-IMB)
		"Sol/335004 2004 GL64", -- VestaFamily (MBA-IMB)
		"Sol/335014 2004 JJ", -- VestaFamily (MBA-IMB)
		"Sol/335260 2005 MA49", -- VestaFamily (MBA-IMB)
		"Sol/335273 2005 NW21", -- VestaFamily (MBA-IMB)
		"Sol/335280 2005 NN100", -- VestaFamily (MBA-IMB)
		"Sol/335284 2005 ON10", -- VestaFamily (MBA-IMB)
		"Sol/335287 2005 OE20", -- VestaFamily (MBA-IMB)
		"Sol/335317 2005 QH74", -- VestaFamily (MBA-IMB)
		"Sol/335332 2005 RD", -- VestaFamily (MBA-IMB)
		"Sol/335337 2005 SM", -- VestaFamily (MBA-IMB)
		"Sol/335340 2005 SR19", -- VestaFamily (MBA-IMB)
		"Sol/335344 2005 SV36", -- VestaFamily (MBA-IMB)
		"Sol/335361 2005 SK112", -- VestaFamily (MBA-IMB)
		"Sol/335362 2005 SD113", -- VestaFamily (MBA-IMB)
		"Sol/335373 2005 SY170", -- VestaFamily (MBA-IMB)
		"Sol/335384 2005 SQ253", -- VestaFamily (MBA-IMB)
		"Sol/335387 2005 SY278", -- VestaFamily (MBA-IMB)
		"Sol/335392 2005 TF5", -- VestaFamily (MBA-IMB)
		"Sol/335395 2005 TU14", -- VestaFamily (MBA-IMB)
		"Sol/335406 2005 TZ98", -- VestaFamily (MBA-IMB)
		"Sol/335468 2005 WU35", -- VestaFamily (MBA-IMB)
		"Sol/335688 2006 WG56", -- VestaFamily (MBA-IMB)
		"Sol/335691 2006 WK153", -- VestaFamily (MBA-IMB)
		"Sol/335696 2006 WZ205", -- VestaFamily (MBA-IMB)
		"Sol/335700 2006 XG69", -- VestaFamily (MBA-IMB)
		"Sol/335711 2007 BT48", -- VestaFamily (MBA-IMB)
		"Sol/335716 2007 CV7", -- VestaFamily (MBA-IMB)
		"Sol/335718 2007 CD20", -- VestaFamily (MBA-IMB)
		"Sol/335723 2007 CJ59", -- VestaFamily (MBA-IMB)
		"Sol/335724 2007 CZ62", -- VestaFamily (MBA-IMB)
		"Sol/335726 2007 DU15", -- VestaFamily (MBA-IMB)
		"Sol/335735 2007 DS86", -- VestaFamily (MBA-IMB)
		"Sol/335773 2007 ER178", -- VestaFamily (MBA-IMB)
		"Sol/335785 2007 FJ19", -- VestaFamily (MBA-IMB)
		"Sol/336055 2008 DV8", -- VestaFamily (MBA-IMB)
		"Sol/336086 2008 GF74", -- VestaFamily (MBA-IMB)
		"Sol/336094 2008 HN3", -- VestaFamily (MBA-IMB)
		"Sol/336101 2008 HL55", -- VestaFamily (MBA-IMB)
		"Sol/336103 2008 HU61", -- VestaFamily (MBA-IMB)
		"Sol/336114 2008 KO1", -- VestaFamily (MBA-IMB)
		"Sol/336115 2008 KZ3", -- VestaFamily (MBA-IMB)
		"Sol/336117 2008 LK15", -- VestaFamily (MBA-IMB)
		"Sol/336176 2008 RK66", -- VestaFamily (MBA-IMB)
		"Sol/336558 2009 RM34", -- VestaFamily (MBA-IMB)
		"Sol/336579 2009 SL183", -- VestaFamily (MBA-IMB)
		"Sol/336588 2009 SK355", -- VestaFamily (MBA-IMB)
		"Sol/336590 2009 SZ358", -- VestaFamily (MBA-IMB)
		"Sol/336607 2009 UT38", -- VestaFamily (MBA-IMB)
		"Sol/336619 2009 VH40", -- VestaFamily (MBA-IMB)
		"Sol/336631 2009 VK103", -- VestaFamily (MBA-IMB)
		"Sol/336634 2009 WE20", -- VestaFamily (MBA-IMB)
		"Sol/336637 2009 WD35", -- VestaFamily (MBA-IMB)
		"Sol/336640 2009 WF46", -- VestaFamily (MBA-IMB)
		"Sol/336643 2009 WP87", -- VestaFamily (MBA-IMB)
		"Sol/336669 2009 YN24", -- VestaFamily (MBA-IMB)
		"Sol/336814 2011 DA42", -- VestaFamily (MBA-IMB)
		"Sol/336845 2011 FL32", -- VestaFamily (MBA-IMB)
		"Sol/336862 2011 FY134", -- VestaFamily (MBA-IMB)
		"Sol/336865 2011 FW144", -- VestaFamily (MBA-IMB)
		"Sol/336940 2011 HL68", -- VestaFamily (MBA-IMB)
		"Sol/337006 1062 T-3", -- VestaFamily (MBA-IMB)
		"Sol/337060 1997 MY7", -- VestaFamily (MBA-IMB)
		"Sol/337094 1998 VL34", -- VestaFamily (MBA-IMB)
		"Sol/337222 2000 DC14", -- VestaFamily (MBA-IMB)
		"Sol/337235 2000 HX22", -- VestaFamily (MBA-IMB)
		"Sol/337373 2001 QY45", -- VestaFamily (MBA-IMB)
		"Sol/337394 2001 QO165", -- VestaFamily (MBA-IMB)
		"Sol/337395 2001 QF166", -- VestaFamily (MBA-IMB)
		"Sol/337396 2001 QU167", -- VestaFamily (MBA-IMB)
		"Sol/337404 2001 QT209", -- VestaFamily (MBA-IMB)
		"Sol/337413 2001 QE263", -- VestaFamily (MBA-IMB)
		"Sol/337457 2001 RM97", -- VestaFamily (MBA-IMB)
		"Sol/337460 2001 RQ109", -- VestaFamily (MBA-IMB)
		"Sol/337508 2001 SB133", -- VestaFamily (MBA-IMB)
		"Sol/337525 2001 SH171", -- VestaFamily (MBA-IMB)
		"Sol/337540 2001 SS227", -- VestaFamily (MBA-IMB)
		"Sol/337565 2001 SN288", -- VestaFamily (MBA-IMB)
		"Sol/337566 2001 SQ288", -- VestaFamily (MBA-IMB)
		"Sol/337573 2001 SW316", -- VestaFamily (MBA-IMB)
		"Sol/337582 2001 SK332", -- VestaFamily (MBA-IMB)
		"Sol/337584 2001 SM338", -- VestaFamily (MBA-IMB)
		"Sol/337596 2001 SQ355", -- VestaFamily (MBA-IMB)
		"Sol/337598 2001 TB1", -- VestaFamily (MBA-IMB)
		"Sol/337604 2001 TJ5", -- VestaFamily (MBA-IMB)
		"Sol/337628 2001 TG88", -- VestaFamily (MBA-IMB)
		"Sol/337649 2001 TX129", -- VestaFamily (MBA-IMB)
		"Sol/337720 2001 UU40", -- VestaFamily (MBA-IMB)
		"Sol/337735 2001 UH71", -- VestaFamily (MBA-IMB)
		"Sol/337786 2001 UX194", -- VestaFamily (MBA-IMB)
		"Sol/337824 2001 VG28", -- VestaFamily (MBA-IMB)
		"Sol/337831 2001 VR56", -- VestaFamily (MBA-IMB)
		"Sol/337868 2001 WM26", -- VestaFamily (MBA-IMB)
		"Sol/337883 2001 WH81", -- VestaFamily (MBA-IMB)
		"Sol/337890 2001 WO101", -- VestaFamily (MBA-IMB)
		"Sol/337925 2001 XR237", -- VestaFamily (MBA-IMB)
		"Sol/337970 2002 CA63", -- VestaFamily (MBA-IMB)
		"Sol/338296 2002 UO57", -- VestaFamily (MBA-IMB)
		"Sol/338318 2002 VG68", -- VestaFamily (MBA-IMB)
		"Sol/338324 2002 VL102", -- VestaFamily (MBA-IMB)
		"Sol/338389 2003 AW21", -- VestaFamily (MBA-IMB)
		"Sol/338436 2003 DR9", -- VestaFamily (MBA-IMB)
		"Sol/338438 2003 EH15", -- VestaFamily (MBA-IMB)
		"Sol/338447 2003 ER49", -- VestaFamily (MBA-IMB)
		"Sol/338881 2004 BM99", -- VestaFamily (MBA-IMB)
		"Sol/338922 2004 EJ13", -- VestaFamily (MBA-IMB)
		"Sol/338963 2004 FC26", -- VestaFamily (MBA-IMB)
		"Sol/338981 2004 FM112", -- VestaFamily (MBA-IMB)
		"Sol/338993 2004 GK8", -- VestaFamily (MBA-IMB)
		"Sol/339039 2004 JM14", -- VestaFamily (MBA-IMB)
		"Sol/339045 2004 KK4", -- VestaFamily (MBA-IMB)
		"Sol/339069 2004 PQ102", -- VestaFamily (MBA-IMB)
		"Sol/339146 2004 TG7", -- VestaFamily (MBA-IMB)
		"Sol/339591 2005 ME47", -- VestaFamily (MBA-IMB)
		"Sol/339607 2005 OW3", -- VestaFamily (MBA-IMB)
		"Sol/339613 2005 OW13", -- VestaFamily (MBA-IMB)
		"Sol/339625 2005 QY", -- VestaFamily (MBA-IMB)
		"Sol/339631 2005 QE14", -- VestaFamily (MBA-IMB)
		"Sol/339651 2005 QR60", -- VestaFamily (MBA-IMB)
		"Sol/339666 2005 QT98", -- VestaFamily (MBA-IMB)
		"Sol/339679 2005 QY150", -- VestaFamily (MBA-IMB)
		"Sol/339691 2005 QQ181", -- VestaFamily (MBA-IMB)
		"Sol/339699 2005 RX4", -- VestaFamily (MBA-IMB)
		"Sol/339706 2005 RZ25", -- VestaFamily (MBA-IMB)
		"Sol/339712 2005 SE", -- VestaFamily (MBA-IMB)
		"Sol/339725 2005 SK33", -- VestaFamily (MBA-IMB)
		"Sol/339735 2005 SE46", -- VestaFamily (MBA-IMB)
		"Sol/339736 2005 SS47", -- VestaFamily (MBA-IMB)
		"Sol/339741 2005 SE51", -- VestaFamily (MBA-IMB)
		"Sol/339747 2005 SO58", -- VestaFamily (MBA-IMB)
		"Sol/339755 2005 SH73", -- VestaFamily (MBA-IMB)
		"Sol/339771 2005 SL112", -- VestaFamily (MBA-IMB)
		"Sol/339775 2005 SR118", -- VestaFamily (MBA-IMB)
		"Sol/339783 2005 SV137", -- VestaFamily (MBA-IMB)
		"Sol/339784 2005 SQ147", -- VestaFamily (MBA-IMB)
		"Sol/339799 2005 SF192", -- VestaFamily (MBA-IMB)
		"Sol/339800 2005 SY192", -- VestaFamily (MBA-IMB)
		"Sol/339802 2005 SF201", -- VestaFamily (MBA-IMB)
		"Sol/339804 2005 SM203", -- VestaFamily (MBA-IMB)
		"Sol/339805 2005 SH205", -- VestaFamily (MBA-IMB)
		"Sol/339809 2005 SJ209", -- VestaFamily (MBA-IMB)
		"Sol/339812 2005 SC216", -- VestaFamily (MBA-IMB)
		"Sol/339850 2005 TA28", -- VestaFamily (MBA-IMB)
		"Sol/339858 2005 TW61", -- VestaFamily (MBA-IMB)
		"Sol/339862 2005 TX70", -- VestaFamily (MBA-IMB)
		"Sol/339864 2005 TG80", -- VestaFamily (MBA-IMB)
		"Sol/339878 2005 TL121", -- VestaFamily (MBA-IMB)
		"Sol/339891 2005 TB150", -- VestaFamily (MBA-IMB)
		"Sol/339899 2005 TX182", -- VestaFamily (MBA-IMB)
		"Sol/339900 2005 TW183", -- VestaFamily (MBA-IMB)
		"Sol/339906 2005 UQ19", -- VestaFamily (MBA-IMB)
		"Sol/339907 2005 UJ20", -- VestaFamily (MBA-IMB)
		"Sol/339917 2005 UB42", -- VestaFamily (MBA-IMB)
		"Sol/339924 2005 UA49", -- VestaFamily (MBA-IMB)
		"Sol/339926 2005 US49", -- VestaFamily (MBA-IMB)
		"Sol/339929 2005 UC52", -- VestaFamily (MBA-IMB)
		"Sol/339933 2005 UK66", -- VestaFamily (MBA-IMB)
		"Sol/339935 2005 UU71", -- VestaFamily (MBA-IMB)
		"Sol/339938 2005 UJ93", -- VestaFamily (MBA-IMB)
		"Sol/339940 2005 UM99", -- VestaFamily (MBA-IMB)
		"Sol/339941 2005 UH105", -- VestaFamily (MBA-IMB)
		"Sol/339945 2005 UE118", -- VestaFamily (MBA-IMB)
		"Sol/339957 2005 UH162", -- VestaFamily (MBA-IMB)
		"Sol/339962 2005 UN178", -- VestaFamily (MBA-IMB)
		"Sol/339967 2005 UW194", -- VestaFamily (MBA-IMB)
		"Sol/339979 2005 UY229", -- VestaFamily (MBA-IMB)
		"Sol/339980 2005 UY230", -- VestaFamily (MBA-IMB)
		"Sol/339983 2005 UY244", -- VestaFamily (MBA-IMB)
		"Sol/339997 2005 UD286", -- VestaFamily (MBA-IMB)
		"Sol/340002 2005 UL300", -- VestaFamily (MBA-IMB)
		"Sol/340012 2005 UK336", -- VestaFamily (MBA-IMB)
		"Sol/340015 2005 UN344", -- VestaFamily (MBA-IMB)
		"Sol/340021 2005 UF371", -- VestaFamily (MBA-IMB)
		"Sol/340032 2005 UZ440", -- VestaFamily (MBA-IMB)
		"Sol/340035 2005 UN459", -- VestaFamily (MBA-IMB)
		"Sol/340039 2005 UH484", -- VestaFamily (MBA-IMB)
		"Sol/340041 2005 UE490", -- VestaFamily (MBA-IMB)
		"Sol/340043 2005 UH508", -- VestaFamily (MBA-IMB)
		"Sol/340046 2005 UY513", -- VestaFamily (MBA-IMB)
		"Sol/340053 2005 VB24", -- VestaFamily (MBA-IMB)
		"Sol/340054 2005 VT24", -- VestaFamily (MBA-IMB)
		"Sol/340059 2005 VX33", -- VestaFamily (MBA-IMB)
		"Sol/340060 2005 VA40", -- VestaFamily (MBA-IMB)
		"Sol/340067 2005 VB67", -- VestaFamily (MBA-IMB)
		"Sol/340091 2005 WZ47", -- VestaFamily (MBA-IMB)
		"Sol/340096 2005 WS73", -- VestaFamily (MBA-IMB)
		"Sol/340110 2005 WO147", -- VestaFamily (MBA-IMB)
		"Sol/340114 2005 WW170", -- VestaFamily (MBA-IMB)
		"Sol/340122 2005 WG201", -- VestaFamily (MBA-IMB)
		"Sol/340135 2005 XH117", -- VestaFamily (MBA-IMB)
		"Sol/340149 2005 YL63", -- VestaFamily (MBA-IMB)
		"Sol/340172 2005 YJ166", -- VestaFamily (MBA-IMB)
		"Sol/340183 2005 YX192", -- VestaFamily (MBA-IMB)
		"Sol/340200 2006 AL9", -- VestaFamily (MBA-IMB)
		"Sol/340213 2006 AK72", -- VestaFamily (MBA-IMB)
		"Sol/340214 2006 AV74", -- VestaFamily (MBA-IMB)
		"Sol/340252 2006 BB130", -- VestaFamily (MBA-IMB)
		"Sol/340839 2006 VB139", -- VestaFamily (MBA-IMB)
		"Sol/340879 2007 CF21", -- VestaFamily (MBA-IMB)
		"Sol/340909 2007 DP38", -- VestaFamily (MBA-IMB)
		"Sol/340911 2007 DB52", -- VestaFamily (MBA-IMB)
		"Sol/340923 2007 DE112", -- VestaFamily (MBA-IMB)
		"Sol/340926 2007 EP", -- VestaFamily (MBA-IMB)
		"Sol/340927 2007 EK2", -- VestaFamily (MBA-IMB)
		"Sol/340933 2007 EQ20", -- VestaFamily (MBA-IMB)
		"Sol/340937 2007 EV34", -- VestaFamily (MBA-IMB)
		"Sol/340954 2007 EL79", -- VestaFamily (MBA-IMB)
		"Sol/340962 2007 ET98", -- VestaFamily (MBA-IMB)
		"Sol/340973 2007 EF137", -- VestaFamily (MBA-IMB)
		"Sol/340976 2007 EH167", -- VestaFamily (MBA-IMB)
		"Sol/340980 Bad Vilbel", -- VestaFamily (MBA-IMB)
		"Sol/340982 2007 EB176", -- VestaFamily (MBA-IMB)
		"Sol/340991 2007 EH198", -- VestaFamily (MBA-IMB)
		"Sol/341000 2007 EK220", -- VestaFamily (MBA-IMB)
		"Sol/341003 2007 FO20", -- VestaFamily (MBA-IMB)
		"Sol/341005 2007 FD24", -- VestaFamily (MBA-IMB)
		"Sol/341007 2007 FU27", -- VestaFamily (MBA-IMB)
		"Sol/341012 2007 FF34", -- VestaFamily (MBA-IMB)
		"Sol/341032 2007 GM21", -- VestaFamily (MBA-IMB)
		"Sol/341047 2007 GF70", -- VestaFamily (MBA-IMB)
		"Sol/341066 2007 HK43", -- VestaFamily (MBA-IMB)
		"Sol/341097 2007 JL13", -- VestaFamily (MBA-IMB)
		"Sol/341120 2007 LX17", -- VestaFamily (MBA-IMB)
		"Sol/341853 2008 FH57", -- VestaFamily (MBA-IMB)
		"Sol/341890 2008 HK12", -- VestaFamily (MBA-IMB)
		"Sol/341940 2008 OB18", -- VestaFamily (MBA-IMB)
		"Sol/341944 2008 PC", -- VestaFamily (MBA-IMB)
		"Sol/341951 2008 PK5", -- VestaFamily (MBA-IMB)
		"Sol/341965 2008 QV6", -- VestaFamily (MBA-IMB)
		"Sol/341971 2008 QN17", -- VestaFamily (MBA-IMB)
		"Sol/341986 2008 QS46", -- VestaFamily (MBA-IMB)
		"Sol/342006 2008 RS36", -- VestaFamily (MBA-IMB)
		"Sol/342014 2008 RM72", -- VestaFamily (MBA-IMB)
		"Sol/342036 2008 RB114", -- VestaFamily (MBA-IMB)
		"Sol/342053 2008 RO144", -- VestaFamily (MBA-IMB)
		"Sol/342059 2008 SM9", -- VestaFamily (MBA-IMB)
		"Sol/342069 2008 SE26", -- VestaFamily (MBA-IMB)
		"Sol/342073 2008 SN32", -- VestaFamily (MBA-IMB)
		"Sol/342099 2008 SG62", -- VestaFamily (MBA-IMB)
		"Sol/342107 2008 SF70", -- VestaFamily (MBA-IMB)
		"Sol/342150 2008 SW139", -- VestaFamily (MBA-IMB)
		"Sol/342213 2008 SD244", -- VestaFamily (MBA-IMB)
		"Sol/342273 2008 TY6", -- VestaFamily (MBA-IMB)
		"Sol/342333 2008 TL114", -- VestaFamily (MBA-IMB)
		"Sol/342365 2008 TX187", -- VestaFamily (MBA-IMB)
		"Sol/342452 2008 UW110", -- VestaFamily (MBA-IMB)
		"Sol/342455 2008 UA112", -- VestaFamily (MBA-IMB)
		"Sol/342494 2008 UW169", -- VestaFamily (MBA-IMB)
		"Sol/343186 2009 UG111", -- VestaFamily (MBA-IMB)
		"Sol/343191 2009 UF154", -- VestaFamily (MBA-IMB)
		"Sol/343195 2009 VT32", -- VestaFamily (MBA-IMB)
		"Sol/343200 2009 VF55", -- VestaFamily (MBA-IMB)
		"Sol/343250 2009 XV8", -- VestaFamily (MBA-IMB)
		"Sol/343255 2009 XK21", -- VestaFamily (MBA-IMB)
		"Sol/343265 2009 YZ23", -- VestaFamily (MBA-IMB)
		"Sol/343266 2009 YK24", -- VestaFamily (MBA-IMB)
		"Sol/343291 2010 AD67", -- VestaFamily (MBA-IMB)
		"Sol/343298 2010 AN76", -- VestaFamily (MBA-IMB)
		"Sol/343299 2010 AC77", -- VestaFamily (MBA-IMB)
		"Sol/343323 2010 CP1", -- VestaFamily (MBA-IMB)
		"Sol/343490 2010 ET94", -- VestaFamily (MBA-IMB)
		"Sol/343725 2011 EN72", -- VestaFamily (MBA-IMB)
		"Sol/343730 2011 FY", -- VestaFamily (MBA-IMB)
		"Sol/343740 2011 FE13", -- VestaFamily (MBA-IMB)
		"Sol/343746 2011 FK31", -- VestaFamily (MBA-IMB)
		"Sol/343765 2011 FN130", -- VestaFamily (MBA-IMB)
		"Sol/343766 2011 FZ140", -- VestaFamily (MBA-IMB)
		"Sol/343773 2011 FC150", -- VestaFamily (MBA-IMB)
		"Sol/343784 2011 GZ31", -- VestaFamily (MBA-IMB)
		"Sol/343798 2011 GB65", -- VestaFamily (MBA-IMB)
		"Sol/343799 2011 GE65", -- VestaFamily (MBA-IMB)
		"Sol/343821 2011 HF18", -- VestaFamily (MBA-IMB)
		"Sol/343835 2011 HD28", -- VestaFamily (MBA-IMB)
		"Sol/343836 2011 HQ29", -- VestaFamily (MBA-IMB)
		"Sol/343854 2011 HF46", -- VestaFamily (MBA-IMB)
		"Sol/343887 2011 HQ90", -- VestaFamily (MBA-IMB)
		"Sol/343888 2011 HT90", -- VestaFamily (MBA-IMB)
		"Sol/343892 2011 HK97", -- VestaFamily (MBA-IMB)
		"Sol/343937 2011 KS18", -- VestaFamily (MBA-IMB)
		"Sol/343965 2011 KK48", -- VestaFamily (MBA-IMB)
		"Sol/344000 Astropolis", -- VestaFamily (MBA-IMB)
		"Sol/344118 1999 VN122", -- VestaFamily (MBA-IMB)
		"Sol/344211 2001 QE333", -- VestaFamily (MBA-IMB)
		"Sol/344229 2001 SC", -- VestaFamily (MBA-IMB)
		"Sol/344246 2001 SN159", -- VestaFamily (MBA-IMB)
		"Sol/344250 2001 SL242", -- VestaFamily (MBA-IMB)
		"Sol/344254 2001 SU251", -- VestaFamily (MBA-IMB)
		"Sol/344272 2001 TR45", -- VestaFamily (MBA-IMB)
		"Sol/344290 2001 TV256", -- VestaFamily (MBA-IMB)
		"Sol/344293 2001 US23", -- VestaFamily (MBA-IMB)
		"Sol/344295 2001 UE54", -- VestaFamily (MBA-IMB)
		"Sol/344327 2001 VR38", -- VestaFamily (MBA-IMB)
		"Sol/344333 2001 VE89", -- VestaFamily (MBA-IMB)
		"Sol/344346 2001 WX33", -- VestaFamily (MBA-IMB)
		"Sol/344366 2001 XE120", -- VestaFamily (MBA-IMB)
		"Sol/344372 2001 XZ143", -- VestaFamily (MBA-IMB)
		"Sol/344402 2002 AS25", -- VestaFamily (MBA-IMB)
		"Sol/344523 2002 SB41", -- VestaFamily (MBA-IMB)
		"Sol/344821 2004 ER6", -- VestaFamily (MBA-IMB)
		"Sol/344865 2004 JK", -- VestaFamily (MBA-IMB)
		"Sol/344882 2004 PS63", -- VestaFamily (MBA-IMB)
		"Sol/344899 2004 RT106", -- VestaFamily (MBA-IMB)
		"Sol/344907 2004 RJ186", -- VestaFamily (MBA-IMB)
		"Sol/344919 2004 SA36", -- VestaFamily (MBA-IMB)
		"Sol/345110 2005 QL2", -- VestaFamily (MBA-IMB)
		"Sol/345127 2005 QK165", -- VestaFamily (MBA-IMB)
		"Sol/345137 2005 SV43", -- VestaFamily (MBA-IMB)
		"Sol/345139 2005 SP47", -- VestaFamily (MBA-IMB)
		"Sol/345144 2005 SV79", -- VestaFamily (MBA-IMB)
		"Sol/345145 2005 SD83", -- VestaFamily (MBA-IMB)
		"Sol/345153 2005 SP129", -- VestaFamily (MBA-IMB)
		"Sol/345157 2005 SE171", -- VestaFamily (MBA-IMB)
		"Sol/345181 2005 TL94", -- VestaFamily (MBA-IMB)
		"Sol/345191 2005 UR21", -- VestaFamily (MBA-IMB)
		"Sol/345195 2005 UD31", -- VestaFamily (MBA-IMB)
		"Sol/345196 2005 UG33", -- VestaFamily (MBA-IMB)
		"Sol/345198 2005 UB55", -- VestaFamily (MBA-IMB)
		"Sol/345231 2005 UR214", -- VestaFamily (MBA-IMB)
		"Sol/345233 2005 UL216", -- VestaFamily (MBA-IMB)
		"Sol/345234 2005 UN216", -- VestaFamily (MBA-IMB)
		"Sol/345250 2005 UX440", -- VestaFamily (MBA-IMB)
		"Sol/345251 2005 UE455", -- VestaFamily (MBA-IMB)
		"Sol/345253 2005 UJ472", -- VestaFamily (MBA-IMB)
		"Sol/345254 2005 UT477", -- VestaFamily (MBA-IMB)
		"Sol/345256 2005 VE6", -- VestaFamily (MBA-IMB)
		"Sol/345260 2005 VQ25", -- VestaFamily (MBA-IMB)
		"Sol/345274 2005 VY102", -- VestaFamily (MBA-IMB)
		"Sol/345296 2005 WR141", -- VestaFamily (MBA-IMB)
		"Sol/345299 2005 WP157", -- VestaFamily (MBA-IMB)
		"Sol/345307 2005 XW11", -- VestaFamily (MBA-IMB)
		"Sol/345313 2005 XZ44", -- VestaFamily (MBA-IMB)
		"Sol/345330 2005 YU100", -- VestaFamily (MBA-IMB)
		"Sol/345333 2005 YM107", -- VestaFamily (MBA-IMB)
		"Sol/345339 2005 YR145", -- VestaFamily (MBA-IMB)
		"Sol/345365 2006 AK70", -- VestaFamily (MBA-IMB)
		"Sol/345366 2006 AS70", -- VestaFamily (MBA-IMB)
		"Sol/345370 2006 AS88", -- VestaFamily (MBA-IMB)
		"Sol/345376 2006 BU31", -- VestaFamily (MBA-IMB)
		"Sol/345433 2006 DL98", -- VestaFamily (MBA-IMB)
		"Sol/345732 2007 CR65", -- VestaFamily (MBA-IMB)
		"Sol/345741 2007 DC93", -- VestaFamily (MBA-IMB)
		"Sol/345745 2007 DT113", -- VestaFamily (MBA-IMB)
		"Sol/345759 2007 EK81", -- VestaFamily (MBA-IMB)
		"Sol/345760 2007 EB82", -- VestaFamily (MBA-IMB)
		"Sol/345773 2007 EE132", -- VestaFamily (MBA-IMB)
		"Sol/345777 2007 EB140", -- VestaFamily (MBA-IMB)
		"Sol/345790 2007 GD", -- VestaFamily (MBA-IMB)
		"Sol/345800 2007 GU31", -- VestaFamily (MBA-IMB)
		"Sol/345808 2007 GY59", -- VestaFamily (MBA-IMB)
		"Sol/345822 2007 HP55", -- VestaFamily (MBA-IMB)
		"Sol/345832 2007 JE34", -- VestaFamily (MBA-IMB)
		"Sol/345843 2007 ML", -- VestaFamily (MBA-IMB)
		"Sol/346270 2008 GR40", -- VestaFamily (MBA-IMB)
		"Sol/346300 2008 QK", -- VestaFamily (MBA-IMB)
		"Sol/346314 2008 QV19", -- VestaFamily (MBA-IMB)
		"Sol/346317 2008 QC31", -- VestaFamily (MBA-IMB)
		"Sol/346329 2008 RZ18", -- VestaFamily (MBA-IMB)
		"Sol/346334 2008 RT39", -- VestaFamily (MBA-IMB)
		"Sol/346337 2008 RK48", -- VestaFamily (MBA-IMB)
		"Sol/346342 2008 RA72", -- VestaFamily (MBA-IMB)
		"Sol/346345 2008 RB86", -- VestaFamily (MBA-IMB)
		"Sol/346375 2008 SH46", -- VestaFamily (MBA-IMB)
		"Sol/346420 2008 SK193", -- VestaFamily (MBA-IMB)
		"Sol/346436 2008 SU258", -- VestaFamily (MBA-IMB)
		"Sol/346443 2008 TP7", -- VestaFamily (MBA-IMB)
		"Sol/346461 2008 TK86", -- VestaFamily (MBA-IMB)
		"Sol/346464 2008 TC116", -- VestaFamily (MBA-IMB)
		"Sol/346476 2008 TJ183", -- VestaFamily (MBA-IMB)
		"Sol/346505 2008 UC125", -- VestaFamily (MBA-IMB)
		"Sol/346508 2008 UA131", -- VestaFamily (MBA-IMB)
		"Sol/346527 2008 UV196", -- VestaFamily (MBA-IMB)
		"Sol/346529 2008 UX204", -- VestaFamily (MBA-IMB)
		"Sol/346622 2008 WS99", -- VestaFamily (MBA-IMB)
		"Sol/346890 2009 RP30", -- VestaFamily (MBA-IMB)
		"Sol/346900 2009 TD38", -- VestaFamily (MBA-IMB)
		"Sol/346904 2009 UR88", -- VestaFamily (MBA-IMB)
		"Sol/346906 2009 VD21", -- VestaFamily (MBA-IMB)
		"Sol/346916 2009 WD204", -- VestaFamily (MBA-IMB)
		"Sol/346918 2009 XF18", -- VestaFamily (MBA-IMB)
		"Sol/346919 2009 XO20", -- VestaFamily (MBA-IMB)
		"Sol/346923 2009 YT20", -- VestaFamily (MBA-IMB)
		"Sol/346938 2010 AA51", -- VestaFamily (MBA-IMB)
		"Sol/346939 2010 AT51", -- VestaFamily (MBA-IMB)
		"Sol/346947 2010 AX76", -- VestaFamily (MBA-IMB)
		"Sol/346975 2010 CJ39", -- VestaFamily (MBA-IMB)
		"Sol/347151 2011 CP87", -- VestaFamily (MBA-IMB)
		"Sol/347174 2011 FO134", -- VestaFamily (MBA-IMB)
		"Sol/347176 2011 FT147", -- VestaFamily (MBA-IMB)
		"Sol/347181 2011 GD11", -- VestaFamily (MBA-IMB)
		"Sol/347190 2011 GX59", -- VestaFamily (MBA-IMB)
		"Sol/347214 2011 HX54", -- VestaFamily (MBA-IMB)
		"Sol/347228 2011 HT86", -- VestaFamily (MBA-IMB)
		"Sol/347231 2011 JU7", -- VestaFamily (MBA-IMB)
		"Sol/347270 2011 KR30", -- VestaFamily (MBA-IMB)
		"Sol/347279 2011 LC6", -- VestaFamily (MBA-IMB)
		"Sol/347282 2011 LX11", -- VestaFamily (MBA-IMB)
		"Sol/347340 2012 PM16", -- VestaFamily (MBA-IMB)
		"Sol/347347 2012 QV16", -- VestaFamily (MBA-IMB)
		"Sol/347353 2012 QX24", -- VestaFamily (MBA-IMB)
		"Sol/347396 2012 SZ5", -- VestaFamily (MBA-IMB)
		"Sol/347428 2012 TV13", -- VestaFamily (MBA-IMB)
		"Sol/347429 2012 TS19", -- VestaFamily (MBA-IMB)
		"Sol/347447 2012 TC232", -- VestaFamily (MBA-IMB)
		"Sol/347504 1999 AF32", -- VestaFamily (MBA-IMB)
		"Sol/347560 2000 UW24", -- VestaFamily (MBA-IMB)
		"Sol/347563 2000 UX101", -- VestaFamily (MBA-IMB)
		"Sol/347594 2001 PP57", -- VestaFamily (MBA-IMB)
		"Sol/347626 2001 SM131", -- VestaFamily (MBA-IMB)
		"Sol/347638 2001 SZ327", -- VestaFamily (MBA-IMB)
		"Sol/347642 2001 TR9", -- VestaFamily (MBA-IMB)
		"Sol/347681 2001 UJ164", -- VestaFamily (MBA-IMB)
		"Sol/347684 2001 UJ186", -- VestaFamily (MBA-IMB)
		"Sol/347740 2002 AO52", -- VestaFamily (MBA-IMB)
		"Sol/347750 2002 AF142", -- VestaFamily (MBA-IMB)
		"Sol/347781 2002 CO283", -- VestaFamily (MBA-IMB)
		"Sol/347868 2002 RD243", -- VestaFamily (MBA-IMB)
		"Sol/347944 2003 HO17", -- VestaFamily (MBA-IMB)
		"Sol/347984 2003 SZ106", -- VestaFamily (MBA-IMB)
		"Sol/348010 2003 SJ278", -- VestaFamily (MBA-IMB)
		"Sol/348153 2004 GO9", -- VestaFamily (MBA-IMB)
		"Sol/348178 2004 OW9", -- VestaFamily (MBA-IMB)
		"Sol/348188 2004 PT58", -- VestaFamily (MBA-IMB)
		"Sol/348197 2004 QP26", -- VestaFamily (MBA-IMB)
		"Sol/348215 2004 RQ94", -- VestaFamily (MBA-IMB)
		"Sol/348220 2004 RT148", -- VestaFamily (MBA-IMB)
		"Sol/348223 2004 RD185", -- VestaFamily (MBA-IMB)
		"Sol/348232 2004 RR319", -- VestaFamily (MBA-IMB)
		"Sol/348261 2004 TO177", -- VestaFamily (MBA-IMB)
		"Sol/348292 2004 XV105", -- VestaFamily (MBA-IMB)
		"Sol/348320 2005 CU10", -- VestaFamily (MBA-IMB)
		"Sol/348397 2005 HT5", -- VestaFamily (MBA-IMB)
		"Sol/348426 2005 OY6", -- VestaFamily (MBA-IMB)
		"Sol/348447 2005 QJ154", -- VestaFamily (MBA-IMB)
		"Sol/348468 2005 SA70", -- VestaFamily (MBA-IMB)
		"Sol/348471 2005 SV90", -- VestaFamily (MBA-IMB)
		"Sol/348483 2005 ST182", -- VestaFamily (MBA-IMB)
		"Sol/348524 2005 US69", -- VestaFamily (MBA-IMB)
		"Sol/348547 2005 UW321", -- VestaFamily (MBA-IMB)
		"Sol/348583 2005 WW90", -- VestaFamily (MBA-IMB)
		"Sol/348602 2005 XX23", -- VestaFamily (MBA-IMB)
		"Sol/348623 2005 YS65", -- VestaFamily (MBA-IMB)
		"Sol/348625 2005 YU67", -- VestaFamily (MBA-IMB)
		"Sol/348627 2005 YK91", -- VestaFamily (MBA-IMB)
		"Sol/348628 2005 YV95", -- VestaFamily (MBA-IMB)
		"Sol/348641 2005 YM168", -- VestaFamily (MBA-IMB)
		"Sol/348657 2005 YU271", -- VestaFamily (MBA-IMB)
		"Sol/348669 2006 BF18", -- VestaFamily (MBA-IMB)
		"Sol/348671 2006 BZ41", -- VestaFamily (MBA-IMB)
		"Sol/348686 2006 BH91", -- VestaFamily (MBA-IMB)
		"Sol/348691 2006 BF108", -- VestaFamily (MBA-IMB)
		"Sol/348705 2006 BG276", -- VestaFamily (MBA-IMB)
		"Sol/348720 2006 DY50", -- VestaFamily (MBA-IMB)
		"Sol/348891 2006 SC274", -- VestaFamily (MBA-IMB)
		"Sol/349093 2007 EG67", -- VestaFamily (MBA-IMB)
		"Sol/349101 2007 EN221", -- VestaFamily (MBA-IMB)
		"Sol/349102 2007 FN12", -- VestaFamily (MBA-IMB)
		"Sol/349109 2007 GQ19", -- VestaFamily (MBA-IMB)
		"Sol/349123 2007 HS22", -- VestaFamily (MBA-IMB)
		"Sol/349132 2007 HW81", -- VestaFamily (MBA-IMB)
		"Sol/349143 2007 LC1", -- VestaFamily (MBA-IMB)
		"Sol/349144 2007 LL7", -- VestaFamily (MBA-IMB)
		"Sol/349152 2007 OM2", -- VestaFamily (MBA-IMB)
		"Sol/349204 2007 RA256", -- VestaFamily (MBA-IMB)
		"Sol/349249 2007 TE121", -- VestaFamily (MBA-IMB)
		"Sol/349460 2008 CH128", -- VestaFamily (MBA-IMB)
		"Sol/349513 2008 RS", -- VestaFamily (MBA-IMB)
		"Sol/349516 2008 RY14", -- VestaFamily (MBA-IMB)
		"Sol/349530 2008 RY138", -- VestaFamily (MBA-IMB)
		"Sol/349548 2008 SY110", -- VestaFamily (MBA-IMB)
		"Sol/349565 2008 SX175", -- VestaFamily (MBA-IMB)
		"Sol/349567 2008 SP184", -- VestaFamily (MBA-IMB)
		"Sol/349582 2008 SL280", -- VestaFamily (MBA-IMB)
		"Sol/349584 2008 SO285", -- VestaFamily (MBA-IMB)
		"Sol/349587 2008 TT7", -- VestaFamily (MBA-IMB)
		"Sol/349593 2008 TG61", -- VestaFamily (MBA-IMB)
		"Sol/349596 2008 TE93", -- VestaFamily (MBA-IMB)
		"Sol/349603 2008 TH189", -- VestaFamily (MBA-IMB)
		"Sol/349614 2008 UB67", -- VestaFamily (MBA-IMB)
		"Sol/349618 2008 UY101", -- VestaFamily (MBA-IMB)
		"Sol/349619 2008 UK112", -- VestaFamily (MBA-IMB)
		"Sol/349622 2008 UH141", -- VestaFamily (MBA-IMB)
		"Sol/349625 2008 UA151", -- VestaFamily (MBA-IMB)
		"Sol/349626 2008 UD151", -- VestaFamily (MBA-IMB)
		"Sol/349631 2008 UV169", -- VestaFamily (MBA-IMB)
		"Sol/349632 2008 UQ178", -- VestaFamily (MBA-IMB)
		"Sol/349652 2008 UR335", -- VestaFamily (MBA-IMB)
		"Sol/349654 2008 UB353", -- VestaFamily (MBA-IMB)
		"Sol/349672 2008 WR68", -- VestaFamily (MBA-IMB)
		"Sol/349686 2008 WS110", -- VestaFamily (MBA-IMB)
		"Sol/349690 2008 WG127", -- VestaFamily (MBA-IMB)
		"Sol/349734 2008 YH104", -- VestaFamily (MBA-IMB)
		"Sol/349755 2009 AE2", -- VestaFamily (MBA-IMB)
		"Sol/349777 2009 BS17", -- VestaFamily (MBA-IMB)
		"Sol/349937 2010 AN15", -- VestaFamily (MBA-IMB)
		"Sol/349949 2010 CN69", -- VestaFamily (MBA-IMB)
		"Sol/349974 2010 ES77", -- VestaFamily (MBA-IMB)
		"Sol/350043 2010 KK129", -- VestaFamily (MBA-IMB)
		"Sol/350083 2011 KH2", -- VestaFamily (MBA-IMB)
		"Sol/350137 2011 SX43", -- VestaFamily (MBA-IMB)
		"Sol/350210 2012 RQ12", -- VestaFamily (MBA-IMB)
		"Sol/350224 2012 SJ62", -- VestaFamily (MBA-IMB)
		"Sol/350294 2012 TQ306", -- VestaFamily (MBA-IMB)
		"Sol/350311 2012 UK52", -- VestaFamily (MBA-IMB)
		"Sol/350365 2012 UF145", -- VestaFamily (MBA-IMB)
		"Sol/350444 1994 XZ1", -- VestaFamily (MBA-IMB)
		"Sol/350452 1996 TZ34", -- VestaFamily (MBA-IMB)
		"Sol/350455 1997 SB5", -- VestaFamily (MBA-IMB)
		"Sol/350549 2000 SO204", -- VestaFamily (MBA-IMB)
		"Sol/350554 2000 SE370", -- VestaFamily (MBA-IMB)
		"Sol/350583 2001 PL15", -- VestaFamily (MBA-IMB)
		"Sol/350595 2001 QH272", -- VestaFamily (MBA-IMB)
		"Sol/350605 2001 RB139", -- VestaFamily (MBA-IMB)
		"Sol/350607 2001 SA17", -- VestaFamily (MBA-IMB)
		"Sol/350642 2001 TS111", -- VestaFamily (MBA-IMB)
		"Sol/350645 2001 TX135", -- VestaFamily (MBA-IMB)
		"Sol/350649 2001 TN201", -- VestaFamily (MBA-IMB)
		"Sol/350695 2001 VP126", -- VestaFamily (MBA-IMB)
		"Sol/350725 2001 XM162", -- VestaFamily (MBA-IMB)
		"Sol/350771 2002 BL14", -- VestaFamily (MBA-IMB)
		"Sol/350792 2002 CE134", -- VestaFamily (MBA-IMB)
		"Sol/350818 2002 CP316", -- VestaFamily (MBA-IMB)
		"Sol/350824 2002 EN38", -- VestaFamily (MBA-IMB)
		"Sol/350848 2002 GZ66", -- VestaFamily (MBA-IMB)
		"Sol/351218 2004 OO7", -- VestaFamily (MBA-IMB)
		"Sol/351238 2004 RE5", -- VestaFamily (MBA-IMB)
		"Sol/351256 2004 RP95", -- VestaFamily (MBA-IMB)
		"Sol/351262 2004 RT176", -- VestaFamily (MBA-IMB)
		"Sol/351264 2004 RA181", -- VestaFamily (MBA-IMB)
		"Sol/351265 2004 RW184", -- VestaFamily (MBA-IMB)
		"Sol/351294 2004 TX105", -- VestaFamily (MBA-IMB)
		"Sol/351298 2004 TE124", -- VestaFamily (MBA-IMB)
		"Sol/351301 2004 TM192", -- VestaFamily (MBA-IMB)
		"Sol/351306 2004 TY280", -- VestaFamily (MBA-IMB)
		"Sol/351604 2005 VL112", -- VestaFamily (MBA-IMB)
		"Sol/351606 2005 VG114", -- VestaFamily (MBA-IMB)
		"Sol/351617 2005 WT103", -- VestaFamily (MBA-IMB)
		"Sol/351618 2005 WQ104", -- VestaFamily (MBA-IMB)
		"Sol/351636 2005 YQ23", -- VestaFamily (MBA-IMB)
		"Sol/351643 2005 YM78", -- VestaFamily (MBA-IMB)
		"Sol/351659 2005 YF193", -- VestaFamily (MBA-IMB)
		"Sol/351666 2006 AE23", -- VestaFamily (MBA-IMB)
		"Sol/351674 2006 AY64", -- VestaFamily (MBA-IMB)
		"Sol/351682 2006 BH30", -- VestaFamily (MBA-IMB)
		"Sol/351700 2006 BT155", -- VestaFamily (MBA-IMB)
		"Sol/351718 2006 BA249", -- VestaFamily (MBA-IMB)
		"Sol/351736 2006 DC10", -- VestaFamily (MBA-IMB)
		"Sol/351743 2006 DB74", -- VestaFamily (MBA-IMB)
		"Sol/351747 2006 DH112", -- VestaFamily (MBA-IMB)
		"Sol/351765 2006 DN211", -- VestaFamily (MBA-IMB)
		"Sol/351777 2006 GK29", -- VestaFamily (MBA-IMB)
		"Sol/351781 2006 HW", -- VestaFamily (MBA-IMB)
		"Sol/351802 2006 KG29", -- VestaFamily (MBA-IMB)
		"Sol/352124 2007 EZ214", -- VestaFamily (MBA-IMB)
		"Sol/352134 2007 HJ61", -- VestaFamily (MBA-IMB)
		"Sol/352154 2007 PV45", -- VestaFamily (MBA-IMB)
		"Sol/352164 2007 RE24", -- VestaFamily (MBA-IMB)
		"Sol/352180 2007 RD143", -- VestaFamily (MBA-IMB)
		"Sol/352676 2008 RO107", -- VestaFamily (MBA-IMB)
		"Sol/352685 2008 SP28", -- VestaFamily (MBA-IMB)
		"Sol/352688 2008 SE46", -- VestaFamily (MBA-IMB)
		"Sol/352697 2008 SE106", -- VestaFamily (MBA-IMB)
		"Sol/352700 2008 SV118", -- VestaFamily (MBA-IMB)
		"Sol/352714 2008 SS195", -- VestaFamily (MBA-IMB)
		"Sol/352716 2008 SF211", -- VestaFamily (MBA-IMB)
		"Sol/352718 2008 SK217", -- VestaFamily (MBA-IMB)
		"Sol/352730 2008 SX293", -- VestaFamily (MBA-IMB)
		"Sol/352758 2008 TY177", -- VestaFamily (MBA-IMB)
		"Sol/352776 2008 UA72", -- VestaFamily (MBA-IMB)
		"Sol/352792 2008 UB187", -- VestaFamily (MBA-IMB)
		"Sol/352797 2008 UR204", -- VestaFamily (MBA-IMB)
		"Sol/352799 2008 UM216", -- VestaFamily (MBA-IMB)
		"Sol/352800 2008 UR218", -- VestaFamily (MBA-IMB)
		"Sol/352818 2008 UQ310", -- VestaFamily (MBA-IMB)
		"Sol/352828 2008 UK351", -- VestaFamily (MBA-IMB)
		"Sol/352829 2008 UU355", -- VestaFamily (MBA-IMB)
		"Sol/352852 2008 WO40", -- VestaFamily (MBA-IMB)
		"Sol/352854 2008 WO62", -- VestaFamily (MBA-IMB)
		"Sol/352862 2008 WU109", -- VestaFamily (MBA-IMB)
		"Sol/352864 2008 WF115", -- VestaFamily (MBA-IMB)
		"Sol/352868 2008 WG139", -- VestaFamily (MBA-IMB)
		"Sol/352873 2008 XY31", -- VestaFamily (MBA-IMB)
		"Sol/352874 2008 XF34", -- VestaFamily (MBA-IMB)
		"Sol/352903 2008 YB102", -- VestaFamily (MBA-IMB)
		"Sol/352949 2009 BJ15", -- VestaFamily (MBA-IMB)
		"Sol/353255 2010 ER69", -- VestaFamily (MBA-IMB)
		"Sol/353270 2010 EB135", -- VestaFamily (MBA-IMB)
		"Sol/353301 2010 HQ108", -- VestaFamily (MBA-IMB)
		"Sol/353345 2010 VM73", -- VestaFamily (MBA-IMB)
		"Sol/353389 2011 OY3", -- VestaFamily (MBA-IMB)
		"Sol/353390 2011 OB4", -- VestaFamily (MBA-IMB)
		"Sol/353391 2011 ON12", -- VestaFamily (MBA-IMB)
		"Sol/353395 2011 OJ23", -- VestaFamily (MBA-IMB)
		"Sol/353415 2011 QY16", -- VestaFamily (MBA-IMB)
		"Sol/353419 2011 QK22", -- VestaFamily (MBA-IMB)
		"Sol/353430 2011 QQ50", -- VestaFamily (MBA-IMB)
		"Sol/353434 2011 QC60", -- VestaFamily (MBA-IMB)
		"Sol/353436 2011 QW62", -- VestaFamily (MBA-IMB)
		"Sol/353443 2011 QW75", -- VestaFamily (MBA-IMB)
		"Sol/353445 2011 QS78", -- VestaFamily (MBA-IMB)
		"Sol/353448 2011 QZ97", -- VestaFamily (MBA-IMB)
		"Sol/353462 2011 RW19", -- VestaFamily (MBA-IMB)
		"Sol/353483 2011 SS51", -- VestaFamily (MBA-IMB)
		"Sol/353508 2011 SG98", -- VestaFamily (MBA-IMB)
		"Sol/353512 2011 SK111", -- VestaFamily (MBA-IMB)
		"Sol/353584 2011 SD275", -- VestaFamily (MBA-IMB)
		"Sol/353656 2011 UL131", -- VestaFamily (MBA-IMB)
		"Sol/353685 2011 UY304", -- VestaFamily (MBA-IMB)
		"Sol/353695 2011 UL339", -- VestaFamily (MBA-IMB)
		"Sol/353757 2012 BO137", -- VestaFamily (MBA-IMB)
		"Sol/353782 2012 JB60", -- VestaFamily (MBA-IMB)
		"Sol/353882 2012 XX2", -- VestaFamily (MBA-IMB)
		"Sol/353901 2012 XJ53", -- VestaFamily (MBA-IMB)
		"Sol/353909 2012 XB110", -- VestaFamily (MBA-IMB)
		"Sol/353921 2012 XW147", -- VestaFamily (MBA-IMB)
		"Sol/353997 2000 SA184", -- VestaFamily (MBA-IMB)
		"Sol/354070 2001 UQ53", -- VestaFamily (MBA-IMB)
		"Sol/354097 2001 XY231", -- VestaFamily (MBA-IMB)
		"Sol/354158 2002 CF190", -- VestaFamily (MBA-IMB)
		"Sol/354379 2003 SZ71", -- VestaFamily (MBA-IMB)
		"Sol/354391 2003 SX323", -- VestaFamily (MBA-IMB)
		"Sol/354393 2003 SH328", -- VestaFamily (MBA-IMB)
		"Sol/354524 2004 RP84", -- VestaFamily (MBA-IMB)
		"Sol/354531 2004 RT180", -- VestaFamily (MBA-IMB)
		"Sol/354537 2004 RU223", -- VestaFamily (MBA-IMB)
		"Sol/354545 2004 RE356", -- VestaFamily (MBA-IMB)
		"Sol/354564 2004 TU92", -- VestaFamily (MBA-IMB)
		"Sol/354565 2004 TA98", -- VestaFamily (MBA-IMB)
		"Sol/354824 2005 WK135", -- VestaFamily (MBA-IMB)
		"Sol/354880 2006 BO77", -- VestaFamily (MBA-IMB)
		"Sol/354888 2006 BR165", -- VestaFamily (MBA-IMB)
		"Sol/354913 2006 DZ30", -- VestaFamily (MBA-IMB)
		"Sol/354914 2006 DC32", -- VestaFamily (MBA-IMB)
		"Sol/354915 2006 DJ37", -- VestaFamily (MBA-IMB)
		"Sol/354920 2006 DZ75", -- VestaFamily (MBA-IMB)
		"Sol/354926 2006 DZ136", -- VestaFamily (MBA-IMB)
		"Sol/354929 2006 DR150", -- VestaFamily (MBA-IMB)
		"Sol/354937 2006 EA17", -- VestaFamily (MBA-IMB)
		"Sol/354945 2006 EV55", -- VestaFamily (MBA-IMB)
		"Sol/354963 2006 HU9", -- VestaFamily (MBA-IMB)
		"Sol/354964 2006 HW10", -- VestaFamily (MBA-IMB)
		"Sol/354979 2006 JH21", -- VestaFamily (MBA-IMB)
		"Sol/355261 2007 OY4", -- VestaFamily (MBA-IMB)
		"Sol/355266 2007 PM19", -- VestaFamily (MBA-IMB)
		"Sol/355271 2007 PA48", -- VestaFamily (MBA-IMB)
		"Sol/355285 2007 RW92", -- VestaFamily (MBA-IMB)
		"Sol/355301 2007 RA239", -- VestaFamily (MBA-IMB)
		"Sol/355314 2007 RP321", -- VestaFamily (MBA-IMB)
		"Sol/355356 2007 TB221", -- VestaFamily (MBA-IMB)
		"Sol/355811 2008 SM284", -- VestaFamily (MBA-IMB)
		"Sol/355838 2008 UQ42", -- VestaFamily (MBA-IMB)
		"Sol/355864 2008 UT290", -- VestaFamily (MBA-IMB)
		"Sol/355884 2008 VJ74", -- VestaFamily (MBA-IMB)
		"Sol/355889 2008 WK43", -- VestaFamily (MBA-IMB)
		"Sol/355893 2008 WB48", -- VestaFamily (MBA-IMB)
		"Sol/355903 2008 WS90", -- VestaFamily (MBA-IMB)
		"Sol/355910 2008 XQ33", -- VestaFamily (MBA-IMB)
		"Sol/355912 2008 XF43", -- VestaFamily (MBA-IMB)
		"Sol/355926 2008 YN42", -- VestaFamily (MBA-IMB)
		"Sol/355932 2008 YU51", -- VestaFamily (MBA-IMB)
		"Sol/355933 2008 YC55", -- VestaFamily (MBA-IMB)
		"Sol/355945 2008 YY104", -- VestaFamily (MBA-IMB)
		"Sol/355961 2008 YP155", -- VestaFamily (MBA-IMB)
		"Sol/355973 2009 AR19", -- VestaFamily (MBA-IMB)
		"Sol/356009 2009 BD95", -- VestaFamily (MBA-IMB)
		"Sol/356033 2009 BW165", -- VestaFamily (MBA-IMB)
		"Sol/356045 2009 CS40", -- VestaFamily (MBA-IMB)
		"Sol/356087 2009 DY131", -- VestaFamily (MBA-IMB)
		"Sol/356110 2009 FS19", -- VestaFamily (MBA-IMB)
		"Sol/356300 2010 GF27", -- VestaFamily (MBA-IMB)
		"Sol/356302 2010 GB28", -- VestaFamily (MBA-IMB)
		"Sol/356306 2010 GQ116", -- VestaFamily (MBA-IMB)
		"Sol/356348 2010 LP34", -- VestaFamily (MBA-IMB)
		"Sol/356350 2010 LX61", -- VestaFamily (MBA-IMB)
		"Sol/356458 2011 OL18", -- VestaFamily (MBA-IMB)
		"Sol/356462 2011 QY8", -- VestaFamily (MBA-IMB)
		"Sol/356485 2011 RQ9", -- VestaFamily (MBA-IMB)
		"Sol/356488 2011 RQ18", -- VestaFamily (MBA-IMB)
		"Sol/356511 2011 SM56", -- VestaFamily (MBA-IMB)
		"Sol/356515 2011 SJ71", -- VestaFamily (MBA-IMB)
		"Sol/356522 2011 SH90", -- VestaFamily (MBA-IMB)
		"Sol/356526 2011 SR102", -- VestaFamily (MBA-IMB)
		"Sol/356558 2011 SR201", -- VestaFamily (MBA-IMB)
		"Sol/356561 2011 SR204", -- VestaFamily (MBA-IMB)
		"Sol/356568 2011 SC219", -- VestaFamily (MBA-IMB)
		"Sol/356579 2011 SL251", -- VestaFamily (MBA-IMB)
		"Sol/356590 2011 SZ271", -- VestaFamily (MBA-IMB)
		"Sol/356616 2011 UN13", -- VestaFamily (MBA-IMB)
		"Sol/356989 1998 FN6", -- VestaFamily (MBA-IMB)
		"Sol/357004 1999 FU12", -- VestaFamily (MBA-IMB)
		"Sol/357016 1999 VR130", -- VestaFamily (MBA-IMB)
		"Sol/357044 2000 SS33", -- VestaFamily (MBA-IMB)
		"Sol/357049 2000 SO248", -- VestaFamily (MBA-IMB)
		"Sol/357143 2002 AV203", -- VestaFamily (MBA-IMB)
		"Sol/357148 2002 CZ", -- VestaFamily (MBA-IMB)
		"Sol/357171 2002 CP311", -- VestaFamily (MBA-IMB)
		"Sol/357215 2002 GH183", -- VestaFamily (MBA-IMB)
		"Sol/357354 2003 RJ3", -- VestaFamily (MBA-IMB)
		"Sol/357358 2003 SK13", -- VestaFamily (MBA-IMB)
		"Sol/357362 2003 SX113", -- VestaFamily (MBA-IMB)
		"Sol/357379 2003 SH388", -- VestaFamily (MBA-IMB)
		"Sol/357400 2003 UV240", -- VestaFamily (MBA-IMB)
		"Sol/357521 2004 RA105", -- VestaFamily (MBA-IMB)
		"Sol/357534 2004 RO186", -- VestaFamily (MBA-IMB)
		"Sol/357583 2004 TV301", -- VestaFamily (MBA-IMB)
		"Sol/357952 2005 YT179", -- VestaFamily (MBA-IMB)
		"Sol/357953 2005 YG187", -- VestaFamily (MBA-IMB)
		"Sol/357963 2006 BA33", -- VestaFamily (MBA-IMB)
		"Sol/357965 2006 BC44", -- VestaFamily (MBA-IMB)
		"Sol/357967 2006 BT67", -- VestaFamily (MBA-IMB)
		"Sol/357969 2006 BK79", -- VestaFamily (MBA-IMB)
		"Sol/357970 2006 BE96", -- VestaFamily (MBA-IMB)
		"Sol/357977 2006 BX168", -- VestaFamily (MBA-IMB)
		"Sol/357989 2006 DZ13", -- VestaFamily (MBA-IMB)
		"Sol/358025 2006 EH58", -- VestaFamily (MBA-IMB)
		"Sol/358030 2006 FU12", -- VestaFamily (MBA-IMB)
		"Sol/358039 2006 GA21", -- VestaFamily (MBA-IMB)
		"Sol/358044 2006 GB30", -- VestaFamily (MBA-IMB)
		"Sol/358050 2006 HT17", -- VestaFamily (MBA-IMB)
		"Sol/358072 2006 HF107", -- VestaFamily (MBA-IMB)
		"Sol/358076 2006 JA4", -- VestaFamily (MBA-IMB)
		"Sol/358080 2006 JW11", -- VestaFamily (MBA-IMB)
		"Sol/358082 2006 JG18", -- VestaFamily (MBA-IMB)
		"Sol/358085 2006 JG26", -- VestaFamily (MBA-IMB)
		"Sol/358098 2006 KL25", -- VestaFamily (MBA-IMB)
		"Sol/358495 2007 RQ118", -- VestaFamily (MBA-IMB)
		"Sol/358496 2007 RQ120", -- VestaFamily (MBA-IMB)
		"Sol/358500 2007 RB151", -- VestaFamily (MBA-IMB)
		"Sol/358504 2007 RN173", -- VestaFamily (MBA-IMB)
		"Sol/358505 2007 RR178", -- VestaFamily (MBA-IMB)
		"Sol/358506 2007 RQ189", -- VestaFamily (MBA-IMB)
		"Sol/358507 2007 RQ196", -- VestaFamily (MBA-IMB)
		"Sol/358510 2007 RQ211", -- VestaFamily (MBA-IMB)
		"Sol/358514 2007 RQ291", -- VestaFamily (MBA-IMB)
		"Sol/358517 2007 RA309", -- VestaFamily (MBA-IMB)
		"Sol/358525 2007 SS17", -- VestaFamily (MBA-IMB)
		"Sol/358527 2007 TE7", -- VestaFamily (MBA-IMB)
		"Sol/358562 2007 TC235", -- VestaFamily (MBA-IMB)
		"Sol/358574 2007 TK395", -- VestaFamily (MBA-IMB)
		"Sol/358592 2007 UN56", -- VestaFamily (MBA-IMB)
		"Sol/358626 2007 VY153", -- VestaFamily (MBA-IMB)
		"Sol/359040 2008 WW116", -- VestaFamily (MBA-IMB)
		"Sol/359049 2008 XR47", -- VestaFamily (MBA-IMB)
		"Sol/359051 2008 YE10", -- VestaFamily (MBA-IMB)
		"Sol/359059 2008 YL49", -- VestaFamily (MBA-IMB)
		"Sol/359060 2008 YQ55", -- VestaFamily (MBA-IMB)
		"Sol/359068 2008 YW108", -- VestaFamily (MBA-IMB)
		"Sol/359072 2008 YP127", -- VestaFamily (MBA-IMB)
		"Sol/359076 2008 YF141", -- VestaFamily (MBA-IMB)
		"Sol/359102 2009 AN47", -- VestaFamily (MBA-IMB)
		"Sol/359115 2009 BW43", -- VestaFamily (MBA-IMB)
		"Sol/359122 2009 BE52", -- VestaFamily (MBA-IMB)
		"Sol/359148 2009 BV111", -- VestaFamily (MBA-IMB)
		"Sol/359152 2009 BU120", -- VestaFamily (MBA-IMB)
		"Sol/359153 2009 BF124", -- VestaFamily (MBA-IMB)
		"Sol/359156 2009 BA130", -- VestaFamily (MBA-IMB)
		"Sol/359166 2009 BD168", -- VestaFamily (MBA-IMB)
		"Sol/359174 2009 CK20", -- VestaFamily (MBA-IMB)
		"Sol/359185 2009 CK45", -- VestaFamily (MBA-IMB)
		"Sol/359186 2009 CX45", -- VestaFamily (MBA-IMB)
		"Sol/359192 2009 DZ4", -- VestaFamily (MBA-IMB)
		"Sol/359207 2009 DC72", -- VestaFamily (MBA-IMB)
		"Sol/359210 2009 DQ81", -- VestaFamily (MBA-IMB)
		"Sol/359217 2009 DY107", -- VestaFamily (MBA-IMB)
		"Sol/359232 2009 EJ15", -- VestaFamily (MBA-IMB)
		"Sol/359370 2009 YX14", -- VestaFamily (MBA-IMB)
		"Sol/359378 2010 ED42", -- VestaFamily (MBA-IMB)
		"Sol/359387 2010 GU127", -- VestaFamily (MBA-IMB)
		"Sol/359408 2010 JG115", -- VestaFamily (MBA-IMB)
		"Sol/359503 2010 PQ80", -- VestaFamily (MBA-IMB)
		"Sol/359627 2011 QP18", -- VestaFamily (MBA-IMB)
		"Sol/359635 2011 QB61", -- VestaFamily (MBA-IMB)
		"Sol/359651 2011 SU4", -- VestaFamily (MBA-IMB)
		"Sol/359652 2011 SM11", -- VestaFamily (MBA-IMB)
		"Sol/359654 2011 SO35", -- VestaFamily (MBA-IMB)
		"Sol/359662 2011 SQ76", -- VestaFamily (MBA-IMB)
		"Sol/359745 2011 UM70", -- VestaFamily (MBA-IMB)
		"Sol/359756 2011 US98", -- VestaFamily (MBA-IMB)
		"Sol/359786 2011 UM163", -- VestaFamily (MBA-IMB)
		"Sol/359791 2011 UA186", -- VestaFamily (MBA-IMB)
		"Sol/359820 2011 UA290", -- VestaFamily (MBA-IMB)
		"Sol/359837 2011 UX333", -- VestaFamily (MBA-IMB)
		"Sol/359843 2011 UL343", -- VestaFamily (MBA-IMB)
		"Sol/359849 2011 UR359", -- VestaFamily (MBA-IMB)
		"Sol/359896 2011 WN59", -- VestaFamily (MBA-IMB)
		"Sol/359915 2011 WC116", -- VestaFamily (MBA-IMB)
		"Sol/360104 2013 CG9", -- VestaFamily (MBA-IMB)
		"Sol/360158 2013 CQ66", -- VestaFamily (MBA-IMB)
		"Sol/360182 2013 CC176", -- VestaFamily (MBA-IMB)
		"Sol/360183 2013 CS176", -- VestaFamily (MBA-IMB)
		"Sol/360266 2000 SZ84", -- VestaFamily (MBA-IMB)
		"Sol/360283 2000 WG25", -- VestaFamily (MBA-IMB)
		"Sol/360379 2002 CF131", -- VestaFamily (MBA-IMB)
		"Sol/360443 2002 LR29", -- VestaFamily (MBA-IMB)
		"Sol/360449 2002 OR24", -- VestaFamily (MBA-IMB)
		"Sol/360503 2003 GE49", -- VestaFamily (MBA-IMB)
		"Sol/360525 2003 QK101", -- VestaFamily (MBA-IMB)
		"Sol/360533 2003 ST94", -- VestaFamily (MBA-IMB)
		"Sol/360541 2003 SY207", -- VestaFamily (MBA-IMB)
		"Sol/360545 2003 SQ263", -- VestaFamily (MBA-IMB)
		"Sol/360549 2003 SS319", -- VestaFamily (MBA-IMB)
		"Sol/360554 2003 SC353", -- VestaFamily (MBA-IMB)
		"Sol/360569 2003 UP93", -- VestaFamily (MBA-IMB)
		"Sol/360570 2003 UN95", -- VestaFamily (MBA-IMB)
		"Sol/360571 2003 UL115", -- VestaFamily (MBA-IMB)
		"Sol/360572 2003 UU123", -- VestaFamily (MBA-IMB)
		"Sol/360584 2003 UY331", -- VestaFamily (MBA-IMB)
		"Sol/360588 2003 WF75", -- VestaFamily (MBA-IMB)
		"Sol/360589 2003 WN79", -- VestaFamily (MBA-IMB)
		"Sol/360719 2004 TW131", -- VestaFamily (MBA-IMB)
		"Sol/360774 2005 CJ79", -- VestaFamily (MBA-IMB)
		"Sol/361082 2006 BU96", -- VestaFamily (MBA-IMB)
		"Sol/361100 2006 DV36", -- VestaFamily (MBA-IMB)
		"Sol/361109 2006 DF206", -- VestaFamily (MBA-IMB)
		"Sol/361114 2006 EQ16", -- VestaFamily (MBA-IMB)
		"Sol/361117 2006 FO13", -- VestaFamily (MBA-IMB)
		"Sol/361119 2006 FN27", -- VestaFamily (MBA-IMB)
		"Sol/361127 2006 GT20", -- VestaFamily (MBA-IMB)
		"Sol/361134 2006 GX44", -- VestaFamily (MBA-IMB)
		"Sol/361136 2006 HM40", -- VestaFamily (MBA-IMB)
		"Sol/361165 2006 KD41", -- VestaFamily (MBA-IMB)
		"Sol/361168 2006 KS81", -- VestaFamily (MBA-IMB)
		"Sol/361170 2006 KN92", -- VestaFamily (MBA-IMB)
		"Sol/361171 2006 KH107", -- VestaFamily (MBA-IMB)
		"Sol/361308 2006 UV", -- VestaFamily (MBA-IMB)
		"Sol/361541 2007 PF9", -- VestaFamily (MBA-IMB)
		"Sol/361547 2007 PM37", -- VestaFamily (MBA-IMB)
		"Sol/361549 2007 PL50", -- VestaFamily (MBA-IMB)
		"Sol/361563 2007 RZ50", -- VestaFamily (MBA-IMB)
		"Sol/361567 2007 RF92", -- VestaFamily (MBA-IMB)
		"Sol/361578 2007 RS174", -- VestaFamily (MBA-IMB)
		"Sol/361580 2007 RW184", -- VestaFamily (MBA-IMB)
		"Sol/361584 2007 RA233", -- VestaFamily (MBA-IMB)
		"Sol/361587 2007 RS240", -- VestaFamily (MBA-IMB)
		"Sol/361589 2007 RB244", -- VestaFamily (MBA-IMB)
		"Sol/361591 2007 RX247", -- VestaFamily (MBA-IMB)
		"Sol/361599 2007 RQ311", -- VestaFamily (MBA-IMB)
		"Sol/361600 2007 RU316", -- VestaFamily (MBA-IMB)
		"Sol/361615 2007 TT55", -- VestaFamily (MBA-IMB)
		"Sol/361621 2007 TZ86", -- VestaFamily (MBA-IMB)
		"Sol/361623 2007 TD114", -- VestaFamily (MBA-IMB)
		"Sol/361626 2007 TP145", -- VestaFamily (MBA-IMB)
		"Sol/361632 2007 TE181", -- VestaFamily (MBA-IMB)
		"Sol/361634 2007 TY185", -- VestaFamily (MBA-IMB)
		"Sol/361645 2007 TE301", -- VestaFamily (MBA-IMB)
		"Sol/361655 2007 TL338", -- VestaFamily (MBA-IMB)
		"Sol/361658 2007 TE357", -- VestaFamily (MBA-IMB)
		"Sol/361662 2007 TB391", -- VestaFamily (MBA-IMB)
		"Sol/361668 2007 TQ424", -- VestaFamily (MBA-IMB)
		"Sol/361670 2007 TR450", -- VestaFamily (MBA-IMB)
		"Sol/361676 2007 UH31", -- VestaFamily (MBA-IMB)
		"Sol/361687 2007 UX128", -- VestaFamily (MBA-IMB)
		"Sol/361691 2007 VZ45", -- VestaFamily (MBA-IMB)
		"Sol/361699 2007 VD162", -- VestaFamily (MBA-IMB)
		"Sol/361704 2007 VZ206", -- VestaFamily (MBA-IMB)
		"Sol/361706 2007 VY250", -- VestaFamily (MBA-IMB)
		"Sol/361708 2007 VG258", -- VestaFamily (MBA-IMB)
		"Sol/361714 2007 VL307", -- VestaFamily (MBA-IMB)
		"Sol/361721 2007 WS9", -- VestaFamily (MBA-IMB)
		"Sol/361736 2007 XQ12", -- VestaFamily (MBA-IMB)
		"Sol/361746 2007 XD41", -- VestaFamily (MBA-IMB)
		"Sol/362020 2008 YR18", -- VestaFamily (MBA-IMB)
		"Sol/362032 2008 YK141", -- VestaFamily (MBA-IMB)
		"Sol/362038 2009 AG2", -- VestaFamily (MBA-IMB)
		"Sol/362058 2009 BJ51", -- VestaFamily (MBA-IMB)
		"Sol/362096 2009 BG184", -- VestaFamily (MBA-IMB)
		"Sol/362104 2009 CF23", -- VestaFamily (MBA-IMB)
		"Sol/362108 2009 CD27", -- VestaFamily (MBA-IMB)
		"Sol/362111 2009 CR39", -- VestaFamily (MBA-IMB)
		"Sol/362120 2009 DV2", -- VestaFamily (MBA-IMB)
		"Sol/362151 2009 DD121", -- VestaFamily (MBA-IMB)
		"Sol/362358 2010 NO4", -- VestaFamily (MBA-IMB)
		"Sol/362359 2010 NQ5", -- VestaFamily (MBA-IMB)
		"Sol/362618 2011 SD32", -- VestaFamily (MBA-IMB)
		"Sol/362642 2011 SN185", -- VestaFamily (MBA-IMB)
		"Sol/362670 2011 UM47", -- VestaFamily (MBA-IMB)
		"Sol/362683 2011 UD93", -- VestaFamily (MBA-IMB)
		"Sol/362684 2011 UP99", -- VestaFamily (MBA-IMB)
		"Sol/362685 2011 US101", -- VestaFamily (MBA-IMB)
		"Sol/362692 2011 UX136", -- VestaFamily (MBA-IMB)
		"Sol/362696 2011 UO151", -- VestaFamily (MBA-IMB)
		"Sol/362699 2011 UA157", -- VestaFamily (MBA-IMB)
		"Sol/362729 2011 UR276", -- VestaFamily (MBA-IMB)
		"Sol/362734 2011 US294", -- VestaFamily (MBA-IMB)
		"Sol/362745 2011 UP325", -- VestaFamily (MBA-IMB)
		"Sol/362750 2011 UQ361", -- VestaFamily (MBA-IMB)
		"Sol/362751 2011 UU383", -- VestaFamily (MBA-IMB)
		"Sol/362753 2011 UT404", -- VestaFamily (MBA-IMB)
		"Sol/362756 2011 VS10", -- VestaFamily (MBA-IMB)
		"Sol/362761 2011 WL27", -- VestaFamily (MBA-IMB)
		"Sol/362788 2011 WM132", -- VestaFamily (MBA-IMB)
		"Sol/362822 2011 YV77", -- VestaFamily (MBA-IMB)
		"Sol/362997 2013 CD158", -- VestaFamily (MBA-IMB)
		"Sol/363032 1999 FU64", -- VestaFamily (MBA-IMB)
		"Sol/363045 1999 TA275", -- VestaFamily (MBA-IMB)
		"Sol/363086 2000 RK80", -- VestaFamily (MBA-IMB)
		"Sol/363102 2000 TG6", -- VestaFamily (MBA-IMB)
		"Sol/363104 2000 TD54", -- VestaFamily (MBA-IMB)
		"Sol/363107 2000 UB92", -- VestaFamily (MBA-IMB)
		"Sol/363275 2002 GG86", -- VestaFamily (MBA-IMB)
		"Sol/363279 2002 GY120", -- VestaFamily (MBA-IMB)
		"Sol/363329 2002 PC123", -- VestaFamily (MBA-IMB)
		"Sol/363478 2003 SU305", -- VestaFamily (MBA-IMB)
		"Sol/363503 2003 UT15", -- VestaFamily (MBA-IMB)
		"Sol/363504 Belleau", -- VestaFamily (MBA-IMB)
		"Sol/363525 2003 UK211", -- VestaFamily (MBA-IMB)
		"Sol/363537 2003 UB319", -- VestaFamily (MBA-IMB)
		"Sol/363539 2003 UD328", -- VestaFamily (MBA-IMB)
		"Sol/363542 2003 UF372", -- VestaFamily (MBA-IMB)
		"Sol/363543 2003 UF378", -- VestaFamily (MBA-IMB)
		"Sol/363546 2003 WA4", -- VestaFamily (MBA-IMB)
		"Sol/363665 2004 TH47", -- VestaFamily (MBA-IMB)
		"Sol/363710 2004 TL360", -- VestaFamily (MBA-IMB)
		"Sol/363750 2005 AC37", -- VestaFamily (MBA-IMB)
		"Sol/363753 2005 AQ64", -- VestaFamily (MBA-IMB)
		"Sol/363778 2005 ER306", -- VestaFamily (MBA-IMB)
		"Sol/364157 2006 HQ27", -- VestaFamily (MBA-IMB)
		"Sol/364158 2006 HE40", -- VestaFamily (MBA-IMB)
		"Sol/364160 2006 HZ50", -- VestaFamily (MBA-IMB)
		"Sol/364163 2006 HR118", -- VestaFamily (MBA-IMB)
		"Sol/364166 Trebek", -- VestaFamily (MBA-IMB)
		"Sol/364168 2006 JX14", -- VestaFamily (MBA-IMB)
		"Sol/364169 2006 JA38", -- VestaFamily (MBA-IMB)
		"Sol/364176 2006 KG62", -- VestaFamily (MBA-IMB)
		"Sol/364184 2006 PH7", -- VestaFamily (MBA-IMB)
		"Sol/364345 2006 UD192", -- VestaFamily (MBA-IMB)
		"Sol/364577 Cachopito", -- VestaFamily (MBA-IMB)
		"Sol/364580 2007 RB54", -- VestaFamily (MBA-IMB)
		"Sol/364581 2007 RM70", -- VestaFamily (MBA-IMB)
		"Sol/364582 2007 RP103", -- VestaFamily (MBA-IMB)
		"Sol/364597 2007 RC178", -- VestaFamily (MBA-IMB)
		"Sol/364598 2007 RB190", -- VestaFamily (MBA-IMB)
		"Sol/364611 2007 RT293", -- VestaFamily (MBA-IMB)
		"Sol/364620 2007 TO1", -- VestaFamily (MBA-IMB)
		"Sol/364623 2007 TH14", -- VestaFamily (MBA-IMB)
		"Sol/364626 2007 TU33", -- VestaFamily (MBA-IMB)
		"Sol/364640 2007 TU111", -- VestaFamily (MBA-IMB)
		"Sol/364641 2007 TD112", -- VestaFamily (MBA-IMB)
		"Sol/364647 2007 TT150", -- VestaFamily (MBA-IMB)
		"Sol/364672 2007 TQ354", -- VestaFamily (MBA-IMB)
		"Sol/364676 2007 TM361", -- VestaFamily (MBA-IMB)
		"Sol/364677 2007 TT361", -- VestaFamily (MBA-IMB)
		"Sol/364679 2007 TM364", -- VestaFamily (MBA-IMB)
		"Sol/364686 2007 TD424", -- VestaFamily (MBA-IMB)
		"Sol/364697 2007 US49", -- VestaFamily (MBA-IMB)
		"Sol/364699 2007 UO60", -- VestaFamily (MBA-IMB)
		"Sol/364713 2007 VH45", -- VestaFamily (MBA-IMB)
		"Sol/364717 2007 VF61", -- VestaFamily (MBA-IMB)
		"Sol/364720 2007 VH73", -- VestaFamily (MBA-IMB)
		"Sol/364725 2007 VG95", -- VestaFamily (MBA-IMB)
		"Sol/364730 2007 VJ113", -- VestaFamily (MBA-IMB)
		"Sol/364736 2007 VX196", -- VestaFamily (MBA-IMB)
		"Sol/364739 2007 VQ218", -- VestaFamily (MBA-IMB)
		"Sol/364741 2007 VD248", -- VestaFamily (MBA-IMB)
		"Sol/364742 2007 VL252", -- VestaFamily (MBA-IMB)
		"Sol/364744 2007 VB268", -- VestaFamily (MBA-IMB)
		"Sol/364747 2007 VB275", -- VestaFamily (MBA-IMB)
		"Sol/364749 2007 VC294", -- VestaFamily (MBA-IMB)
		"Sol/364751 2007 VC307", -- VestaFamily (MBA-IMB)
		"Sol/364758 2007 WL18", -- VestaFamily (MBA-IMB)
		"Sol/364768 2007 XC47", -- VestaFamily (MBA-IMB)
		"Sol/364784 2008 AS6", -- VestaFamily (MBA-IMB)
		"Sol/365058 2008 YF34", -- VestaFamily (MBA-IMB)
		"Sol/365112 2009 CU23", -- VestaFamily (MBA-IMB)
		"Sol/365116 2009 CH48", -- VestaFamily (MBA-IMB)
		"Sol/365135 2009 DA39", -- VestaFamily (MBA-IMB)
		"Sol/365148 2009 DL64", -- VestaFamily (MBA-IMB)
		"Sol/365160 2009 DA117", -- VestaFamily (MBA-IMB)
		"Sol/365171 2009 DJ140", -- VestaFamily (MBA-IMB)
		"Sol/365192 2009 FL34", -- VestaFamily (MBA-IMB)
		"Sol/365195 2009 FC41", -- VestaFamily (MBA-IMB)
		"Sol/365201 2009 FR74", -- VestaFamily (MBA-IMB)
		"Sol/365202 2009 FB76", -- VestaFamily (MBA-IMB)
		"Sol/365203 2009 GJ2", -- VestaFamily (MBA-IMB)
		"Sol/365206 2009 HP3", -- VestaFamily (MBA-IMB)
		"Sol/365450 2010 NA4", -- VestaFamily (MBA-IMB)
		"Sol/365485 2010 PA64", -- VestaFamily (MBA-IMB)
		"Sol/365499 2010 RK16", -- VestaFamily (MBA-IMB)
		"Sol/365500 2010 RY54", -- VestaFamily (MBA-IMB)
		"Sol/365503 2010 RJ62", -- VestaFamily (MBA-IMB)
		"Sol/365504 2010 RF63", -- VestaFamily (MBA-IMB)
		"Sol/365519 2010 RN121", -- VestaFamily (MBA-IMB)
		"Sol/365524 2010 RM127", -- VestaFamily (MBA-IMB)
		"Sol/365604 Rusholme", -- VestaFamily (MBA-IMB)
		"Sol/365829 2011 SL261", -- VestaFamily (MBA-IMB)
		"Sol/365859 2011 UK133", -- VestaFamily (MBA-IMB)
		"Sol/365884 2011 UU366", -- VestaFamily (MBA-IMB)
		"Sol/365897 2011 WQ24", -- VestaFamily (MBA-IMB)
		"Sol/365913 2011 WL106", -- VestaFamily (MBA-IMB)
		"Sol/365926 2011 YQ35", -- VestaFamily (MBA-IMB)
		"Sol/365932 2011 YV60", -- VestaFamily (MBA-IMB)
		"Sol/366240 2012 UF167", -- VestaFamily (MBA-IMB)
		"Sol/366265 2013 AA25", -- VestaFamily (MBA-IMB)
		"Sol/366481 2002 JZ93", -- VestaFamily (MBA-IMB)
		"Sol/366497 2002 OD28", -- VestaFamily (MBA-IMB)
		"Sol/366501 2002 PS29", -- VestaFamily (MBA-IMB)
		"Sol/366524 2002 PL200", -- VestaFamily (MBA-IMB)
		"Sol/366526 2002 QO4", -- VestaFamily (MBA-IMB)
		"Sol/366535 2002 QL73", -- VestaFamily (MBA-IMB)
		"Sol/366552 2002 QD149", -- VestaFamily (MBA-IMB)
		"Sol/366658 2003 SV335", -- VestaFamily (MBA-IMB)
		"Sol/366664 2003 SP430", -- VestaFamily (MBA-IMB)
		"Sol/366830 2005 JT167", -- VestaFamily (MBA-IMB)
		"Sol/367053 2006 JA43", -- VestaFamily (MBA-IMB)
		"Sol/367094 2006 QR131", -- VestaFamily (MBA-IMB)
		"Sol/367096 2006 QK187", -- VestaFamily (MBA-IMB)
		"Sol/367113 2006 SM26", -- VestaFamily (MBA-IMB)
		"Sol/367116 2006 SJ65", -- VestaFamily (MBA-IMB)
		"Sol/367140 2006 TN81", -- VestaFamily (MBA-IMB)
		"Sol/367146 2006 UE49", -- VestaFamily (MBA-IMB)
		"Sol/367177 2006 XG27", -- VestaFamily (MBA-IMB)
		"Sol/367276 2007 TL239", -- VestaFamily (MBA-IMB)
		"Sol/367310 2007 WU62", -- VestaFamily (MBA-IMB)
		"Sol/367319 2008 AK14", -- VestaFamily (MBA-IMB)
		"Sol/367355 2008 FU11", -- VestaFamily (MBA-IMB)
		"Sol/367489 2009 HR7", -- VestaFamily (MBA-IMB)
		"Sol/367493 2009 HU31", -- VestaFamily (MBA-IMB)
		"Sol/367497 2009 HU48", -- VestaFamily (MBA-IMB)
		"Sol/367693 Montmagastrell", -- VestaFamily (MBA-IMB)
		"Sol/367702 2010 RO184", -- VestaFamily (MBA-IMB)
		"Sol/367703 2010 SU6", -- VestaFamily (MBA-IMB)
		"Sol/367722 2010 TY187", -- VestaFamily (MBA-IMB)
		"Sol/367729 2010 UL54", -- VestaFamily (MBA-IMB)
		"Sol/367732 Mikesimonsen", -- VestaFamily (MBA-IMB)
		"Sol/367743 2010 VC47", -- VestaFamily (MBA-IMB)
		"Sol/367753 2010 VF170", -- VestaFamily (MBA-IMB)
		"Sol/367759 2010 VO209", -- VestaFamily (MBA-IMB)
		"Sol/367760 2010 VJ215", -- VestaFamily (MBA-IMB)
		"Sol/367781 2010 XB70", -- VestaFamily (MBA-IMB)
		"Sol/367883 2011 UP57", -- VestaFamily (MBA-IMB)
		"Sol/367893 2012 AP4", -- VestaFamily (MBA-IMB)
		"Sol/367897 2012 AS23", -- VestaFamily (MBA-IMB)
		"Sol/367919 2012 BE126", -- VestaFamily (MBA-IMB)
		"Sol/367925 2012 BN150", -- VestaFamily (MBA-IMB)
		"Sol/367926 2012 BQ151", -- VestaFamily (MBA-IMB)
		"Sol/367927 2012 BQ152", -- VestaFamily (MBA-IMB)
		"Sol/367932 2012 CJ21", -- VestaFamily (MBA-IMB)
		"Sol/367946 2012 DP24", -- VestaFamily (MBA-IMB)
		"Sol/367977 2012 EW11", -- VestaFamily (MBA-IMB)
		"Sol/368094 2013 AR42", -- VestaFamily (MBA-IMB)
		"Sol/368096 2013 AP64", -- VestaFamily (MBA-IMB)
		"Sol/368098 2013 BP70", -- VestaFamily (MBA-IMB)
		"Sol/368108 2013 GE19", -- VestaFamily (MBA-IMB)
		"Sol/368279 2002 JG138", -- VestaFamily (MBA-IMB)
		"Sol/368298 2002 OA34", -- VestaFamily (MBA-IMB)
		"Sol/368389 2002 RQ271", -- VestaFamily (MBA-IMB)
		"Sol/368397 2002 SU48", -- VestaFamily (MBA-IMB)
		"Sol/368430 2002 UY55", -- VestaFamily (MBA-IMB)
		"Sol/368432 2002 VL8", -- VestaFamily (MBA-IMB)
		"Sol/368502 2003 UQ120", -- VestaFamily (MBA-IMB)
		"Sol/368510 2003 UK212", -- VestaFamily (MBA-IMB)
		"Sol/368886 2006 SY56", -- VestaFamily (MBA-IMB)
		"Sol/368888 2006 SH90", -- VestaFamily (MBA-IMB)
		"Sol/368891 2006 SS107", -- VestaFamily (MBA-IMB)
		"Sol/368894 2006 SY165", -- VestaFamily (MBA-IMB)
		"Sol/368902 2006 SU342", -- VestaFamily (MBA-IMB)
		"Sol/368910 2006 TG68", -- VestaFamily (MBA-IMB)
		"Sol/368915 2006 UV47", -- VestaFamily (MBA-IMB)
		"Sol/368925 2006 UU323", -- VestaFamily (MBA-IMB)
		"Sol/369028 2007 XN31", -- VestaFamily (MBA-IMB)
		"Sol/369037 2008 AA115", -- VestaFamily (MBA-IMB)
		"Sol/369038 2008 BE7", -- VestaFamily (MBA-IMB)
		"Sol/369047 2008 CQ86", -- VestaFamily (MBA-IMB)
		"Sol/369051 2008 CQ183", -- VestaFamily (MBA-IMB)
		"Sol/369054 2008 CB197", -- VestaFamily (MBA-IMB)
		"Sol/369061 2008 ER25", -- VestaFamily (MBA-IMB)
		"Sol/369084 2008 FJ136", -- VestaFamily (MBA-IMB)
		"Sol/369263 2009 LE4", -- VestaFamily (MBA-IMB)
		"Sol/369457 2010 QF3", -- VestaFamily (MBA-IMB)
		"Sol/369473 2010 TE34", -- VestaFamily (MBA-IMB)
		"Sol/369474 2010 TP34", -- VestaFamily (MBA-IMB)
		"Sol/369500 2010 VG29", -- VestaFamily (MBA-IMB)
		"Sol/369509 2010 VJ114", -- VestaFamily (MBA-IMB)
		"Sol/369518 2010 VL210", -- VestaFamily (MBA-IMB)
		"Sol/369528 2010 WC72", -- VestaFamily (MBA-IMB)
		"Sol/369667 2011 HM29", -- VestaFamily (MBA-IMB)
		"Sol/369694 2012 BK129", -- VestaFamily (MBA-IMB)
		"Sol/369702 2012 DK9", -- VestaFamily (MBA-IMB)
		"Sol/369717 2012 DE60", -- VestaFamily (MBA-IMB)
		"Sol/369767 2012 GK4", -- VestaFamily (MBA-IMB)
		"Sol/369769 2012 GF11", -- VestaFamily (MBA-IMB)
		"Sol/369888 2012 RV27", -- VestaFamily (MBA-IMB)
		"Sol/369908 2013 AS121", -- VestaFamily (MBA-IMB)
		"Sol/369950 2013 HJ2", -- VestaFamily (MBA-IMB)
		"Sol/369970 1996 AS18", -- VestaFamily (MBA-IMB)
		"Sol/370022 2000 ES123", -- VestaFamily (MBA-IMB)
		"Sol/370209 2002 GO103", -- VestaFamily (MBA-IMB)
		"Sol/370229 2002 PA62", -- VestaFamily (MBA-IMB)
		"Sol/370301 2002 RT15", -- VestaFamily (MBA-IMB)
		"Sol/370306 2002 RV35", -- VestaFamily (MBA-IMB)
		"Sol/370310 2002 RD70", -- VestaFamily (MBA-IMB)
		"Sol/370313 2002 RR75", -- VestaFamily (MBA-IMB)
		"Sol/370326 2002 RU152", -- VestaFamily (MBA-IMB)
		"Sol/370368 2002 TE8", -- VestaFamily (MBA-IMB)
		"Sol/370414 2002 TN377", -- VestaFamily (MBA-IMB)
		"Sol/370426 2002 UL71", -- VestaFamily (MBA-IMB)
		"Sol/370428 2002 UC77", -- VestaFamily (MBA-IMB)
		"Sol/370429 2002 UZ78", -- VestaFamily (MBA-IMB)
		"Sol/370507 2003 SS128", -- VestaFamily (MBA-IMB)
		"Sol/370539 2003 SK422", -- VestaFamily (MBA-IMB)
		"Sol/370545 2003 TF15", -- VestaFamily (MBA-IMB)
		"Sol/370675 2004 EN30", -- VestaFamily (MBA-IMB)
		"Sol/370685 2004 FJ7", -- VestaFamily (MBA-IMB)
		"Sol/370692 2004 HW32", -- VestaFamily (MBA-IMB)
		"Sol/370912 2005 JL70", -- VestaFamily (MBA-IMB)
		"Sol/370917 2005 LP9", -- VestaFamily (MBA-IMB)
		"Sol/370918 2005 LG11", -- VestaFamily (MBA-IMB)
		"Sol/371358 2006 OJ", -- VestaFamily (MBA-IMB)
		"Sol/371364 2006 PA17", -- VestaFamily (MBA-IMB)
		"Sol/371370 2006 QL40", -- VestaFamily (MBA-IMB)
		"Sol/371378 2006 QG114", -- VestaFamily (MBA-IMB)
		"Sol/371387 2006 RQ8", -- VestaFamily (MBA-IMB)
		"Sol/371392 2006 RO19", -- VestaFamily (MBA-IMB)
		"Sol/371402 2006 RV73", -- VestaFamily (MBA-IMB)
		"Sol/371406 2006 RM86", -- VestaFamily (MBA-IMB)
		"Sol/371410 2006 SU21", -- VestaFamily (MBA-IMB)
		"Sol/371415 2006 SZ59", -- VestaFamily (MBA-IMB)
		"Sol/371419 2006 SV85", -- VestaFamily (MBA-IMB)
		"Sol/371429 2006 SY157", -- VestaFamily (MBA-IMB)
		"Sol/371444 2006 SG279", -- VestaFamily (MBA-IMB)
		"Sol/371448 2006 SU296", -- VestaFamily (MBA-IMB)
		"Sol/371476 2006 TE28", -- VestaFamily (MBA-IMB)
		"Sol/371478 2006 TB33", -- VestaFamily (MBA-IMB)
		"Sol/371504 2006 UE46", -- VestaFamily (MBA-IMB)
		"Sol/371511 2006 UU75", -- VestaFamily (MBA-IMB)
		"Sol/371521 2006 UK178", -- VestaFamily (MBA-IMB)
		"Sol/371532 2006 UY234", -- VestaFamily (MBA-IMB)
		"Sol/371546 2006 UL331", -- VestaFamily (MBA-IMB)
		"Sol/371560 2006 VK52", -- VestaFamily (MBA-IMB)
		"Sol/371575 2006 VS130", -- VestaFamily (MBA-IMB)
		"Sol/371614 2006 XG41", -- VestaFamily (MBA-IMB)
		"Sol/371836 2007 VE317", -- VestaFamily (MBA-IMB)
		"Sol/371854 2008 AE20", -- VestaFamily (MBA-IMB)
		"Sol/371858 2008 AQ98", -- VestaFamily (MBA-IMB)
		"Sol/371876 2008 CU34", -- VestaFamily (MBA-IMB)
		"Sol/371879 2008 CR40", -- VestaFamily (MBA-IMB)
		"Sol/371886 2008 CM68", -- VestaFamily (MBA-IMB)
		"Sol/371891 2008 CQ87", -- VestaFamily (MBA-IMB)
		"Sol/371901 2008 CY147", -- VestaFamily (MBA-IMB)
		"Sol/371904 2008 CG183", -- VestaFamily (MBA-IMB)
		"Sol/371906 2008 CT201", -- VestaFamily (MBA-IMB)
		"Sol/371922 2008 EE7", -- VestaFamily (MBA-IMB)
		"Sol/371926 2008 EL17", -- VestaFamily (MBA-IMB)
		"Sol/371928 2008 EX25", -- VestaFamily (MBA-IMB)
		"Sol/371931 2008 EH70", -- VestaFamily (MBA-IMB)
		"Sol/371933 2008 EQ75", -- VestaFamily (MBA-IMB)
		"Sol/371937 2008 EH104", -- VestaFamily (MBA-IMB)
		"Sol/371947 2008 ET149", -- VestaFamily (MBA-IMB)
		"Sol/371949 2008 FB3", -- VestaFamily (MBA-IMB)
		"Sol/371981 2008 GY76", -- VestaFamily (MBA-IMB)
		"Sol/372381 2009 PC12", -- VestaFamily (MBA-IMB)
		"Sol/372382 2009 PA14", -- VestaFamily (MBA-IMB)
		"Sol/372398 2009 QS58", -- VestaFamily (MBA-IMB)
		"Sol/372406 2009 RE23", -- VestaFamily (MBA-IMB)
		"Sol/372408 2009 RD36", -- VestaFamily (MBA-IMB)
		"Sol/372802 2010 SA19", -- VestaFamily (MBA-IMB)
		"Sol/372831 2010 UR64", -- VestaFamily (MBA-IMB)
		"Sol/372834 2010 UU76", -- VestaFamily (MBA-IMB)
		"Sol/372835 2010 UA80", -- VestaFamily (MBA-IMB)
		"Sol/372841 2010 VZ61", -- VestaFamily (MBA-IMB)
		"Sol/372851 2010 VW135", -- VestaFamily (MBA-IMB)
		"Sol/372861 2010 VE182", -- VestaFamily (MBA-IMB)
		"Sol/372883 2010 XZ83", -- VestaFamily (MBA-IMB)
		"Sol/372888 2010 YC3", -- VestaFamily (MBA-IMB)
		"Sol/372911 2011 AJ75", -- VestaFamily (MBA-IMB)
		"Sol/373204 2012 DO88", -- VestaFamily (MBA-IMB)
		"Sol/373215 2012 FE31", -- VestaFamily (MBA-IMB)
		"Sol/373219 2012 FL40", -- VestaFamily (MBA-IMB)
		"Sol/373230 2012 FY68", -- VestaFamily (MBA-IMB)
		"Sol/373244 2012 GK9", -- VestaFamily (MBA-IMB)
		"Sol/373245 2012 GR9", -- VestaFamily (MBA-IMB)
		"Sol/373246 2012 GS9", -- VestaFamily (MBA-IMB)
		"Sol/373272 2012 HO23", -- VestaFamily (MBA-IMB)
		"Sol/373355 2012 KE16", -- VestaFamily (MBA-IMB)
		"Sol/373373 2012 LB18", -- VestaFamily (MBA-IMB)
		"Sol/373384 2013 GB90", -- VestaFamily (MBA-IMB)
		"Sol/373388 2013 NU3", -- VestaFamily (MBA-IMB)
		"Sol/373391 2013 OA7", -- VestaFamily (MBA-IMB)
		"Sol/373405 1995 WO21", -- VestaFamily (MBA-IMB)
		"Sol/373430 1999 TP61", -- VestaFamily (MBA-IMB)
		"Sol/373457 2000 FJ2", -- VestaFamily (MBA-IMB)
		"Sol/373632 2002 NZ68", -- VestaFamily (MBA-IMB)
		"Sol/373651 2002 PZ176", -- VestaFamily (MBA-IMB)
		"Sol/373784 2002 TM355", -- VestaFamily (MBA-IMB)
		"Sol/374229 2005 GR20", -- VestaFamily (MBA-IMB)
		"Sol/374235 2005 GB40", -- VestaFamily (MBA-IMB)
		"Sol/374255 2005 HK6", -- VestaFamily (MBA-IMB)
		"Sol/374266 2005 LF", -- VestaFamily (MBA-IMB)
		"Sol/374273 2005 NL22", -- VestaFamily (MBA-IMB)
		"Sol/374279 2005 OO31", -- VestaFamily (MBA-IMB)
		"Sol/374289 2005 QU104", -- VestaFamily (MBA-IMB)
		"Sol/374708 2006 RU100", -- VestaFamily (MBA-IMB)
		"Sol/374709 2006 RA102", -- VestaFamily (MBA-IMB)
		"Sol/374713 2006 SR15", -- VestaFamily (MBA-IMB)
		"Sol/374717 2006 SU24", -- VestaFamily (MBA-IMB)
		"Sol/374720 2006 SL26", -- VestaFamily (MBA-IMB)
		"Sol/374725 2006 SV52", -- VestaFamily (MBA-IMB)
		"Sol/374726 2006 SU61", -- VestaFamily (MBA-IMB)
		"Sol/374730 2006 SO73", -- VestaFamily (MBA-IMB)
		"Sol/374735 2006 SM96", -- VestaFamily (MBA-IMB)
		"Sol/374738 2006 SQ111", -- VestaFamily (MBA-IMB)
		"Sol/374755 2006 ST233", -- VestaFamily (MBA-IMB)
		"Sol/374759 2006 SK257", -- VestaFamily (MBA-IMB)
		"Sol/374773 2006 SM352", -- VestaFamily (MBA-IMB)
		"Sol/374775 2006 SB365", -- VestaFamily (MBA-IMB)
		"Sol/374785 2006 TS28", -- VestaFamily (MBA-IMB)
		"Sol/374799 2006 TT109", -- VestaFamily (MBA-IMB)
		"Sol/374807 2006 UB39", -- VestaFamily (MBA-IMB)
		"Sol/374809 2006 UU43", -- VestaFamily (MBA-IMB)
		"Sol/374811 2006 UM67", -- VestaFamily (MBA-IMB)
		"Sol/374812 2006 UK68", -- VestaFamily (MBA-IMB)
		"Sol/374816 2006 UW109", -- VestaFamily (MBA-IMB)
		"Sol/374821 2006 UJ168", -- VestaFamily (MBA-IMB)
		"Sol/374825 2006 UT179", -- VestaFamily (MBA-IMB)
		"Sol/374828 2006 UK219", -- VestaFamily (MBA-IMB)
		"Sol/374839 2006 UH265", -- VestaFamily (MBA-IMB)
		"Sol/374869 2006 VQ81", -- VestaFamily (MBA-IMB)
		"Sol/374873 2006 VX122", -- VestaFamily (MBA-IMB)
		"Sol/374879 2006 VN150", -- VestaFamily (MBA-IMB)
		"Sol/374902 2006 WK163", -- VestaFamily (MBA-IMB)
		"Sol/374910 2006 XT12", -- VestaFamily (MBA-IMB)
		"Sol/374925 2006 YQ11", -- VestaFamily (MBA-IMB)
		"Sol/374933 2007 AT23", -- VestaFamily (MBA-IMB)
		"Sol/374962 2007 CB61", -- VestaFamily (MBA-IMB)
		"Sol/375156 2008 CZ116", -- VestaFamily (MBA-IMB)
		"Sol/375169 2008 CG213", -- VestaFamily (MBA-IMB)
		"Sol/375185 2008 DO75", -- VestaFamily (MBA-IMB)
		"Sol/375197 2008 EJ33", -- VestaFamily (MBA-IMB)
		"Sol/375205 2008 EA102", -- VestaFamily (MBA-IMB)
		"Sol/375209 2008 EC135", -- VestaFamily (MBA-IMB)
		"Sol/375212 2008 FA3", -- VestaFamily (MBA-IMB)
		"Sol/375221 2008 FD50", -- VestaFamily (MBA-IMB)
		"Sol/375248 2008 GJ67", -- VestaFamily (MBA-IMB)
		"Sol/375264 2008 GR139", -- VestaFamily (MBA-IMB)
		"Sol/375268 2008 HA7", -- VestaFamily (MBA-IMB)
		"Sol/375276 2008 HJ54", -- VestaFamily (MBA-IMB)
		"Sol/375277 2008 HF58", -- VestaFamily (MBA-IMB)
		"Sol/375691 2009 ME1", -- VestaFamily (MBA-IMB)
		"Sol/375699 2009 ON25", -- VestaFamily (MBA-IMB)
		"Sol/375720 2009 QF23", -- VestaFamily (MBA-IMB)
		"Sol/375752 2009 SU52", -- VestaFamily (MBA-IMB)
		"Sol/375771 2009 ST150", -- VestaFamily (MBA-IMB)
		"Sol/375824 2009 UA69", -- VestaFamily (MBA-IMB)
		"Sol/376076 2010 UF36", -- VestaFamily (MBA-IMB)
		"Sol/376122 2011 AC24", -- VestaFamily (MBA-IMB)
		"Sol/376377 2012 DK16", -- VestaFamily (MBA-IMB)
		"Sol/376397 2012 FB26", -- VestaFamily (MBA-IMB)
		"Sol/376399 2012 FW29", -- VestaFamily (MBA-IMB)
		"Sol/376402 2012 FZ53", -- VestaFamily (MBA-IMB)
		"Sol/376426 2012 HF7", -- VestaFamily (MBA-IMB)
		"Sol/376460 2012 HJ74", -- VestaFamily (MBA-IMB)
		"Sol/376511 2012 LQ", -- VestaFamily (MBA-IMB)
		"Sol/376561 2013 PM9", -- VestaFamily (MBA-IMB)
		"Sol/376568 2013 PK13", -- VestaFamily (MBA-IMB)
		"Sol/376569 2013 PO13", -- VestaFamily (MBA-IMB)
		"Sol/376666 2013 QB13", -- VestaFamily (MBA-IMB)
		"Sol/376690 2013 QG68", -- VestaFamily (MBA-IMB)
		"Sol/376984 2002 OR31", -- VestaFamily (MBA-IMB)
		"Sol/377007 2002 QL100", -- VestaFamily (MBA-IMB)
		"Sol/377229 2004 AE4", -- VestaFamily (MBA-IMB)
		"Sol/377262 2004 CF118", -- VestaFamily (MBA-IMB)
		"Sol/377265 2004 DB7", -- VestaFamily (MBA-IMB)
		"Sol/377302 2004 FG100", -- VestaFamily (MBA-IMB)
		"Sol/377316 2004 HZ31", -- VestaFamily (MBA-IMB)
		"Sol/377547 2005 JQ13", -- VestaFamily (MBA-IMB)
		"Sol/377589 2005 NB88", -- VestaFamily (MBA-IMB)
		"Sol/377613 2005 SM27", -- VestaFamily (MBA-IMB)
		"Sol/377627 2005 SF245", -- VestaFamily (MBA-IMB)
		"Sol/377662 2005 UZ231", -- VestaFamily (MBA-IMB)
		"Sol/377975 2006 OO6", -- VestaFamily (MBA-IMB)
		"Sol/378000 2006 RC94", -- VestaFamily (MBA-IMB)
		"Sol/378002 ʻAkialoa", -- VestaFamily (MBA-IMB)
		"Sol/378017 2006 SB163", -- VestaFamily (MBA-IMB)
		"Sol/378025 2006 SX321", -- VestaFamily (MBA-IMB)
		"Sol/378040 2006 SY410", -- VestaFamily (MBA-IMB)
		"Sol/378055 2006 TN64", -- VestaFamily (MBA-IMB)
		"Sol/378062 2006 TH93", -- VestaFamily (MBA-IMB)
		"Sol/378078 2006 UQ69", -- VestaFamily (MBA-IMB)
		"Sol/378087 2006 UG90", -- VestaFamily (MBA-IMB)
		"Sol/378093 2006 UH111", -- VestaFamily (MBA-IMB)
		"Sol/378104 2006 UR210", -- VestaFamily (MBA-IMB)
		"Sol/378107 2006 UH219", -- VestaFamily (MBA-IMB)
		"Sol/378112 2006 UG239", -- VestaFamily (MBA-IMB)
		"Sol/378119 2006 UW319", -- VestaFamily (MBA-IMB)
		"Sol/378133 2006 VV29", -- VestaFamily (MBA-IMB)
		"Sol/378140 2006 VF60", -- VestaFamily (MBA-IMB)
		"Sol/378142 2006 VR78", -- VestaFamily (MBA-IMB)
		"Sol/378154 2006 VT140", -- VestaFamily (MBA-IMB)
		"Sol/378157 2006 VQ150", -- VestaFamily (MBA-IMB)
		"Sol/378158 2006 VM153", -- VestaFamily (MBA-IMB)
		"Sol/378164 2006 WT39", -- VestaFamily (MBA-IMB)
		"Sol/378176 2006 WB162", -- VestaFamily (MBA-IMB)
		"Sol/378185 2006 XF11", -- VestaFamily (MBA-IMB)
		"Sol/378187 2006 XG17", -- VestaFamily (MBA-IMB)
		"Sol/378199 2006 YL21", -- VestaFamily (MBA-IMB)
		"Sol/378201 2006 YY29", -- VestaFamily (MBA-IMB)
		"Sol/378222 2007 BW18", -- VestaFamily (MBA-IMB)
		"Sol/378228 2007 BD39", -- VestaFamily (MBA-IMB)
		"Sol/378231 2007 BF74", -- VestaFamily (MBA-IMB)
		"Sol/378268 2007 EM12", -- VestaFamily (MBA-IMB)
		"Sol/378543 2008 CY11", -- VestaFamily (MBA-IMB)
		"Sol/378582 2008 DK82", -- VestaFamily (MBA-IMB)
		"Sol/378586 2008 EJ15", -- VestaFamily (MBA-IMB)
		"Sol/378596 2008 EH48", -- VestaFamily (MBA-IMB)
		"Sol/378598 2008 EL58", -- VestaFamily (MBA-IMB)
		"Sol/378605 2008 EF149", -- VestaFamily (MBA-IMB)
		"Sol/378608 2008 EW157", -- VestaFamily (MBA-IMB)
		"Sol/378609 2008 ES164", -- VestaFamily (MBA-IMB)
		"Sol/378611 2008 FY15", -- VestaFamily (MBA-IMB)
		"Sol/378616 2008 FN55", -- VestaFamily (MBA-IMB)
		"Sol/378625 2008 FM83", -- VestaFamily (MBA-IMB)
		"Sol/378629 2008 FZ102", -- VestaFamily (MBA-IMB)
		"Sol/378630 2008 FT104", -- VestaFamily (MBA-IMB)
		"Sol/378633 2008 FD115", -- VestaFamily (MBA-IMB)
		"Sol/378637 2008 FM129", -- VestaFamily (MBA-IMB)
		"Sol/378651 2008 GF41", -- VestaFamily (MBA-IMB)
		"Sol/378656 2008 GB73", -- VestaFamily (MBA-IMB)
		"Sol/378657 2008 GO77", -- VestaFamily (MBA-IMB)
		"Sol/378662 2008 GK104", -- VestaFamily (MBA-IMB)
		"Sol/378676 2008 HB42", -- VestaFamily (MBA-IMB)
		"Sol/378678 2008 HG50", -- VestaFamily (MBA-IMB)
		"Sol/378698 2008 LT11", -- VestaFamily (MBA-IMB)
		"Sol/379184 2009 RR39", -- VestaFamily (MBA-IMB)
		"Sol/379196 2009 SD38", -- VestaFamily (MBA-IMB)
		"Sol/379197 2009 SR45", -- VestaFamily (MBA-IMB)
		"Sol/379213 2009 SG134", -- VestaFamily (MBA-IMB)
		"Sol/379220 2009 SP184", -- VestaFamily (MBA-IMB)
		"Sol/379256 2009 TZ47", -- VestaFamily (MBA-IMB)
		"Sol/379257 2009 UR2", -- VestaFamily (MBA-IMB)
		"Sol/379273 2009 UN98", -- VestaFamily (MBA-IMB)
		"Sol/379547 2011 AR19", -- VestaFamily (MBA-IMB)
		"Sol/379587 2011 BE100", -- VestaFamily (MBA-IMB)
		"Sol/379598 2011 CW33", -- VestaFamily (MBA-IMB)
		"Sol/379601 2011 CZ45", -- VestaFamily (MBA-IMB)
		"Sol/379627 2011 DM10", -- VestaFamily (MBA-IMB)
		"Sol/379660 2011 EZ49", -- VestaFamily (MBA-IMB)
		"Sol/379847 2012 CT25", -- VestaFamily (MBA-IMB)
		"Sol/379866 2012 HP14", -- VestaFamily (MBA-IMB)
		"Sol/379887 2012 HC67", -- VestaFamily (MBA-IMB)
		"Sol/379895 2012 HZ81", -- VestaFamily (MBA-IMB)
		"Sol/379914 2012 JK63", -- VestaFamily (MBA-IMB)
		"Sol/379929 2012 KK49", -- VestaFamily (MBA-IMB)
		"Sol/379939 2012 LV11", -- VestaFamily (MBA-IMB)
		"Sol/379941 2012 LE17", -- VestaFamily (MBA-IMB)
		"Sol/379945 2012 MG1", -- VestaFamily (MBA-IMB)
		"Sol/379946 2012 MD9", -- VestaFamily (MBA-IMB)
		"Sol/380041 2013 RH35", -- VestaFamily (MBA-IMB)
		"Sol/380045 2013 RH47", -- VestaFamily (MBA-IMB)
		"Sol/380233 2001 SE188", -- VestaFamily (MBA-IMB)
		"Sol/380348 2002 RB43", -- VestaFamily (MBA-IMB)
		"Sol/380372 2002 TZ222", -- VestaFamily (MBA-IMB)
		"Sol/380384 2002 VE64", -- VestaFamily (MBA-IMB)
		"Sol/380389 2002 WB26", -- VestaFamily (MBA-IMB)
		"Sol/380513 2004 FL47", -- VestaFamily (MBA-IMB)
		"Sol/380714 2005 NF93", -- VestaFamily (MBA-IMB)
		"Sol/380715 2005 OC15", -- VestaFamily (MBA-IMB)
		"Sol/380719 2005 QY44", -- VestaFamily (MBA-IMB)
		"Sol/380742 2005 SW97", -- VestaFamily (MBA-IMB)
		"Sol/380758 2005 SG268", -- VestaFamily (MBA-IMB)
		"Sol/380759 2005 TL5", -- VestaFamily (MBA-IMB)
		"Sol/380769 2005 UZ65", -- VestaFamily (MBA-IMB)
		"Sol/380773 2005 UF223", -- VestaFamily (MBA-IMB)
		"Sol/380774 2005 UX242", -- VestaFamily (MBA-IMB)
		"Sol/380776 2005 UW328", -- VestaFamily (MBA-IMB)
		"Sol/381011 2006 UG94", -- VestaFamily (MBA-IMB)
		"Sol/381024 2006 UE228", -- VestaFamily (MBA-IMB)
		"Sol/381040 2006 VJ107", -- VestaFamily (MBA-IMB)
		"Sol/381053 2006 WA23", -- VestaFamily (MBA-IMB)
		"Sol/381059 2006 WP202", -- VestaFamily (MBA-IMB)
		"Sol/381060 2006 XP9", -- VestaFamily (MBA-IMB)
		"Sol/381064 2006 XX59", -- VestaFamily (MBA-IMB)
		"Sol/381065 2006 XQ60", -- VestaFamily (MBA-IMB)
		"Sol/381067 2006 YH10", -- VestaFamily (MBA-IMB)
		"Sol/381086 2007 BT54", -- VestaFamily (MBA-IMB)
		"Sol/381092 2007 BL77", -- VestaFamily (MBA-IMB)
		"Sol/381100 2007 CS25", -- VestaFamily (MBA-IMB)
		"Sol/381102 2007 CA44", -- VestaFamily (MBA-IMB)
		"Sol/381107 2007 DR5", -- VestaFamily (MBA-IMB)
		"Sol/381113 2007 DU22", -- VestaFamily (MBA-IMB)
		"Sol/381119 2007 DJ49", -- VestaFamily (MBA-IMB)
		"Sol/381342 2008 CH17", -- VestaFamily (MBA-IMB)
		"Sol/381346 2008 CY102", -- VestaFamily (MBA-IMB)
		"Sol/381368 2008 EZ88", -- VestaFamily (MBA-IMB)
		"Sol/381371 2008 EF146", -- VestaFamily (MBA-IMB)
		"Sol/381387 2008 GW31", -- VestaFamily (MBA-IMB)
		"Sol/381401 2008 GL112", -- VestaFamily (MBA-IMB)
		"Sol/381411 2008 JE7", -- VestaFamily (MBA-IMB)
		"Sol/381711 2009 PA18", -- VestaFamily (MBA-IMB)
		"Sol/381761 2009 SP230", -- VestaFamily (MBA-IMB)
		"Sol/381769 2009 SD317", -- VestaFamily (MBA-IMB)
		"Sol/381774 2009 SM331", -- VestaFamily (MBA-IMB)
		"Sol/381794 2009 UO20", -- VestaFamily (MBA-IMB)
		"Sol/381802 2009 US97", -- VestaFamily (MBA-IMB)
		"Sol/381839 2009 WT80", -- VestaFamily (MBA-IMB)
		"Sol/382010 2011 AN20", -- VestaFamily (MBA-IMB)
		"Sol/382020 2011 BR62", -- VestaFamily (MBA-IMB)
		"Sol/382029 2011 CJ17", -- VestaFamily (MBA-IMB)
		"Sol/382050 2011 DK25", -- VestaFamily (MBA-IMB)
		"Sol/382060 2011 EJ24", -- VestaFamily (MBA-IMB)
		"Sol/382194 2012 LK21", -- VestaFamily (MBA-IMB)
		"Sol/382283 2012 TJ297", -- VestaFamily (MBA-IMB)
		"Sol/382374 2013 TV107", -- VestaFamily (MBA-IMB)
		"Sol/382402 1995 PR", -- VestaFamily (MBA-IMB)
		"Sol/382510 2001 SK18", -- VestaFamily (MBA-IMB)
		"Sol/382541 2001 TG239", -- VestaFamily (MBA-IMB)
		"Sol/382631 2002 QQ14", -- VestaFamily (MBA-IMB)
		"Sol/382645 2002 RE142", -- VestaFamily (MBA-IMB)
		"Sol/382648 2002 RC188", -- VestaFamily (MBA-IMB)
		"Sol/382668 2002 TG121", -- VestaFamily (MBA-IMB)
		"Sol/383011 2005 MS17", -- VestaFamily (MBA-IMB)
		"Sol/383018 2005 MD43", -- VestaFamily (MBA-IMB)
		"Sol/383028 2005 NK76", -- VestaFamily (MBA-IMB)
		"Sol/383046 2005 QT57", -- VestaFamily (MBA-IMB)
		"Sol/383048 2005 QL62", -- VestaFamily (MBA-IMB)
		"Sol/383056 2005 QH129", -- VestaFamily (MBA-IMB)
		"Sol/383069 2005 RH10", -- VestaFamily (MBA-IMB)
		"Sol/383076 2005 SE29", -- VestaFamily (MBA-IMB)
		"Sol/383091 2005 SW92", -- VestaFamily (MBA-IMB)
		"Sol/383100 2005 SY150", -- VestaFamily (MBA-IMB)
		"Sol/383113 2005 SX239", -- VestaFamily (MBA-IMB)
		"Sol/383123 2005 TW23", -- VestaFamily (MBA-IMB)
		"Sol/383126 2005 TV74", -- VestaFamily (MBA-IMB)
		"Sol/383143 2005 UB178", -- VestaFamily (MBA-IMB)
		"Sol/383187 2005 XV8", -- VestaFamily (MBA-IMB)
		"Sol/383414 2006 UV211", -- VestaFamily (MBA-IMB)
		"Sol/383426 2006 UO346", -- VestaFamily (MBA-IMB)
		"Sol/383459 2006 XY70", -- VestaFamily (MBA-IMB)
		"Sol/383461 2006 YP3", -- VestaFamily (MBA-IMB)
		"Sol/383479 2007 BR", -- VestaFamily (MBA-IMB)
		"Sol/383491 2007 BF48", -- VestaFamily (MBA-IMB)
		"Sol/383506 2007 CU16", -- VestaFamily (MBA-IMB)
		"Sol/383507 2007 CX17", -- VestaFamily (MBA-IMB)
		"Sol/383538 2007 DT64", -- VestaFamily (MBA-IMB)
		"Sol/383569 2007 EY161", -- VestaFamily (MBA-IMB)
		"Sol/383585 2007 GP8", -- VestaFamily (MBA-IMB)
		"Sol/383822 2008 DC48", -- VestaFamily (MBA-IMB)
		"Sol/384280 2009 QL18", -- VestaFamily (MBA-IMB)
		"Sol/384292 2009 RU15", -- VestaFamily (MBA-IMB)
		"Sol/384293 2009 RM25", -- VestaFamily (MBA-IMB)
		"Sol/384298 2009 RJ55", -- VestaFamily (MBA-IMB)
		"Sol/384310 2009 SH118", -- VestaFamily (MBA-IMB)
		"Sol/384315 2009 SP158", -- VestaFamily (MBA-IMB)
		"Sol/384325 2009 SP268", -- VestaFamily (MBA-IMB)
		"Sol/384340 2009 TE4", -- VestaFamily (MBA-IMB)
		"Sol/384362 2009 UV83", -- VestaFamily (MBA-IMB)
		"Sol/384377 2009 VR5", -- VestaFamily (MBA-IMB)
		"Sol/384381 2009 VQ28", -- VestaFamily (MBA-IMB)
		"Sol/384393 2009 VU93", -- VestaFamily (MBA-IMB)
		"Sol/384409 2009 WK93", -- VestaFamily (MBA-IMB)
		"Sol/384418 2009 WQ204", -- VestaFamily (MBA-IMB)
		"Sol/384574 2010 GJ172", -- VestaFamily (MBA-IMB)
		"Sol/384612 2011 BQ81", -- VestaFamily (MBA-IMB)
		"Sol/384621 2011 CW87", -- VestaFamily (MBA-IMB)
		"Sol/384625 2011 CJ117", -- VestaFamily (MBA-IMB)
		"Sol/384627 2011 DE", -- VestaFamily (MBA-IMB)
		"Sol/384668 2011 FX48", -- VestaFamily (MBA-IMB)
		"Sol/384669 2011 FL49", -- VestaFamily (MBA-IMB)
		"Sol/384693 2011 GN84", -- VestaFamily (MBA-IMB)
		"Sol/384695 2011 HG6", -- VestaFamily (MBA-IMB)
		"Sol/384767 2012 LN", -- VestaFamily (MBA-IMB)
		"Sol/384781 2012 PY13", -- VestaFamily (MBA-IMB)
		"Sol/384802 2012 QN33", -- VestaFamily (MBA-IMB)
		"Sol/384818 2012 RE5", -- VestaFamily (MBA-IMB)
		"Sol/384860 2012 SN28", -- VestaFamily (MBA-IMB)
		"Sol/385043 2012 TC323", -- VestaFamily (MBA-IMB)
		"Sol/385119 2012 XA63", -- VestaFamily (MBA-IMB)
		"Sol/385372 2002 QJ19", -- VestaFamily (MBA-IMB)
		"Sol/385401 2002 VF127", -- VestaFamily (MBA-IMB)
		"Sol/385645 2005 QS174", -- VestaFamily (MBA-IMB)
		"Sol/385648 2005 QU181", -- VestaFamily (MBA-IMB)
		"Sol/385649 2005 QG190", -- VestaFamily (MBA-IMB)
		"Sol/385666 2005 SH100", -- VestaFamily (MBA-IMB)
		"Sol/385669 2005 SS144", -- VestaFamily (MBA-IMB)
		"Sol/385672 2005 SK169", -- VestaFamily (MBA-IMB)
		"Sol/385694 2005 TV60", -- VestaFamily (MBA-IMB)
		"Sol/385724 2005 UB273", -- VestaFamily (MBA-IMB)
		"Sol/385726 2005 UQ302", -- VestaFamily (MBA-IMB)
		"Sol/385739 2005 VB130", -- VestaFamily (MBA-IMB)
		"Sol/385741 2005 WY41", -- VestaFamily (MBA-IMB)
		"Sol/385742 2005 WX54", -- VestaFamily (MBA-IMB)
		"Sol/385793 2006 BV178", -- VestaFamily (MBA-IMB)
		"Sol/385982 2007 AE29", -- VestaFamily (MBA-IMB)
		"Sol/385994 2007 CQ9", -- VestaFamily (MBA-IMB)
		"Sol/386006 2007 DQ14", -- VestaFamily (MBA-IMB)
		"Sol/386054 2007 FE32", -- VestaFamily (MBA-IMB)
		"Sol/386266 2008 GS75", -- VestaFamily (MBA-IMB)
		"Sol/386285 2008 RW41", -- VestaFamily (MBA-IMB)
		"Sol/386304 2008 SN35", -- VestaFamily (MBA-IMB)
		"Sol/386650 2009 SF321", -- VestaFamily (MBA-IMB)
		"Sol/386659 2009 UQ28", -- VestaFamily (MBA-IMB)
		"Sol/386688 2009 VB94", -- VestaFamily (MBA-IMB)
		"Sol/386702 2009 WN73", -- VestaFamily (MBA-IMB)
		"Sol/386732 2010 AU41", -- VestaFamily (MBA-IMB)
		"Sol/386737 2010 AR50", -- VestaFamily (MBA-IMB)
		"Sol/386741 2010 AO67", -- VestaFamily (MBA-IMB)
		"Sol/386863 2011 DB13", -- VestaFamily (MBA-IMB)
		"Sol/386870 2011 EE53", -- VestaFamily (MBA-IMB)
		"Sol/386873 2011 FR5", -- VestaFamily (MBA-IMB)
		"Sol/386887 2011 GG22", -- VestaFamily (MBA-IMB)
		"Sol/386907 2011 HQ57", -- VestaFamily (MBA-IMB)
		"Sol/386986 2012 PR34", -- VestaFamily (MBA-IMB)
		"Sol/386994 2012 QB38", -- VestaFamily (MBA-IMB)
		"Sol/387029 2012 SN15", -- VestaFamily (MBA-IMB)
		"Sol/387048 2012 TH17", -- VestaFamily (MBA-IMB)
		"Sol/387060 2012 TH49", -- VestaFamily (MBA-IMB)
		"Sol/387066 2012 TO59", -- VestaFamily (MBA-IMB)
		"Sol/387079 2012 TM95", -- VestaFamily (MBA-IMB)
		"Sol/387119 2012 TO168", -- VestaFamily (MBA-IMB)
		"Sol/387135 2012 TC196", -- VestaFamily (MBA-IMB)
		"Sol/387162 2012 TN244", -- VestaFamily (MBA-IMB)
		"Sol/387204 2012 TO311", -- VestaFamily (MBA-IMB)
		"Sol/387216 2012 UQ3", -- VestaFamily (MBA-IMB)
		"Sol/387249 2012 UY79", -- VestaFamily (MBA-IMB)
		"Sol/387258 2012 UN98", -- VestaFamily (MBA-IMB)
		"Sol/387290 2012 UR166", -- VestaFamily (MBA-IMB)
		"Sol/387295 2012 UG176", -- VestaFamily (MBA-IMB)
		"Sol/387340 2012 WV5", -- VestaFamily (MBA-IMB)
		"Sol/387371 2012 XP110", -- VestaFamily (MBA-IMB)
		"Sol/387394 2013 BX78", -- VestaFamily (MBA-IMB)
		"Sol/387397 2013 NZ18", -- VestaFamily (MBA-IMB)
		"Sol/387436 2013 WB47", -- VestaFamily (MBA-IMB)
		"Sol/387479 2013 YU14", -- VestaFamily (MBA-IMB)
		"Sol/387509 1998 TC26", -- VestaFamily (MBA-IMB)
		"Sol/387591 2001 VP127", -- VestaFamily (MBA-IMB)
		"Sol/387598 2001 XH161", -- VestaFamily (MBA-IMB)
		"Sol/387698 2002 VG100", -- VestaFamily (MBA-IMB)
		"Sol/387701 2002 VB134", -- VestaFamily (MBA-IMB)
		"Sol/387740 2003 GK57", -- VestaFamily (MBA-IMB)
		"Sol/387864 2004 RK82", -- VestaFamily (MBA-IMB)
		"Sol/387880 2004 TU4", -- VestaFamily (MBA-IMB)
		"Sol/387978 2005 MW44", -- VestaFamily (MBA-IMB)
		"Sol/388002 2005 QR135", -- VestaFamily (MBA-IMB)
		"Sol/388014 2005 RM48", -- VestaFamily (MBA-IMB)
		"Sol/388038 2005 SW145", -- VestaFamily (MBA-IMB)
		"Sol/388066 2005 TF142", -- VestaFamily (MBA-IMB)
		"Sol/388067 2005 TS167", -- VestaFamily (MBA-IMB)
		"Sol/388070 2005 UZ22", -- VestaFamily (MBA-IMB)
		"Sol/388088 2005 UJ144", -- VestaFamily (MBA-IMB)
		"Sol/388094 2005 UK252", -- VestaFamily (MBA-IMB)
		"Sol/388096 2005 UJ268", -- VestaFamily (MBA-IMB)
		"Sol/388098 2005 UV286", -- VestaFamily (MBA-IMB)
		"Sol/388115 2005 UV418", -- VestaFamily (MBA-IMB)
		"Sol/388116 2005 UD426", -- VestaFamily (MBA-IMB)
		"Sol/388119 2005 UK443", -- VestaFamily (MBA-IMB)
		"Sol/388124 2005 UP477", -- VestaFamily (MBA-IMB)
		"Sol/388131 2005 VW108", -- VestaFamily (MBA-IMB)
		"Sol/388152 2005 XB38", -- VestaFamily (MBA-IMB)
		"Sol/388437 2007 BH77", -- VestaFamily (MBA-IMB)
		"Sol/388459 2007 DF43", -- VestaFamily (MBA-IMB)
		"Sol/388473 2007 DS99", -- VestaFamily (MBA-IMB)
		"Sol/388480 2007 EE31", -- VestaFamily (MBA-IMB)
		"Sol/388512 2007 EW206", -- VestaFamily (MBA-IMB)
		"Sol/388518 2007 GU22", -- VestaFamily (MBA-IMB)
		"Sol/388529 2007 GS60", -- VestaFamily (MBA-IMB)
		"Sol/388551 2007 MJ2", -- VestaFamily (MBA-IMB)
		"Sol/388861 2008 OJ15", -- VestaFamily (MBA-IMB)
		"Sol/388867 2008 QC13", -- VestaFamily (MBA-IMB)
		"Sol/388877 2008 RN33", -- VestaFamily (MBA-IMB)
		"Sol/388885 2008 RG94", -- VestaFamily (MBA-IMB)
		"Sol/388897 2008 SD6", -- VestaFamily (MBA-IMB)
		"Sol/388900 2008 SU35", -- VestaFamily (MBA-IMB)
		"Sol/388920 2008 SW129", -- VestaFamily (MBA-IMB)
		"Sol/388937 2008 SH247", -- VestaFamily (MBA-IMB)
		"Sol/388941 2008 SJ273", -- VestaFamily (MBA-IMB)
		"Sol/388974 2008 UQ13", -- VestaFamily (MBA-IMB)
		"Sol/388982 2008 UJ56", -- VestaFamily (MBA-IMB)
		"Sol/388993 2008 UZ87", -- VestaFamily (MBA-IMB)
		"Sol/389000 2008 UW141", -- VestaFamily (MBA-IMB)
		"Sol/389015 2008 UN207", -- VestaFamily (MBA-IMB)
		"Sol/389095 2008 XT40", -- VestaFamily (MBA-IMB)
		"Sol/389369 2009 VF52", -- VestaFamily (MBA-IMB)
		"Sol/389372 2009 VS103", -- VestaFamily (MBA-IMB)
		"Sol/389395 2009 XA3", -- VestaFamily (MBA-IMB)
		"Sol/389398 2009 XX15", -- VestaFamily (MBA-IMB)
		"Sol/389399 2009 XQ17", -- VestaFamily (MBA-IMB)
		"Sol/389407 2010 AT18", -- VestaFamily (MBA-IMB)
		"Sol/389422 2010 CR3", -- VestaFamily (MBA-IMB)
		"Sol/389425 2010 CZ11", -- VestaFamily (MBA-IMB)
		"Sol/389458 2010 DZ41", -- VestaFamily (MBA-IMB)
		"Sol/389583 2011 EP22", -- VestaFamily (MBA-IMB)
		"Sol/389588 2011 FH126", -- VestaFamily (MBA-IMB)
		"Sol/389598 2011 GJ70", -- VestaFamily (MBA-IMB)
		"Sol/389609 2011 HF23", -- VestaFamily (MBA-IMB)
		"Sol/389613 2011 HR42", -- VestaFamily (MBA-IMB)
		"Sol/389633 2011 KT14", -- VestaFamily (MBA-IMB)
		"Sol/389636 2011 KE31", -- VestaFamily (MBA-IMB)
		"Sol/389639 2011 KH46", -- VestaFamily (MBA-IMB)
		"Sol/389642 2011 LD5", -- VestaFamily (MBA-IMB)
		"Sol/389643 2011 LN5", -- VestaFamily (MBA-IMB)
		"Sol/389673 2011 PC12", -- VestaFamily (MBA-IMB)
		"Sol/389710 2011 RZ9", -- VestaFamily (MBA-IMB)
		"Sol/389783 2011 UG24", -- VestaFamily (MBA-IMB)
		"Sol/389837 2012 PP23", -- VestaFamily (MBA-IMB)
		"Sol/389847 2012 RF5", -- VestaFamily (MBA-IMB)
		"Sol/389853 2012 RS24", -- VestaFamily (MBA-IMB)
		"Sol/389878 2012 SA42", -- VestaFamily (MBA-IMB)
		"Sol/389898 2012 TM27", -- VestaFamily (MBA-IMB)
		"Sol/389903 2012 TE38", -- VestaFamily (MBA-IMB)
		"Sol/389915 2012 TG87", -- VestaFamily (MBA-IMB)
		"Sol/389952 2012 TV168", -- VestaFamily (MBA-IMB)
		"Sol/389961 2012 TU190", -- VestaFamily (MBA-IMB)
		"Sol/389967 2012 TQ213", -- VestaFamily (MBA-IMB)
		"Sol/389968 2012 TY213", -- VestaFamily (MBA-IMB)
		"Sol/389979 2012 TL252", -- VestaFamily (MBA-IMB)
		"Sol/389999 2012 TP299", -- VestaFamily (MBA-IMB)
		"Sol/390006 2012 TD312", -- VestaFamily (MBA-IMB)
		"Sol/390056 2012 UK84", -- VestaFamily (MBA-IMB)
		"Sol/390108 2012 VS30", -- VestaFamily (MBA-IMB)
		"Sol/390113 2012 VW34", -- VestaFamily (MBA-IMB)
		"Sol/390138 2012 VQ74", -- VestaFamily (MBA-IMB)
		"Sol/390176 2012 WH3", -- VestaFamily (MBA-IMB)
		"Sol/390206 2012 XD6", -- VestaFamily (MBA-IMB)
		"Sol/390245 2012 XH80", -- VestaFamily (MBA-IMB)
		"Sol/390500 2014 AV49", -- VestaFamily (MBA-IMB)
		"Sol/390579 2001 PQ62", -- VestaFamily (MBA-IMB)
		"Sol/390581 2001 QD116", -- VestaFamily (MBA-IMB)
		"Sol/390587 2001 RY53", -- VestaFamily (MBA-IMB)
		"Sol/390596 2001 SB186", -- VestaFamily (MBA-IMB)
		"Sol/390598 2001 SJ304", -- VestaFamily (MBA-IMB)
		"Sol/390601 2001 TD25", -- VestaFamily (MBA-IMB)
		"Sol/390612 2001 UN186", -- VestaFamily (MBA-IMB)
		"Sol/390619 2001 WV46", -- VestaFamily (MBA-IMB)
		"Sol/390707 2003 DR24", -- VestaFamily (MBA-IMB)
		"Sol/390712 2003 FP46", -- VestaFamily (MBA-IMB)
		"Sol/390724 2003 GK56", -- VestaFamily (MBA-IMB)
		"Sol/390834 2004 PM99", -- VestaFamily (MBA-IMB)
		"Sol/390840 2004 RL23", -- VestaFamily (MBA-IMB)
		"Sol/390848 Veerle", -- VestaFamily (MBA-IMB)
		"Sol/390849 2004 RF175", -- VestaFamily (MBA-IMB)
		"Sol/390860 2004 RK319", -- VestaFamily (MBA-IMB)
		"Sol/390869 2004 TT117", -- VestaFamily (MBA-IMB)
		"Sol/390875 2004 TC204", -- VestaFamily (MBA-IMB)
		"Sol/390881 2004 TZ333", -- VestaFamily (MBA-IMB)
		"Sol/390981 2005 SC12", -- VestaFamily (MBA-IMB)
		"Sol/391013 2005 SR177", -- VestaFamily (MBA-IMB)
		"Sol/391014 2005 SP178", -- VestaFamily (MBA-IMB)
		"Sol/391019 2005 SJ234", -- VestaFamily (MBA-IMB)
		"Sol/391020 2005 SE235", -- VestaFamily (MBA-IMB)
		"Sol/391056 2005 UK4", -- VestaFamily (MBA-IMB)
		"Sol/391057 2005 UW7", -- VestaFamily (MBA-IMB)
		"Sol/391061 2005 UG43", -- VestaFamily (MBA-IMB)
		"Sol/391062 2005 UH57", -- VestaFamily (MBA-IMB)
		"Sol/391068 2005 UZ103", -- VestaFamily (MBA-IMB)
		"Sol/391083 2005 UE219", -- VestaFamily (MBA-IMB)
		"Sol/391086 2005 UX237", -- VestaFamily (MBA-IMB)
		"Sol/391094 2005 UO324", -- VestaFamily (MBA-IMB)
		"Sol/391109 2005 UZ516", -- VestaFamily (MBA-IMB)
		"Sol/391111 2005 VK31", -- VestaFamily (MBA-IMB)
		"Sol/391112 2005 VR32", -- VestaFamily (MBA-IMB)
		"Sol/391117 2005 VS70", -- VestaFamily (MBA-IMB)
		"Sol/391125 2005 WY31", -- VestaFamily (MBA-IMB)
		"Sol/391128 2005 WE71", -- VestaFamily (MBA-IMB)
		"Sol/391133 2005 XN12", -- VestaFamily (MBA-IMB)
		"Sol/391142 2005 YM46", -- VestaFamily (MBA-IMB)
		"Sol/391157 2005 YZ137", -- VestaFamily (MBA-IMB)
		"Sol/391161 2005 YB199", -- VestaFamily (MBA-IMB)
		"Sol/391172 2006 AO60", -- VestaFamily (MBA-IMB)
		"Sol/391177 2006 BT114", -- VestaFamily (MBA-IMB)
		"Sol/391194 2006 DS125", -- VestaFamily (MBA-IMB)
		"Sol/391408 2007 DU6", -- VestaFamily (MBA-IMB)
		"Sol/391416 2007 DR72", -- VestaFamily (MBA-IMB)
		"Sol/391433 2007 ED71", -- VestaFamily (MBA-IMB)
		"Sol/391447 2007 EZ206", -- VestaFamily (MBA-IMB)
		"Sol/391452 2007 FA32", -- VestaFamily (MBA-IMB)
		"Sol/391462 2007 GB57", -- VestaFamily (MBA-IMB)
		"Sol/391465 2007 GF71", -- VestaFamily (MBA-IMB)
		"Sol/391467 2007 GJ76", -- VestaFamily (MBA-IMB)
		"Sol/391480 2007 HK78", -- VestaFamily (MBA-IMB)
		"Sol/391482 2007 HG96", -- VestaFamily (MBA-IMB)
		"Sol/391487 2007 JK25", -- VestaFamily (MBA-IMB)
		"Sol/391784 2008 QZ17", -- VestaFamily (MBA-IMB)
		"Sol/391794 2008 RV73", -- VestaFamily (MBA-IMB)
		"Sol/391800 2008 RC106", -- VestaFamily (MBA-IMB)
		"Sol/391807 2008 RP135", -- VestaFamily (MBA-IMB)
		"Sol/391811 2008 RL137", -- VestaFamily (MBA-IMB)
		"Sol/391813 2008 RC147", -- VestaFamily (MBA-IMB)
		"Sol/391818 2008 SZ29", -- VestaFamily (MBA-IMB)
		"Sol/391820 2008 SY30", -- VestaFamily (MBA-IMB)
		"Sol/391828 2008 SQ116", -- VestaFamily (MBA-IMB)
		"Sol/391843 2008 SN235", -- VestaFamily (MBA-IMB)
		"Sol/391872 2008 TN110", -- VestaFamily (MBA-IMB)
		"Sol/391874 2008 TT111", -- VestaFamily (MBA-IMB)
		"Sol/391876 2008 TE118", -- VestaFamily (MBA-IMB)
		"Sol/391879 2008 TT139", -- VestaFamily (MBA-IMB)
		"Sol/391882 2008 TT180", -- VestaFamily (MBA-IMB)
		"Sol/391900 2008 UC112", -- VestaFamily (MBA-IMB)
		"Sol/391907 2008 UU146", -- VestaFamily (MBA-IMB)
		"Sol/391926 2008 UV292", -- VestaFamily (MBA-IMB)
		"Sol/391949 2008 VF78", -- VestaFamily (MBA-IMB)
		"Sol/392263 2009 YV24", -- VestaFamily (MBA-IMB)
		"Sol/392264 2010 AS", -- VestaFamily (MBA-IMB)
		"Sol/392281 2010 BB4", -- VestaFamily (MBA-IMB)
		"Sol/392285 2010 CK12", -- VestaFamily (MBA-IMB)
		"Sol/392293 2010 CX60", -- VestaFamily (MBA-IMB)
		"Sol/392397 2010 JK177", -- VestaFamily (MBA-IMB)
		"Sol/392479 2011 HU11", -- VestaFamily (MBA-IMB)
		"Sol/392496 2011 OW12", -- VestaFamily (MBA-IMB)
		"Sol/392497 2011 OK15", -- VestaFamily (MBA-IMB)
		"Sol/392510 2011 PR12", -- VestaFamily (MBA-IMB)
		"Sol/392532 2011 QW69", -- VestaFamily (MBA-IMB)
		"Sol/392706 2012 BJ31", -- VestaFamily (MBA-IMB)
		"Sol/392788 2012 TD161", -- VestaFamily (MBA-IMB)
		"Sol/392791 2012 TZ168", -- VestaFamily (MBA-IMB)
		"Sol/392799 2012 TS192", -- VestaFamily (MBA-IMB)
		"Sol/392839 2012 UV22", -- VestaFamily (MBA-IMB)
		"Sol/392859 2012 UP77", -- VestaFamily (MBA-IMB)
		"Sol/392876 2012 UV125", -- VestaFamily (MBA-IMB)
		"Sol/392889 2012 VE31", -- VestaFamily (MBA-IMB)
		"Sol/392916 2012 VE87", -- VestaFamily (MBA-IMB)
		"Sol/392919 2012 VQ88", -- VestaFamily (MBA-IMB)
		"Sol/392924 2012 VW96", -- VestaFamily (MBA-IMB)
		"Sol/392925 2012 VZ96", -- VestaFamily (MBA-IMB)
		"Sol/392966 2012 XF11", -- VestaFamily (MBA-IMB)
		"Sol/392967 2012 XN12", -- VestaFamily (MBA-IMB)
		"Sol/392971 2012 XS27", -- VestaFamily (MBA-IMB)
		"Sol/392989 2012 XZ79", -- VestaFamily (MBA-IMB)
		"Sol/393005 2012 XG135", -- VestaFamily (MBA-IMB)
		"Sol/393007 2012 XE136", -- VestaFamily (MBA-IMB)
		"Sol/393064 2013 AO75", -- VestaFamily (MBA-IMB)
		"Sol/393222 2013 ES86", -- VestaFamily (MBA-IMB)
		"Sol/393224 2013 EB103", -- VestaFamily (MBA-IMB)
		"Sol/393309 2013 YS124", -- VestaFamily (MBA-IMB)
		"Sol/393344 2014 EF1", -- VestaFamily (MBA-IMB)
		"Sol/393363 1999 GU10", -- VestaFamily (MBA-IMB)
		"Sol/393418 2001 QA250", -- VestaFamily (MBA-IMB)
		"Sol/393457 2001 VJ126", -- VestaFamily (MBA-IMB)
		"Sol/393461 2001 XL171", -- VestaFamily (MBA-IMB)
		"Sol/393467 2002 AX144", -- VestaFamily (MBA-IMB)
		"Sol/393469 2002 AY209", -- VestaFamily (MBA-IMB)
		"Sol/393673 2004 RP158", -- VestaFamily (MBA-IMB)
		"Sol/393682 2004 RO275", -- VestaFamily (MBA-IMB)
		"Sol/393683 2004 RX302", -- VestaFamily (MBA-IMB)
		"Sol/393688 2004 SZ22", -- VestaFamily (MBA-IMB)
		"Sol/393713 2004 TV268", -- VestaFamily (MBA-IMB)
		"Sol/393959 2005 UC236", -- VestaFamily (MBA-IMB)
		"Sol/393980 2005 UP352", -- VestaFamily (MBA-IMB)
		"Sol/394090 2006 BK41", -- VestaFamily (MBA-IMB)
		"Sol/394127 2006 GW54", -- VestaFamily (MBA-IMB)
		"Sol/394399 2007 EY177", -- VestaFamily (MBA-IMB)
		"Sol/394403 2007 GT22", -- VestaFamily (MBA-IMB)
		"Sol/394412 2007 GF62", -- VestaFamily (MBA-IMB)
		"Sol/394417 2007 HD22", -- VestaFamily (MBA-IMB)
		"Sol/394419 2007 HB67", -- VestaFamily (MBA-IMB)
		"Sol/394817 2008 SQ42", -- VestaFamily (MBA-IMB)
		"Sol/394819 2008 SJ48", -- VestaFamily (MBA-IMB)
		"Sol/394820 2008 SW55", -- VestaFamily (MBA-IMB)
		"Sol/394844 2008 SM249", -- VestaFamily (MBA-IMB)
		"Sol/394845 2008 SG251", -- VestaFamily (MBA-IMB)
		"Sol/394847 2008 SZ271", -- VestaFamily (MBA-IMB)
		"Sol/394852 2008 TV32", -- VestaFamily (MBA-IMB)
		"Sol/394877 2008 UC35", -- VestaFamily (MBA-IMB)
		"Sol/394878 2008 UH61", -- VestaFamily (MBA-IMB)
		"Sol/394892 2008 UE192", -- VestaFamily (MBA-IMB)
		"Sol/394904 2008 UW354", -- VestaFamily (MBA-IMB)
		"Sol/394907 2008 UY369", -- VestaFamily (MBA-IMB)
		"Sol/394912 2008 VP59", -- VestaFamily (MBA-IMB)
		"Sol/394922 2008 WM66", -- VestaFamily (MBA-IMB)
		"Sol/395156 2010 CX93", -- VestaFamily (MBA-IMB)
		"Sol/395165 2010 CQ181", -- VestaFamily (MBA-IMB)
		"Sol/395193 2010 GV74", -- VestaFamily (MBA-IMB)
		"Sol/395218 2010 JO177", -- VestaFamily (MBA-IMB)
		"Sol/395299 2011 HR59", -- VestaFamily (MBA-IMB)
		"Sol/395344 2011 QA49", -- VestaFamily (MBA-IMB)
		"Sol/395743 2012 UQ125", -- VestaFamily (MBA-IMB)
		"Sol/395786 2012 VB111", -- VestaFamily (MBA-IMB)
		"Sol/395811 2012 XT25", -- VestaFamily (MBA-IMB)
		"Sol/395817 2012 XJ38", -- VestaFamily (MBA-IMB)
		"Sol/395828 2012 XN76", -- VestaFamily (MBA-IMB)
		"Sol/395849 2012 XO143", -- VestaFamily (MBA-IMB)
		"Sol/395877 2013 AJ29", -- VestaFamily (MBA-IMB)
		"Sol/395930 2013 AY102", -- VestaFamily (MBA-IMB)
		"Sol/395952 2013 AV133", -- VestaFamily (MBA-IMB)
		"Sol/396069 2013 CA73", -- VestaFamily (MBA-IMB)
		"Sol/396310 2014 DX31", -- VestaFamily (MBA-IMB)
		"Sol/396365 2014 DL90", -- VestaFamily (MBA-IMB)
		"Sol/396372 2014 DV106", -- VestaFamily (MBA-IMB)
		"Sol/396390 2014 DF121", -- VestaFamily (MBA-IMB)
		"Sol/396426 2014 EL36", -- VestaFamily (MBA-IMB)
		"Sol/396469 2014 FQ35", -- VestaFamily (MBA-IMB)
		"Sol/396611 2001 SG98", -- VestaFamily (MBA-IMB)
		"Sol/396632 2001 UZ211", -- VestaFamily (MBA-IMB)
		"Sol/396821 2004 RP51", -- VestaFamily (MBA-IMB)
		"Sol/396869 2004 TX45", -- VestaFamily (MBA-IMB)
		"Sol/396884 2004 TW264", -- VestaFamily (MBA-IMB)
		"Sol/397043 2005 UY70", -- VestaFamily (MBA-IMB)
		"Sol/397137 2005 WD107", -- VestaFamily (MBA-IMB)
		"Sol/397524 2007 TN127", -- VestaFamily (MBA-IMB)
		"Sol/397582 2007 US131", -- VestaFamily (MBA-IMB)
		"Sol/397806 2008 RQ35", -- VestaFamily (MBA-IMB)
		"Sol/397811 2008 RG86", -- VestaFamily (MBA-IMB)
		"Sol/397855 2008 TF90", -- VestaFamily (MBA-IMB)
		"Sol/397875 2008 UR77", -- VestaFamily (MBA-IMB)
		"Sol/397878 2008 US92", -- VestaFamily (MBA-IMB)
		"Sol/397892 2008 UN226", -- VestaFamily (MBA-IMB)
		"Sol/397904 2008 UE322", -- VestaFamily (MBA-IMB)
		"Sol/397914 2008 VP32", -- VestaFamily (MBA-IMB)
		"Sol/397925 2008 WA20", -- VestaFamily (MBA-IMB)
		"Sol/397930 2008 WF62", -- VestaFamily (MBA-IMB)
		"Sol/397939 2008 XF41", -- VestaFamily (MBA-IMB)
		"Sol/398134 2010 CK123", -- VestaFamily (MBA-IMB)
		"Sol/398317 2011 HL46", -- VestaFamily (MBA-IMB)
		"Sol/398328 2011 PC10", -- VestaFamily (MBA-IMB)
		"Sol/398352 2011 ST3", -- VestaFamily (MBA-IMB)
		"Sol/398525 2011 UA294", -- VestaFamily (MBA-IMB)
		"Sol/398555 2011 UJ389", -- VestaFamily (MBA-IMB)
		"Sol/398573 2011 WP35", -- VestaFamily (MBA-IMB)
		"Sol/398715 2012 XA66", -- VestaFamily (MBA-IMB)
		"Sol/398769 2013 AN83", -- VestaFamily (MBA-IMB)
		"Sol/398824 2013 BY65", -- VestaFamily (MBA-IMB)
		"Sol/398855 2013 CL50", -- VestaFamily (MBA-IMB)
		"Sol/398970 2013 EY35", -- VestaFamily (MBA-IMB)
		"Sol/399003 2013 FM26", -- VestaFamily (MBA-IMB)
		"Sol/399238 2014 HA9", -- VestaFamily (MBA-IMB)
		"Sol/399262 2014 HN43", -- VestaFamily (MBA-IMB)
		"Sol/399263 2014 HY46", -- VestaFamily (MBA-IMB)
		"Sol/399343 2000 RF89", -- VestaFamily (MBA-IMB)
		"Sol/399660 2004 RU188", -- VestaFamily (MBA-IMB)
		"Sol/399718 2004 VD70", -- VestaFamily (MBA-IMB)
		"Sol/399895 2005 WH86", -- VestaFamily (MBA-IMB)
		"Sol/399957 2006 AQ104", -- VestaFamily (MBA-IMB)
		"Sol/399966 2006 BZ81", -- VestaFamily (MBA-IMB)
		"Sol/399999 2006 DG161", -- VestaFamily (MBA-IMB)
		"Sol/400003 2006 HG32", -- VestaFamily (MBA-IMB)
		"Sol/400007 2006 HP91", -- VestaFamily (MBA-IMB)
		"Sol/400244 2007 PD11", -- VestaFamily (MBA-IMB)
		"Sol/400393 2008 AG62", -- VestaFamily (MBA-IMB)
		"Sol/400524 2008 SR257", -- VestaFamily (MBA-IMB)
		"Sol/400533 2008 UT47", -- VestaFamily (MBA-IMB)
		"Sol/400538 2008 UQ120", -- VestaFamily (MBA-IMB)
		"Sol/400540 2008 UJ213", -- VestaFamily (MBA-IMB)
		"Sol/400546 2008 UB256", -- VestaFamily (MBA-IMB)
		"Sol/400569 2008 XN50", -- VestaFamily (MBA-IMB)
		"Sol/400573 2008 YJ14", -- VestaFamily (MBA-IMB)
		"Sol/400578 2008 YP41", -- VestaFamily (MBA-IMB)
		"Sol/400579 2008 YG55", -- VestaFamily (MBA-IMB)
		"Sol/400593 2009 AT21", -- VestaFamily (MBA-IMB)
		"Sol/400605 2009 BN121", -- VestaFamily (MBA-IMB)
		"Sol/400780 2010 ER73", -- VestaFamily (MBA-IMB)
		"Sol/400789 2010 EK135", -- VestaFamily (MBA-IMB)
		"Sol/400827 2010 JJ157", -- VestaFamily (MBA-IMB)
		"Sol/400997 2011 QX9", -- VestaFamily (MBA-IMB)
		"Sol/401014 2011 SV4", -- VestaFamily (MBA-IMB)
		"Sol/401020 2011 SZ36", -- VestaFamily (MBA-IMB)
		"Sol/401021 2011 SF40", -- VestaFamily (MBA-IMB)
		"Sol/401025 2011 SN80", -- VestaFamily (MBA-IMB)
		"Sol/401041 2011 SW256", -- VestaFamily (MBA-IMB)
		"Sol/401053 2011 UE17", -- VestaFamily (MBA-IMB)
		"Sol/401059 2011 UF39", -- VestaFamily (MBA-IMB)
		"Sol/401072 2011 UT80", -- VestaFamily (MBA-IMB)
		"Sol/401113 2011 UN260", -- VestaFamily (MBA-IMB)
		"Sol/401166 2011 WY54", -- VestaFamily (MBA-IMB)
		"Sol/401198 2011 WS145", -- VestaFamily (MBA-IMB)
		"Sol/401305 2012 WU4", -- VestaFamily (MBA-IMB)
		"Sol/401396 2013 CR45", -- VestaFamily (MBA-IMB)
		"Sol/401435 2013 CL111", -- VestaFamily (MBA-IMB)
		"Sol/401451 2013 CE139", -- VestaFamily (MBA-IMB)
		"Sol/401457 2013 CW161", -- VestaFamily (MBA-IMB)
		"Sol/401480 2013 CM204", -- VestaFamily (MBA-IMB)
		"Sol/401483 2013 CX209", -- VestaFamily (MBA-IMB)
		"Sol/401495 2013 EG3", -- VestaFamily (MBA-IMB)
		"Sol/401510 2013 EV34", -- VestaFamily (MBA-IMB)
		"Sol/401791 2014 GA28", -- VestaFamily (MBA-IMB)
		"Sol/401834 1999 TB167", -- VestaFamily (MBA-IMB)
		"Sol/401932 2002 CD182", -- VestaFamily (MBA-IMB)
		"Sol/402183 2004 TF87", -- VestaFamily (MBA-IMB)
		"Sol/402198 2004 TK277", -- VestaFamily (MBA-IMB)
		"Sol/402486 2006 CA35", -- VestaFamily (MBA-IMB)
		"Sol/402538 2006 FP53", -- VestaFamily (MBA-IMB)
		"Sol/402847 2007 QQ7", -- VestaFamily (MBA-IMB)
		"Sol/402852 2007 RE12", -- VestaFamily (MBA-IMB)
		"Sol/402853 2007 RE18", -- VestaFamily (MBA-IMB)
		"Sol/402894 2007 SC19", -- VestaFamily (MBA-IMB)
		"Sol/402948 2007 TT362", -- VestaFamily (MBA-IMB)
		"Sol/402952 2007 TD376", -- VestaFamily (MBA-IMB)
		"Sol/402970 2007 UB49", -- VestaFamily (MBA-IMB)
		"Sol/403013 2007 VX332", -- VestaFamily (MBA-IMB)
		"Sol/403251 2008 YC10", -- VestaFamily (MBA-IMB)
		"Sol/403261 2008 YE105", -- VestaFamily (MBA-IMB)
		"Sol/403290 2009 BO75", -- VestaFamily (MBA-IMB)
		"Sol/403307 2009 CR6", -- VestaFamily (MBA-IMB)
		"Sol/403309 2009 CE27", -- VestaFamily (MBA-IMB)
		"Sol/403332 2009 DG85", -- VestaFamily (MBA-IMB)
		"Sol/403347 2009 FS3", -- VestaFamily (MBA-IMB)
		"Sol/403527 2010 EC78", -- VestaFamily (MBA-IMB)
		"Sol/403568 2010 NJ6", -- VestaFamily (MBA-IMB)
		"Sol/403789 2011 SL179", -- VestaFamily (MBA-IMB)
		"Sol/403804 2011 UT54", -- VestaFamily (MBA-IMB)
		"Sol/403812 2011 UJ117", -- VestaFamily (MBA-IMB)
		"Sol/403820 2011 UB159", -- VestaFamily (MBA-IMB)
		"Sol/403825 2011 UY165", -- VestaFamily (MBA-IMB)
		"Sol/403830 2011 UB210", -- VestaFamily (MBA-IMB)
		"Sol/403842 2011 UX269", -- VestaFamily (MBA-IMB)
		"Sol/403859 2011 UY357", -- VestaFamily (MBA-IMB)
		"Sol/404186 2013 CK111", -- VestaFamily (MBA-IMB)
		"Sol/404192 2013 CK120", -- VestaFamily (MBA-IMB)
		"Sol/404204 2013 CK152", -- VestaFamily (MBA-IMB)
		"Sol/404212 2013 CM169", -- VestaFamily (MBA-IMB)
		"Sol/404215 2013 CM172", -- VestaFamily (MBA-IMB)
		"Sol/404223 2013 CY203", -- VestaFamily (MBA-IMB)
		"Sol/404288 2013 EM105", -- VestaFamily (MBA-IMB)
		"Sol/404300 2013 EV113", -- VestaFamily (MBA-IMB)
		"Sol/404324 2013 FH12", -- VestaFamily (MBA-IMB)
		"Sol/404329 2013 FD17", -- VestaFamily (MBA-IMB)
		"Sol/404333 2013 FD20", -- VestaFamily (MBA-IMB)
		"Sol/404336 2013 FW20", -- VestaFamily (MBA-IMB)
		"Sol/404359 2013 GP19", -- VestaFamily (MBA-IMB)
		"Sol/404369 2013 GC26", -- VestaFamily (MBA-IMB)
		"Sol/404375 2013 GR29", -- VestaFamily (MBA-IMB)
		"Sol/404434 2013 GA96", -- VestaFamily (MBA-IMB)
		"Sol/404437 2013 GJ98", -- VestaFamily (MBA-IMB)
		"Sol/404533 2013 HB138", -- VestaFamily (MBA-IMB)
		"Sol/404619 2014 GY39", -- VestaFamily (MBA-IMB)
		"Sol/404645 2014 HT30", -- VestaFamily (MBA-IMB)
		"Sol/404698 2014 HD188", -- VestaFamily (MBA-IMB)
		"Sol/404762 2014 JL40", -- VestaFamily (MBA-IMB)
		"Sol/404781 2014 JE50", -- VestaFamily (MBA-IMB)
		"Sol/404858 2014 KC18", -- VestaFamily (MBA-IMB)
		"Sol/404867 2014 KR31", -- VestaFamily (MBA-IMB)
		"Sol/404904 2014 KJ89", -- VestaFamily (MBA-IMB)
		"Sol/404934 2014 MF4", -- VestaFamily (MBA-IMB)
		"Sol/405109 2002 CB246", -- VestaFamily (MBA-IMB)
		"Sol/405215 2003 QH48", -- VestaFamily (MBA-IMB)
		"Sol/405241 2003 SC140", -- VestaFamily (MBA-IMB)
		"Sol/405296 2003 TW39", -- VestaFamily (MBA-IMB)
		"Sol/405353 2003 WY27", -- VestaFamily (MBA-IMB)
		"Sol/405894 2006 GQ28", -- VestaFamily (MBA-IMB)
		"Sol/405899 2006 HV18", -- VestaFamily (MBA-IMB)
		"Sol/405904 2006 HW71", -- VestaFamily (MBA-IMB)
		"Sol/406353 2007 RK169", -- VestaFamily (MBA-IMB)
		"Sol/406384 2007 RX323", -- VestaFamily (MBA-IMB)
		"Sol/406426 2007 TY200", -- VestaFamily (MBA-IMB)
		"Sol/406448 2007 TD383", -- VestaFamily (MBA-IMB)
		"Sol/406463 2007 UM23", -- VestaFamily (MBA-IMB)
		"Sol/406494 2007 VD47", -- VestaFamily (MBA-IMB)
		"Sol/406516 2007 VM206", -- VestaFamily (MBA-IMB)
		"Sol/406529 2007 VY274", -- VestaFamily (MBA-IMB)
		"Sol/406830 2008 YF116", -- VestaFamily (MBA-IMB)
		"Sol/406853 2009 BQ63", -- VestaFamily (MBA-IMB)
		"Sol/406854 2009 BW63", -- VestaFamily (MBA-IMB)
		"Sol/406861 2009 BP114", -- VestaFamily (MBA-IMB)
		"Sol/406876 2009 CZ11", -- VestaFamily (MBA-IMB)
		"Sol/406884 2009 CC63", -- VestaFamily (MBA-IMB)
		"Sol/406911 2009 EE21", -- VestaFamily (MBA-IMB)
		"Sol/406917 2009 FB16", -- VestaFamily (MBA-IMB)
		"Sol/406923 2009 FP49", -- VestaFamily (MBA-IMB)
		"Sol/407302 2010 LE67", -- VestaFamily (MBA-IMB)
		"Sol/407658 2011 SS159", -- VestaFamily (MBA-IMB)
		"Sol/407675 2011 UG27", -- VestaFamily (MBA-IMB)
		"Sol/407690 2011 UK86", -- VestaFamily (MBA-IMB)
		"Sol/407705 2011 UB153", -- VestaFamily (MBA-IMB)
		"Sol/407884 2012 BL106", -- VestaFamily (MBA-IMB)
		"Sol/408061 2012 FV82", -- VestaFamily (MBA-IMB)
		"Sol/408129 2013 CH61", -- VestaFamily (MBA-IMB)
		"Sol/408240 2013 ES109", -- VestaFamily (MBA-IMB)
		"Sol/408243 2013 EA116", -- VestaFamily (MBA-IMB)
		"Sol/408259 2013 FZ8", -- VestaFamily (MBA-IMB)
		"Sol/408282 2013 GY3", -- VestaFamily (MBA-IMB)
		"Sol/408340 2013 GO79", -- VestaFamily (MBA-IMB)
		"Sol/408376 2013 GG96", -- VestaFamily (MBA-IMB)
		"Sol/408400 2013 GZ111", -- VestaFamily (MBA-IMB)
		"Sol/408402 2013 GE112", -- VestaFamily (MBA-IMB)
		"Sol/408459 2013 HR52", -- VestaFamily (MBA-IMB)
		"Sol/408466 2013 HE64", -- VestaFamily (MBA-IMB)
		"Sol/408484 2013 HW142", -- VestaFamily (MBA-IMB)
		"Sol/408535 2013 JR51", -- VestaFamily (MBA-IMB)
		"Sol/408543 2013 JH60", -- VestaFamily (MBA-IMB)
		"Sol/408629 2014 KM99", -- VestaFamily (MBA-IMB)
		"Sol/408734 2014 OB63", -- VestaFamily (MBA-IMB)
		"Sol/408945 2002 CQ300", -- VestaFamily (MBA-IMB)
		"Sol/409083 2003 SX327", -- VestaFamily (MBA-IMB)
		"Sol/409146 2003 UT94", -- VestaFamily (MBA-IMB)
		"Sol/409192 2003 UY327", -- VestaFamily (MBA-IMB)
		"Sol/409208 2003 WB44", -- VestaFamily (MBA-IMB)
		"Sol/409225 2003 YH38", -- VestaFamily (MBA-IMB)
		"Sol/409230 2003 YZ157", -- VestaFamily (MBA-IMB)
		"Sol/409298 2004 TH5", -- VestaFamily (MBA-IMB)
		"Sol/409322 2004 TN333", -- VestaFamily (MBA-IMB)
		"Sol/409381 2005 CF44", -- VestaFamily (MBA-IMB)
		"Sol/409416 2005 GR200", -- VestaFamily (MBA-IMB)
		"Sol/409805 2006 HH53", -- VestaFamily (MBA-IMB)
		"Sol/409806 2006 HM65", -- VestaFamily (MBA-IMB)
		"Sol/409817 2006 JJ16", -- VestaFamily (MBA-IMB)
		"Sol/410190 2007 RE114", -- VestaFamily (MBA-IMB)
		"Sol/410244 2007 TH63", -- VestaFamily (MBA-IMB)
		"Sol/410246 2007 TL67", -- VestaFamily (MBA-IMB)
		"Sol/410289 2007 TJ227", -- VestaFamily (MBA-IMB)
		"Sol/410334 2007 UB57", -- VestaFamily (MBA-IMB)
		"Sol/410387 2007 VC287", -- VestaFamily (MBA-IMB)
		"Sol/410396 2007 WL41", -- VestaFamily (MBA-IMB)
		"Sol/410411 2007 YS36", -- VestaFamily (MBA-IMB)
		"Sol/410697 2008 YZ84", -- VestaFamily (MBA-IMB)
		"Sol/410712 2009 BO30", -- VestaFamily (MBA-IMB)
		"Sol/410718 2009 BN66", -- VestaFamily (MBA-IMB)
		"Sol/410731 2009 CO24", -- VestaFamily (MBA-IMB)
		"Sol/410748 2009 DP22", -- VestaFamily (MBA-IMB)
		"Sol/410783 2009 FL44", -- VestaFamily (MBA-IMB)
		"Sol/410790 2009 HE23", -- VestaFamily (MBA-IMB)
		"Sol/411249 2010 RY82", -- VestaFamily (MBA-IMB)
		"Sol/411634 2011 UM202", -- VestaFamily (MBA-IMB)
		"Sol/411639 2011 UW261", -- VestaFamily (MBA-IMB)
		"Sol/411694 2011 YS41", -- VestaFamily (MBA-IMB)
		"Sol/411718 2012 BP14", -- VestaFamily (MBA-IMB)
		"Sol/411733 2012 BK54", -- VestaFamily (MBA-IMB)
		"Sol/412051 2013 ED10", -- VestaFamily (MBA-IMB)
		"Sol/412058 2013 EF31", -- VestaFamily (MBA-IMB)
		"Sol/412087 2013 FE17", -- VestaFamily (MBA-IMB)
		"Sol/412092 2013 FH20", -- VestaFamily (MBA-IMB)
		"Sol/412094 2013 FV20", -- VestaFamily (MBA-IMB)
		"Sol/412109 2013 GH10", -- VestaFamily (MBA-IMB)
		"Sol/412136 2013 GE51", -- VestaFamily (MBA-IMB)
		"Sol/412188 2013 GV99", -- VestaFamily (MBA-IMB)
		"Sol/412196 2013 GP101", -- VestaFamily (MBA-IMB)
		"Sol/412199 2013 GC102", -- VestaFamily (MBA-IMB)
		"Sol/412236 2013 HA17", -- VestaFamily (MBA-IMB)
		"Sol/412248 2013 HT31", -- VestaFamily (MBA-IMB)
		"Sol/412249 2013 HF33", -- VestaFamily (MBA-IMB)
		"Sol/412280 2013 JL11", -- VestaFamily (MBA-IMB)
		"Sol/412284 2013 JW15", -- VestaFamily (MBA-IMB)
		"Sol/412314 2013 JW61", -- VestaFamily (MBA-IMB)
		"Sol/412433 2014 EY37", -- VestaFamily (MBA-IMB)
		"Sol/412498 2014 KJ7", -- VestaFamily (MBA-IMB)
		"Sol/412522 2014 ME34", -- VestaFamily (MBA-IMB)
		"Sol/412532 2014 MS42", -- VestaFamily (MBA-IMB)
		"Sol/412545 2014 NW", -- VestaFamily (MBA-IMB)
		"Sol/412547 2014 NW12", -- VestaFamily (MBA-IMB)
		"Sol/412549 2014 ND24", -- VestaFamily (MBA-IMB)
		"Sol/412553 2014 NP33", -- VestaFamily (MBA-IMB)
		"Sol/412568 2014 NU59", -- VestaFamily (MBA-IMB)
		"Sol/412569 2014 NX59", -- VestaFamily (MBA-IMB)
		"Sol/412577 2014 OA15", -- VestaFamily (MBA-IMB)
		"Sol/412756 2014 OE377", -- VestaFamily (MBA-IMB)
		"Sol/412778 2014 PB6", -- VestaFamily (MBA-IMB)
		"Sol/412867 2014 QF1", -- VestaFamily (MBA-IMB)
		"Sol/412868 2014 QO1", -- VestaFamily (MBA-IMB)
		"Sol/412876 2014 QU18", -- VestaFamily (MBA-IMB)
		"Sol/412891 2014 QX49", -- VestaFamily (MBA-IMB)
		"Sol/412906 2014 QG106", -- VestaFamily (MBA-IMB)
		"Sol/412920 2014 QX144", -- VestaFamily (MBA-IMB)
		"Sol/412956 2014 QU270", -- VestaFamily (MBA-IMB)
		"Sol/412989 1998 HA11", -- VestaFamily (MBA-IMB)
		"Sol/412998 1999 TM84", -- VestaFamily (MBA-IMB)
		"Sol/413019 2000 SB94", -- VestaFamily (MBA-IMB)
		"Sol/413223 2003 RT3", -- VestaFamily (MBA-IMB)
		"Sol/413246 2003 SO268", -- VestaFamily (MBA-IMB)
		"Sol/413316 2003 UV375", -- VestaFamily (MBA-IMB)
		"Sol/413445 2005 CK44", -- VestaFamily (MBA-IMB)
		"Sol/413447 2005 CA50", -- VestaFamily (MBA-IMB)
		"Sol/413474 2005 GW150", -- VestaFamily (MBA-IMB)
		"Sol/413475 2005 GP161", -- VestaFamily (MBA-IMB)
		"Sol/413780 2006 HS25", -- VestaFamily (MBA-IMB)
		"Sol/413781 2006 HY27", -- VestaFamily (MBA-IMB)
		"Sol/414053 2007 RL250", -- VestaFamily (MBA-IMB)
		"Sol/414056 2007 RW270", -- VestaFamily (MBA-IMB)
		"Sol/414115 2007 UW34", -- VestaFamily (MBA-IMB)
		"Sol/414144 2007 VC285", -- VestaFamily (MBA-IMB)
		"Sol/414152 2007 WM26", -- VestaFamily (MBA-IMB)
		"Sol/414154 2007 WC40", -- VestaFamily (MBA-IMB)
		"Sol/414396 2009 AU44", -- VestaFamily (MBA-IMB)
		"Sol/414412 2009 BW148", -- VestaFamily (MBA-IMB)
		"Sol/414437 2009 DO119", -- VestaFamily (MBA-IMB)
		"Sol/414456 2009 HR17", -- VestaFamily (MBA-IMB)
		"Sol/414469 2009 KK23", -- VestaFamily (MBA-IMB)
		"Sol/414777 2010 PX60", -- VestaFamily (MBA-IMB)
		"Sol/414784 2010 RT25", -- VestaFamily (MBA-IMB)
		"Sol/414790 2010 RE106", -- VestaFamily (MBA-IMB)
		"Sol/415043 2011 YC59", -- VestaFamily (MBA-IMB)
		"Sol/415044 2011 YG61", -- VestaFamily (MBA-IMB)
		"Sol/415052 2012 AW6", -- VestaFamily (MBA-IMB)
		"Sol/415054 2012 AE24", -- VestaFamily (MBA-IMB)
		"Sol/415079 2012 BH93", -- VestaFamily (MBA-IMB)
		"Sol/415097 2012 BG152", -- VestaFamily (MBA-IMB)
		"Sol/415115 2012 CG56", -- VestaFamily (MBA-IMB)
		"Sol/415144 2012 DC86", -- VestaFamily (MBA-IMB)
		"Sol/415304 2013 GH89", -- VestaFamily (MBA-IMB)
		"Sol/415311 2013 GU127", -- VestaFamily (MBA-IMB)
		"Sol/415316 2013 HC13", -- VestaFamily (MBA-IMB)
		"Sol/415329 2013 HW42", -- VestaFamily (MBA-IMB)
		"Sol/415330 2013 HS53", -- VestaFamily (MBA-IMB)
		"Sol/415373 2013 LN12", -- VestaFamily (MBA-IMB)
		"Sol/415395 2013 NJ16", -- VestaFamily (MBA-IMB)
		"Sol/415416 2013 PR62", -- VestaFamily (MBA-IMB)
		"Sol/415485 2014 OC231", -- VestaFamily (MBA-IMB)
		"Sol/415487 2014 OO287", -- VestaFamily (MBA-IMB)
		"Sol/415552 2014 QK196", -- VestaFamily (MBA-IMB)
		"Sol/415620 2014 QG361", -- VestaFamily (MBA-IMB)
		"Sol/415649 2014 QE402", -- VestaFamily (MBA-IMB)
		"Sol/415736 1999 XP147", -- VestaFamily (MBA-IMB)
		"Sol/416062 2002 HQ18", -- VestaFamily (MBA-IMB)
		"Sol/416145 2002 QH142", -- VestaFamily (MBA-IMB)
		"Sol/416158 2002 RU175", -- VestaFamily (MBA-IMB)
		"Sol/416292 2003 QJ93", -- VestaFamily (MBA-IMB)
		"Sol/416368 2003 SS421", -- VestaFamily (MBA-IMB)
		"Sol/416369 2003 SS428", -- VestaFamily (MBA-IMB)
		"Sol/416371 2003 SK430", -- VestaFamily (MBA-IMB)
		"Sol/416395 2003 UE90", -- VestaFamily (MBA-IMB)
		"Sol/416425 2003 UB233", -- VestaFamily (MBA-IMB)
		"Sol/416444 2003 UL380", -- VestaFamily (MBA-IMB)
		"Sol/416487 2003 WL152", -- VestaFamily (MBA-IMB)
		"Sol/416718 2005 CX34", -- VestaFamily (MBA-IMB)
		"Sol/416816 2005 GF202", -- VestaFamily (MBA-IMB)
		"Sol/416888 2005 QX100", -- VestaFamily (MBA-IMB)
		"Sol/417416 2006 KV4", -- VestaFamily (MBA-IMB)
		"Sol/417452 2006 QE13", -- VestaFamily (MBA-IMB)
		"Sol/417570 2006 UA213", -- VestaFamily (MBA-IMB)
		"Sol/417643 2006 XL56", -- VestaFamily (MBA-IMB)
		"Sol/417895 2007 RN43", -- VestaFamily (MBA-IMB)
		"Sol/417914 2007 RZ164", -- VestaFamily (MBA-IMB)
		"Sol/417983 2007 TY217", -- VestaFamily (MBA-IMB)
		"Sol/418010 2007 TH451", -- VestaFamily (MBA-IMB)
		"Sol/418023 2007 UF78", -- VestaFamily (MBA-IMB)
		"Sol/418063 2007 VE190", -- VestaFamily (MBA-IMB)
		"Sol/418074 2007 VT235", -- VestaFamily (MBA-IMB)
		"Sol/418078 2007 VB280", -- VestaFamily (MBA-IMB)
		"Sol/418079 2007 VZ283", -- VestaFamily (MBA-IMB)
		"Sol/418086 2007 VN312", -- VestaFamily (MBA-IMB)
		"Sol/418091 2007 VA333", -- VestaFamily (MBA-IMB)
		"Sol/418095 2007 WN6", -- VestaFamily (MBA-IMB)
		"Sol/418110 2007 XY58", -- VestaFamily (MBA-IMB)
		"Sol/418137 2008 AY35", -- VestaFamily (MBA-IMB)
		"Sol/418149 2008 AR79", -- VestaFamily (MBA-IMB)
		"Sol/418151 2008 AV85", -- VestaFamily (MBA-IMB)
		"Sol/418160 2008 AK107", -- VestaFamily (MBA-IMB)
		"Sol/418181 2008 BD46", -- VestaFamily (MBA-IMB)
		"Sol/418194 2008 CX41", -- VestaFamily (MBA-IMB)
		"Sol/418344 2008 GJ48", -- VestaFamily (MBA-IMB)
		"Sol/418913 2009 BU177", -- VestaFamily (MBA-IMB)
		"Sol/418936 2009 DU59", -- VestaFamily (MBA-IMB)
		"Sol/418944 2009 DB106", -- VestaFamily (MBA-IMB)
		"Sol/418946 2009 DV135", -- VestaFamily (MBA-IMB)
		"Sol/418965 2009 HP14", -- VestaFamily (MBA-IMB)
		"Sol/418969 2009 HX50", -- VestaFamily (MBA-IMB)
		"Sol/418978 2009 HG105", -- VestaFamily (MBA-IMB)
		"Sol/418991 2009 LB6", -- VestaFamily (MBA-IMB)
		"Sol/419576 2010 RY58", -- VestaFamily (MBA-IMB)
		"Sol/419582 2010 RQ81", -- VestaFamily (MBA-IMB)
		"Sol/419597 2010 RH113", -- VestaFamily (MBA-IMB)
		"Sol/419603 2010 RO121", -- VestaFamily (MBA-IMB)
		"Sol/419606 2010 RQ128", -- VestaFamily (MBA-IMB)
		"Sol/419620 2010 RK182", -- VestaFamily (MBA-IMB)
		"Sol/419621 2010 SN", -- VestaFamily (MBA-IMB)
		"Sol/419632 2010 TO3", -- VestaFamily (MBA-IMB)
		"Sol/419641 2010 TP22", -- VestaFamily (MBA-IMB)
		"Sol/419643 2010 TA26", -- VestaFamily (MBA-IMB)
		"Sol/419663 2010 TG104", -- VestaFamily (MBA-IMB)
		"Sol/419678 2010 TJ180", -- VestaFamily (MBA-IMB)
		"Sol/419681 2010 TR185", -- VestaFamily (MBA-IMB)
		"Sol/419783 2010 VM185", -- VestaFamily (MBA-IMB)
		"Sol/419793 2010 VD217", -- VestaFamily (MBA-IMB)
		"Sol/419795 2010 VR219", -- VestaFamily (MBA-IMB)
		"Sol/420323 2012 AA9", -- VestaFamily (MBA-IMB)
		"Sol/420341 2012 BQ39", -- VestaFamily (MBA-IMB)
		"Sol/420353 2012 BG78", -- VestaFamily (MBA-IMB)
		"Sol/420366 2012 BO106", -- VestaFamily (MBA-IMB)
		"Sol/420378 2012 BF138", -- VestaFamily (MBA-IMB)
		"Sol/420382 2012 BV147", -- VestaFamily (MBA-IMB)
		"Sol/420394 2012 CR25", -- VestaFamily (MBA-IMB)
		"Sol/420418 2012 DD16", -- VestaFamily (MBA-IMB)
		"Sol/420455 2012 DA66", -- VestaFamily (MBA-IMB)
		"Sol/420457 2012 DM72", -- VestaFamily (MBA-IMB)
		"Sol/420461 2012 DJ75", -- VestaFamily (MBA-IMB)
		"Sol/420489 2012 FF2", -- VestaFamily (MBA-IMB)
		"Sol/420501 2012 FN25", -- VestaFamily (MBA-IMB)
		"Sol/420521 2012 FX58", -- VestaFamily (MBA-IMB)
		"Sol/420562 2012 HN4", -- VestaFamily (MBA-IMB)
		"Sol/420830 2013 JB1", -- VestaFamily (MBA-IMB)
		"Sol/420854 2013 JH61", -- VestaFamily (MBA-IMB)
		"Sol/420890 2013 LU15", -- VestaFamily (MBA-IMB)
		"Sol/420952 2013 PC6", -- VestaFamily (MBA-IMB)
		"Sol/420964 2013 PK14", -- VestaFamily (MBA-IMB)
		"Sol/420975 2013 PP24", -- VestaFamily (MBA-IMB)
		"Sol/421077 2013 QT35", -- VestaFamily (MBA-IMB)
		"Sol/421175 2013 RK54", -- VestaFamily (MBA-IMB)
		"Sol/421376 2013 TK137", -- VestaFamily (MBA-IMB)
		"Sol/421545 2014 OH179", -- VestaFamily (MBA-IMB)
		"Sol/421619 2014 OV277", -- VestaFamily (MBA-IMB)
		"Sol/421623 2014 OW292", -- VestaFamily (MBA-IMB)
		"Sol/421694 2014 PN6", -- VestaFamily (MBA-IMB)
		"Sol/421712 2014 PD25", -- VestaFamily (MBA-IMB)
		"Sol/421961 2014 QS276", -- VestaFamily (MBA-IMB)
		"Sol/422099 2014 QL402", -- VestaFamily (MBA-IMB)
		"Sol/422181 2014 RF22", -- VestaFamily (MBA-IMB)
		"Sol/422229 2014 RR62", -- VestaFamily (MBA-IMB)
		"Sol/422289 2014 SO156", -- VestaFamily (MBA-IMB)
		"Sol/422315 2014 SG183", -- VestaFamily (MBA-IMB)
		"Sol/422333 2014 SQ215", -- VestaFamily (MBA-IMB)
		"Sol/422340 2014 SR222", -- VestaFamily (MBA-IMB)
		"Sol/422461 2014 SV313", -- VestaFamily (MBA-IMB)
		"Sol/422671 1999 VA77", -- VestaFamily (MBA-IMB)
		"Sol/423016 2003 SQ405", -- VestaFamily (MBA-IMB)
		"Sol/423434 2005 QE126", -- VestaFamily (MBA-IMB)
		"Sol/423462 2005 SY139", -- VestaFamily (MBA-IMB)
		"Sol/423891 2006 SM43", -- VestaFamily (MBA-IMB)
		"Sol/423917 2006 SS339", -- VestaFamily (MBA-IMB)
		"Sol/423920 2006 SX357", -- VestaFamily (MBA-IMB)
		"Sol/423935 2006 TC80", -- VestaFamily (MBA-IMB)
		"Sol/423939 2006 TP124", -- VestaFamily (MBA-IMB)
		"Sol/423963 2006 UM148", -- VestaFamily (MBA-IMB)
		"Sol/423965 2006 UU182", -- VestaFamily (MBA-IMB)
		"Sol/423987 2006 VW65", -- VestaFamily (MBA-IMB)
		"Sol/424014 2006 WU129", -- VestaFamily (MBA-IMB)
		"Sol/424386 2007 WU61", -- VestaFamily (MBA-IMB)
		"Sol/424405 2008 AT25", -- VestaFamily (MBA-IMB)
		"Sol/424416 2008 AH80", -- VestaFamily (MBA-IMB)
		"Sol/424552 2008 EW167", -- VestaFamily (MBA-IMB)
		"Sol/424585 2008 GF58", -- VestaFamily (MBA-IMB)
		"Sol/424593 2008 GF101", -- VestaFamily (MBA-IMB)
		"Sol/424629 2008 KV5", -- VestaFamily (MBA-IMB)
		"Sol/425038 2009 KN16", -- VestaFamily (MBA-IMB)
		"Sol/425170 2009 TB33", -- VestaFamily (MBA-IMB)
		"Sol/425560 2010 RJ149", -- VestaFamily (MBA-IMB)
		"Sol/425586 2010 TU141", -- VestaFamily (MBA-IMB)
		"Sol/425593 2010 TD171", -- VestaFamily (MBA-IMB)
		"Sol/425637 2010 VJ144", -- VestaFamily (MBA-IMB)
		"Sol/425639 2010 VU164", -- VestaFamily (MBA-IMB)
		"Sol/425648 2010 VL206", -- VestaFamily (MBA-IMB)
		"Sol/425656 2010 XU1", -- VestaFamily (MBA-IMB)
		"Sol/425666 2010 XS61", -- VestaFamily (MBA-IMB)
		"Sol/425684 2011 AK46", -- VestaFamily (MBA-IMB)
		"Sol/425782 2011 CL68", -- VestaFamily (MBA-IMB)
		"Sol/425803 2011 CY117", -- VestaFamily (MBA-IMB)
		"Sol/426123 2012 GC11", -- VestaFamily (MBA-IMB)
		"Sol/426161 2012 HZ72", -- VestaFamily (MBA-IMB)
		"Sol/426189 2012 JP42", -- VestaFamily (MBA-IMB)
		"Sol/426359 2013 NS7", -- VestaFamily (MBA-IMB)
		"Sol/426360 2013 NS9", -- VestaFamily (MBA-IMB)
		"Sol/426392 2013 PW26", -- VestaFamily (MBA-IMB)
		"Sol/426395 2013 PN32", -- VestaFamily (MBA-IMB)
		"Sol/426397 2013 PR34", -- VestaFamily (MBA-IMB)
		"Sol/426418 2013 QG9", -- VestaFamily (MBA-IMB)
		"Sol/426458 2013 QE72", -- VestaFamily (MBA-IMB)
		"Sol/426569 2013 SL8", -- VestaFamily (MBA-IMB)
		"Sol/426585 2013 SS28", -- VestaFamily (MBA-IMB)
		"Sol/426696 2013 TW28", -- VestaFamily (MBA-IMB)
		"Sol/427022 2014 SF219", -- VestaFamily (MBA-IMB)
		"Sol/427193 2014 VN19", -- VestaFamily (MBA-IMB)
		"Sol/427216 2014 WK13", -- VestaFamily (MBA-IMB)
		"Sol/427286 2014 WW230", -- VestaFamily (MBA-IMB)
		"Sol/427293 2014 WF250", -- VestaFamily (MBA-IMB)
		"Sol/427556 2002 UF25", -- VestaFamily (MBA-IMB)
		"Sol/427588 2003 SF67", -- VestaFamily (MBA-IMB)
		"Sol/427634 2003 UV184", -- VestaFamily (MBA-IMB)
		"Sol/427705 2004 FT66", -- VestaFamily (MBA-IMB)
		"Sol/427832 2005 JO111", -- VestaFamily (MBA-IMB)
		"Sol/427844 2005 LZ24", -- VestaFamily (MBA-IMB)
		"Sol/427859 2005 NA120", -- VestaFamily (MBA-IMB)
		"Sol/428113 2006 RB66", -- VestaFamily (MBA-IMB)
		"Sol/428157 2006 SB272", -- VestaFamily (MBA-IMB)
		"Sol/428158 2006 SX279", -- VestaFamily (MBA-IMB)
		"Sol/428182 2006 UY3", -- VestaFamily (MBA-IMB)
		"Sol/428542 2008 CW16", -- VestaFamily (MBA-IMB)
		"Sol/428567 2008 CP158", -- VestaFamily (MBA-IMB)
		"Sol/428580 2008 DG87", -- VestaFamily (MBA-IMB)
		"Sol/428609 2008 EY148", -- VestaFamily (MBA-IMB)
		"Sol/428614 2008 EX162", -- VestaFamily (MBA-IMB)
		"Sol/428637 2008 FB121", -- VestaFamily (MBA-IMB)
		"Sol/428648 2008 GJ23", -- VestaFamily (MBA-IMB)
		"Sol/428660 2008 GP91", -- VestaFamily (MBA-IMB)
		"Sol/428676 2008 HM12", -- VestaFamily (MBA-IMB)
		"Sol/429099 2009 SD36", -- VestaFamily (MBA-IMB)
		"Sol/429124 2009 SV304", -- VestaFamily (MBA-IMB)
		"Sol/429138 2009 TY24", -- VestaFamily (MBA-IMB)
		"Sol/429432 2010 VZ14", -- VestaFamily (MBA-IMB)
		"Sol/429477 2011 AD6", -- VestaFamily (MBA-IMB)
		"Sol/429495 2011 AA56", -- VestaFamily (MBA-IMB)
		"Sol/429530 2011 BG92", -- VestaFamily (MBA-IMB)
		"Sol/429847 2012 QK44", -- VestaFamily (MBA-IMB)
		"Sol/430007 2013 QF74", -- VestaFamily (MBA-IMB)
		"Sol/430030 2013 RP53", -- VestaFamily (MBA-IMB)
		"Sol/430074 2013 SE43", -- VestaFamily (MBA-IMB)
		"Sol/430104 2013 SH84", -- VestaFamily (MBA-IMB)
		"Sol/430115 2013 TG10", -- VestaFamily (MBA-IMB)
		"Sol/430232 2013 VV21", -- VestaFamily (MBA-IMB)
		"Sol/430313 2013 XU12", -- VestaFamily (MBA-IMB)
		"Sol/430343 2013 YT70", -- VestaFamily (MBA-IMB)
		"Sol/430602 2002 TM310", -- VestaFamily (MBA-IMB)
		"Sol/430893 2005 RZ20", -- VestaFamily (MBA-IMB)
		"Sol/430916 2005 SN290", -- VestaFamily (MBA-IMB)
		"Sol/430951 2005 UZ361", -- VestaFamily (MBA-IMB)
		"Sol/430960 2005 VH39", -- VestaFamily (MBA-IMB)
		"Sol/431382 2007 EL152", -- VestaFamily (MBA-IMB)
		"Sol/431641 2008 AY27", -- VestaFamily (MBA-IMB)
		"Sol/431773 2008 JK11", -- VestaFamily (MBA-IMB)
		"Sol/432257 2009 RZ54", -- VestaFamily (MBA-IMB)
		"Sol/432259 2009 RS62", -- VestaFamily (MBA-IMB)
		"Sol/432266 2009 SD37", -- VestaFamily (MBA-IMB)
		"Sol/432270 2009 SV53", -- VestaFamily (MBA-IMB)
		"Sol/432275 2009 SV125", -- VestaFamily (MBA-IMB)
		"Sol/432319 2009 UG27", -- VestaFamily (MBA-IMB)
		"Sol/432390 2009 WW253", -- VestaFamily (MBA-IMB)
		"Sol/432640 2010 VH186", -- VestaFamily (MBA-IMB)
		"Sol/432658 2011 AN9", -- VestaFamily (MBA-IMB)
		"Sol/432660 2011 AR12", -- VestaFamily (MBA-IMB)
		"Sol/432709 2011 CY24", -- VestaFamily (MBA-IMB)
		"Sol/432715 2011 CC40", -- VestaFamily (MBA-IMB)
		"Sol/432722 2011 CX91", -- VestaFamily (MBA-IMB)
		"Sol/432740 2011 DH40", -- VestaFamily (MBA-IMB)
		"Sol/432957 2012 JT3", -- VestaFamily (MBA-IMB)
		"Sol/432959 2012 JQ20", -- VestaFamily (MBA-IMB)
		"Sol/433324 2013 QL65", -- VestaFamily (MBA-IMB)
		"Sol/433383 2013 SA73", -- VestaFamily (MBA-IMB)
		"Sol/433423 2013 TH71", -- VestaFamily (MBA-IMB)
		"Sol/433444 2013 TF133", -- VestaFamily (MBA-IMB)
		"Sol/433612 2013 YU94", -- VestaFamily (MBA-IMB)
		"Sol/433699 2014 WM428", -- VestaFamily (MBA-IMB)
		"Sol/433876 2015 BQ324", -- VestaFamily (MBA-IMB)
		"Sol/433944 1995 SR52", -- VestaFamily (MBA-IMB)
		"Sol/434015 2001 QK167", -- VestaFamily (MBA-IMB)
		"Sol/434151 2002 RA203", -- VestaFamily (MBA-IMB)
		"Sol/434175 2002 TF363", -- VestaFamily (MBA-IMB)
		"Sol/434317 2004 GP49", -- VestaFamily (MBA-IMB)
		"Sol/434497 2005 ST45", -- VestaFamily (MBA-IMB)
		"Sol/434499 2005 SZ68", -- VestaFamily (MBA-IMB)
		"Sol/434501 2005 SG75", -- VestaFamily (MBA-IMB)
		"Sol/434524 2005 SZ215", -- VestaFamily (MBA-IMB)
		"Sol/434544 2005 TF22", -- VestaFamily (MBA-IMB)
		"Sol/434582 2005 UW120", -- VestaFamily (MBA-IMB)
		"Sol/434586 2005 UA163", -- VestaFamily (MBA-IMB)
		"Sol/434643 2005 XC3", -- VestaFamily (MBA-IMB)
		"Sol/434652 2005 YO30", -- VestaFamily (MBA-IMB)
		"Sol/434898 2006 SG411", -- VestaFamily (MBA-IMB)
		"Sol/435068 2006 YF43", -- VestaFamily (MBA-IMB)
		"Sol/435076 2007 BD13", -- VestaFamily (MBA-IMB)
		"Sol/435083 2007 BP80", -- VestaFamily (MBA-IMB)
		"Sol/435085 2007 BU100", -- VestaFamily (MBA-IMB)
		"Sol/435095 2007 CB44", -- VestaFamily (MBA-IMB)
		"Sol/435462 2008 FW4", -- VestaFamily (MBA-IMB)
		"Sol/435514 2008 HJ62", -- VestaFamily (MBA-IMB)
		"Sol/435526 2008 KF15", -- VestaFamily (MBA-IMB)
		"Sol/435533 2008 LA1", -- VestaFamily (MBA-IMB)
		"Sol/436052 2009 RY5", -- VestaFamily (MBA-IMB)
		"Sol/436054 2009 RC14", -- VestaFamily (MBA-IMB)
		"Sol/436059 2009 RE54", -- VestaFamily (MBA-IMB)
		"Sol/436062 2009 RC68", -- VestaFamily (MBA-IMB)
		"Sol/436074 2009 SX114", -- VestaFamily (MBA-IMB)
		"Sol/436088 2009 SY199", -- VestaFamily (MBA-IMB)
		"Sol/436103 2009 SP288", -- VestaFamily (MBA-IMB)
		"Sol/436123 2009 TH28", -- VestaFamily (MBA-IMB)
		"Sol/436127 2009 TW36", -- VestaFamily (MBA-IMB)
		"Sol/436132 2009 UG17", -- VestaFamily (MBA-IMB)
		"Sol/436191 2009 WP107", -- VestaFamily (MBA-IMB)
		"Sol/436444 2011 CJ44", -- VestaFamily (MBA-IMB)
		"Sol/436459 2011 CL97", -- VestaFamily (MBA-IMB)
		"Sol/436507 2011 FA17", -- VestaFamily (MBA-IMB)
		"Sol/436513 2011 FM45", -- VestaFamily (MBA-IMB)
		"Sol/436517 2011 FY56", -- VestaFamily (MBA-IMB)
		"Sol/436533 2011 FD153", -- VestaFamily (MBA-IMB)
		"Sol/436539 2011 GO6", -- VestaFamily (MBA-IMB)
		"Sol/436573 2011 HL71", -- VestaFamily (MBA-IMB)
		"Sol/436781 2012 OZ3", -- VestaFamily (MBA-IMB)
		"Sol/436827 2012 RB36", -- VestaFamily (MBA-IMB)
		"Sol/437411 2013 WC94", -- VestaFamily (MBA-IMB)
		"Sol/437468 2013 YN35", -- VestaFamily (MBA-IMB)
		"Sol/437495 2013 YQ64", -- VestaFamily (MBA-IMB)
		"Sol/438023 2004 BV100", -- VestaFamily (MBA-IMB)
		"Sol/438056 2004 QZ27", -- VestaFamily (MBA-IMB)
		"Sol/438226 2005 UE462", -- VestaFamily (MBA-IMB)
		"Sol/438239 2005 VN65", -- VestaFamily (MBA-IMB)
		"Sol/438250 2005 WG56", -- VestaFamily (MBA-IMB)
		"Sol/438700 2008 RV49", -- VestaFamily (MBA-IMB)
		"Sol/438717 2008 SF96", -- VestaFamily (MBA-IMB)
		"Sol/438757 2008 UR97", -- VestaFamily (MBA-IMB)
		"Sol/438887 2009 SC252", -- VestaFamily (MBA-IMB)
		"Sol/438890 2009 SM359", -- VestaFamily (MBA-IMB)
		"Sol/438909 2009 XX17", -- VestaFamily (MBA-IMB)
		"Sol/439030 2011 EF85", -- VestaFamily (MBA-IMB)
		"Sol/439040 2011 FQ81", -- VestaFamily (MBA-IMB)
		"Sol/439060 2011 HE55", -- VestaFamily (MBA-IMB)
		"Sol/439217 2012 TE17", -- VestaFamily (MBA-IMB)
		"Sol/439279 2012 UG65", -- VestaFamily (MBA-IMB)
		"Sol/439390 2013 AF124", -- VestaFamily (MBA-IMB)
		"Sol/439469 2013 YF64", -- VestaFamily (MBA-IMB)
		"Sol/439506 2014 BU11", -- VestaFamily (MBA-IMB)
		"Sol/439509 2014 BS22", -- VestaFamily (MBA-IMB)
		"Sol/439519 2014 BD42", -- VestaFamily (MBA-IMB)
		"Sol/439536 2014 CH16", -- VestaFamily (MBA-IMB)
		"Sol/439565 2014 DR80", -- VestaFamily (MBA-IMB)
		"Sol/439700 2014 KS29", -- VestaFamily (MBA-IMB)
		"Sol/439752 2015 FP325", -- VestaFamily (MBA-IMB)
		"Sol/439869 1999 VZ106", -- VestaFamily (MBA-IMB)
		"Sol/439993 2001 YU92", -- VestaFamily (MBA-IMB)
		"Sol/440216 2004 PQ6", -- VestaFamily (MBA-IMB)
		"Sol/440294 2004 RB232", -- VestaFamily (MBA-IMB)
		"Sol/440306 2004 RM326", -- VestaFamily (MBA-IMB)
		"Sol/440311 2004 SO34", -- VestaFamily (MBA-IMB)
		"Sol/440548 2005 UD236", -- VestaFamily (MBA-IMB)
		"Sol/440578 2005 UT467", -- VestaFamily (MBA-IMB)
		"Sol/440616 2005 VA130", -- VestaFamily (MBA-IMB)
		"Sol/440676 2005 YE27", -- VestaFamily (MBA-IMB)
		"Sol/440694 2005 YF82", -- VestaFamily (MBA-IMB)
		"Sol/440695 2005 YV83", -- VestaFamily (MBA-IMB)
		"Sol/440734 2006 BC35", -- VestaFamily (MBA-IMB)
		"Sol/440740 2006 BL118", -- VestaFamily (MBA-IMB)
		"Sol/441025 2007 EN185", -- VestaFamily (MBA-IMB)
		"Sol/441038 2007 GW21", -- VestaFamily (MBA-IMB)
		"Sol/441457 2008 OE22", -- VestaFamily (MBA-IMB)
		"Sol/441544 2008 TK22", -- VestaFamily (MBA-IMB)
		"Sol/441553 2008 TC91", -- VestaFamily (MBA-IMB)
		"Sol/441570 2008 UJ36", -- VestaFamily (MBA-IMB)
		"Sol/441583 2008 UM96", -- VestaFamily (MBA-IMB)
		"Sol/441601 2008 UC208", -- VestaFamily (MBA-IMB)
		"Sol/441606 2008 UV237", -- VestaFamily (MBA-IMB)
		"Sol/441609 2008 UF272", -- VestaFamily (MBA-IMB)
		"Sol/441612 2008 UL300", -- VestaFamily (MBA-IMB)
		"Sol/441678 2008 YR15", -- VestaFamily (MBA-IMB)
		"Sol/441856 2009 WD101", -- VestaFamily (MBA-IMB)
		"Sol/441868 2009 YC17", -- VestaFamily (MBA-IMB)
		"Sol/442233 2011 LR9", -- VestaFamily (MBA-IMB)
		"Sol/442648 2012 TM123", -- VestaFamily (MBA-IMB)
		"Sol/442676 2012 TR308", -- VestaFamily (MBA-IMB)
		"Sol/442682 2012 UT31", -- VestaFamily (MBA-IMB)
		"Sol/442689 2012 UT48", -- VestaFamily (MBA-IMB)
		"Sol/442735 2012 VC99", -- VestaFamily (MBA-IMB)
		"Sol/442758 2012 XE14", -- VestaFamily (MBA-IMB)
		"Sol/442764 2012 XL62", -- VestaFamily (MBA-IMB)
		"Sol/442770 2012 XQ96", -- VestaFamily (MBA-IMB)
		"Sol/442779 2012 XO125", -- VestaFamily (MBA-IMB)
		"Sol/443105 2013 YK13", -- VestaFamily (MBA-IMB)
		"Sol/443107 2013 YQ44", -- VestaFamily (MBA-IMB)
		"Sol/443160 2014 CA17", -- VestaFamily (MBA-IMB)
		"Sol/443185 2014 DB34", -- VestaFamily (MBA-IMB)
		"Sol/443204 2014 DE69", -- VestaFamily (MBA-IMB)
		"Sol/443212 2014 DX85", -- VestaFamily (MBA-IMB)
		"Sol/443285 2014 EM48", -- VestaFamily (MBA-IMB)
		"Sol/443294 2014 FV14", -- VestaFamily (MBA-IMB)
		"Sol/443322 2014 FT63", -- VestaFamily (MBA-IMB)
		"Sol/443339 2014 GN8", -- VestaFamily (MBA-IMB)
		"Sol/443464 2014 HL190", -- VestaFamily (MBA-IMB)
		"Sol/443482 2014 JC19", -- VestaFamily (MBA-IMB)
		"Sol/443483 2014 JC21", -- VestaFamily (MBA-IMB)
		"Sol/443560 2014 KY26", -- VestaFamily (MBA-IMB)
		"Sol/443632 2014 NA1", -- VestaFamily (MBA-IMB)
		"Sol/443651 2015 DS211", -- VestaFamily (MBA-IMB)
		"Sol/443703 2015 KQ111", -- VestaFamily (MBA-IMB)
		"Sol/443739 2015 LP31", -- VestaFamily (MBA-IMB)
		"Sol/443780 2015 MO68", -- VestaFamily (MBA-IMB)
		"Sol/443862 2001 SX207", -- VestaFamily (MBA-IMB)
		"Sol/444323 2005 WX25", -- VestaFamily (MBA-IMB)
		"Sol/444412 2006 AQ53", -- VestaFamily (MBA-IMB)
		"Sol/444413 2006 AH55", -- VestaFamily (MBA-IMB)
		"Sol/444445 2006 DB22", -- VestaFamily (MBA-IMB)
		"Sol/444728 2007 FO47", -- VestaFamily (MBA-IMB)
		"Sol/445033 2008 RJ24", -- VestaFamily (MBA-IMB)
		"Sol/445044 2008 RY145", -- VestaFamily (MBA-IMB)
		"Sol/445047 2008 SP44", -- VestaFamily (MBA-IMB)
		"Sol/445081 2008 TL55", -- VestaFamily (MBA-IMB)
		"Sol/445082 2008 TJ74", -- VestaFamily (MBA-IMB)
		"Sol/445102 2008 UO52", -- VestaFamily (MBA-IMB)
		"Sol/445131 2008 VE46", -- VestaFamily (MBA-IMB)
		"Sol/445133 2008 WB3", -- VestaFamily (MBA-IMB)
		"Sol/445301 2010 CZ114", -- VestaFamily (MBA-IMB)
		"Sol/445310 2010 EP87", -- VestaFamily (MBA-IMB)
		"Sol/445328 2010 GE119", -- VestaFamily (MBA-IMB)
		"Sol/445876 2012 UQ26", -- VestaFamily (MBA-IMB)
		"Sol/445920 2012 XH94", -- VestaFamily (MBA-IMB)
		"Sol/445946 2013 AS69", -- VestaFamily (MBA-IMB)
		"Sol/445947 2013 AR70", -- VestaFamily (MBA-IMB)
		"Sol/445954 2013 AL86", -- VestaFamily (MBA-IMB)
		"Sol/445960 2013 AW99", -- VestaFamily (MBA-IMB)
		"Sol/446029 2013 CQ78", -- VestaFamily (MBA-IMB)
		"Sol/446094 2013 CN190", -- VestaFamily (MBA-IMB)
		"Sol/446367 2014 HW34", -- VestaFamily (MBA-IMB)
		"Sol/446368 2014 HX37", -- VestaFamily (MBA-IMB)
		"Sol/446475 2014 KV7", -- VestaFamily (MBA-IMB)
		"Sol/446530 2014 ME1", -- VestaFamily (MBA-IMB)
		"Sol/446539 2014 MT34", -- VestaFamily (MBA-IMB)
		"Sol/446661 2015 NU15", -- VestaFamily (MBA-IMB)
		"Sol/446669 2015 NP25", -- VestaFamily (MBA-IMB)
		"Sol/446704 2015 OM31", -- VestaFamily (MBA-IMB)
		"Sol/447082 2004 TX40", -- VestaFamily (MBA-IMB)
		"Sol/447701 2007 DY63", -- VestaFamily (MBA-IMB)
		"Sol/447759 2007 JM19", -- VestaFamily (MBA-IMB)
		"Sol/448126 2008 SJ10", -- VestaFamily (MBA-IMB)
		"Sol/448145 2008 SE159", -- VestaFamily (MBA-IMB)
		"Sol/448152 2008 SN205", -- VestaFamily (MBA-IMB)
		"Sol/448154 2008 SQ222", -- VestaFamily (MBA-IMB)
		"Sol/448167 2008 TU53", -- VestaFamily (MBA-IMB)
		"Sol/448188 2008 UT40", -- VestaFamily (MBA-IMB)
		"Sol/448191 2008 UV47", -- VestaFamily (MBA-IMB)
		"Sol/448192 2008 UQ80", -- VestaFamily (MBA-IMB)
		"Sol/448206 2008 UA193", -- VestaFamily (MBA-IMB)
		"Sol/448210 2008 UP233", -- VestaFamily (MBA-IMB)
		"Sol/448232 2008 VC73", -- VestaFamily (MBA-IMB)
		"Sol/448246 2008 WH91", -- VestaFamily (MBA-IMB)
		"Sol/448447 2010 DA45", -- VestaFamily (MBA-IMB)
		"Sol/448459 2010 EY107", -- VestaFamily (MBA-IMB)
		"Sol/448480 2010 GZ141", -- VestaFamily (MBA-IMB)
		"Sol/448752 2011 PV10", -- VestaFamily (MBA-IMB)
		"Sol/448765 2011 RQ3", -- VestaFamily (MBA-IMB)
		"Sol/448776 2011 SW92", -- VestaFamily (MBA-IMB)
		"Sol/448916 2011 UV378", -- VestaFamily (MBA-IMB)
		"Sol/449146 2013 AL80", -- VestaFamily (MBA-IMB)
		"Sol/449171 2013 BB35", -- VestaFamily (MBA-IMB)
		"Sol/449180 2013 BH75", -- VestaFamily (MBA-IMB)
		"Sol/449183 2013 CW1", -- VestaFamily (MBA-IMB)
		"Sol/449200 2013 CU51", -- VestaFamily (MBA-IMB)
		"Sol/449207 2013 CZ64", -- VestaFamily (MBA-IMB)
		"Sol/449209 2013 CW69", -- VestaFamily (MBA-IMB)
		"Sol/449214 2013 CM76", -- VestaFamily (MBA-IMB)
		"Sol/449222 2013 CO106", -- VestaFamily (MBA-IMB)
		"Sol/449234 2013 CS137", -- VestaFamily (MBA-IMB)
		"Sol/449253 2013 DP5", -- VestaFamily (MBA-IMB)
		"Sol/449256 2013 DL15", -- VestaFamily (MBA-IMB)
		"Sol/449262 2013 EO10", -- VestaFamily (MBA-IMB)
		"Sol/449475 2014 DZ79", -- VestaFamily (MBA-IMB)
		"Sol/449480 2014 DG140", -- VestaFamily (MBA-IMB)
		"Sol/449535 2014 HN56", -- VestaFamily (MBA-IMB)
		"Sol/449551 2014 HF167", -- VestaFamily (MBA-IMB)
		"Sol/449559 2014 HZ186", -- VestaFamily (MBA-IMB)
		"Sol/449567 2014 JD4", -- VestaFamily (MBA-IMB)
		"Sol/449572 2014 JK11", -- VestaFamily (MBA-IMB)
		"Sol/449584 2014 JP33", -- VestaFamily (MBA-IMB)
		"Sol/449589 2014 JA41", -- VestaFamily (MBA-IMB)
		"Sol/449602 2014 JV51", -- VestaFamily (MBA-IMB)
		"Sol/449615 2014 JO73", -- VestaFamily (MBA-IMB)
		"Sol/449660 2014 KP74", -- VestaFamily (MBA-IMB)
		"Sol/449665 2014 KW80", -- VestaFamily (MBA-IMB)
		"Sol/449689 2014 LA19", -- VestaFamily (MBA-IMB)
		"Sol/449858 2015 MM8", -- VestaFamily (MBA-IMB)
		"Sol/449877 2015 MQ67", -- VestaFamily (MBA-IMB)
		"Sol/449912 2015 NB4", -- VestaFamily (MBA-IMB)
		"Sol/449960 2015 PU2", -- VestaFamily (MBA-IMB)
		"Sol/449975 2015 PY37", -- VestaFamily (MBA-IMB)
		"Sol/450004 2015 PJ293", -- VestaFamily (MBA-IMB)
		"Sol/450015 2015 PY309", -- VestaFamily (MBA-IMB)
		"Sol/450137 1996 AF6", -- VestaFamily (MBA-IMB)
		"Sol/450328 2004 TS49", -- VestaFamily (MBA-IMB)
		"Sol/450455 2005 UC510", -- VestaFamily (MBA-IMB)
		"Sol/450498 2005 YE176", -- VestaFamily (MBA-IMB)
		"Sol/450749 2007 HY74", -- VestaFamily (MBA-IMB)
		"Sol/450969 2008 QS38", -- VestaFamily (MBA-IMB)
		"Sol/450974 2008 RM144", -- VestaFamily (MBA-IMB)
		"Sol/450994 2008 TL49", -- VestaFamily (MBA-IMB)
		"Sol/451004 2008 US25", -- VestaFamily (MBA-IMB)
		"Sol/451018 2008 UP240", -- VestaFamily (MBA-IMB)
		"Sol/451023 2008 VN39", -- VestaFamily (MBA-IMB)
		"Sol/451031 2008 WH100", -- VestaFamily (MBA-IMB)
		"Sol/451057 2008 YY116", -- VestaFamily (MBA-IMB)
		"Sol/451061 2008 YM155", -- VestaFamily (MBA-IMB)
		"Sol/451435 2011 SW33", -- VestaFamily (MBA-IMB)
		"Sol/451438 2011 SA80", -- VestaFamily (MBA-IMB)
		"Sol/451445 2011 SV134", -- VestaFamily (MBA-IMB)
		"Sol/451512 2011 UD340", -- VestaFamily (MBA-IMB)
		"Sol/451660 2012 XS151", -- VestaFamily (MBA-IMB)
		"Sol/451673 2013 AE100", -- VestaFamily (MBA-IMB)
		"Sol/451681 2013 BJ12", -- VestaFamily (MBA-IMB)
		"Sol/451697 2013 CC39", -- VestaFamily (MBA-IMB)
		"Sol/451717 2013 CZ175", -- VestaFamily (MBA-IMB)
		"Sol/451742 2013 ER40", -- VestaFamily (MBA-IMB)
		"Sol/451894 2014 JU43", -- VestaFamily (MBA-IMB)
		"Sol/452150 2015 RB35", -- VestaFamily (MBA-IMB)
		"Sol/452155 2015 RB48", -- VestaFamily (MBA-IMB)
		"Sol/452672 2005 WN143", -- VestaFamily (MBA-IMB)
		"Sol/453022 2007 RS51", -- VestaFamily (MBA-IMB)
		"Sol/453262 2008 SA196", -- VestaFamily (MBA-IMB)
		"Sol/453274 2008 SD310", -- VestaFamily (MBA-IMB)
		"Sol/453300 2008 UF179", -- VestaFamily (MBA-IMB)
		"Sol/453324 2008 WB77", -- VestaFamily (MBA-IMB)
		"Sol/453336 2008 YT39", -- VestaFamily (MBA-IMB)
		"Sol/453345 2008 YA109", -- VestaFamily (MBA-IMB)
		"Sol/453365 2009 BC31", -- VestaFamily (MBA-IMB)
		"Sol/453787 2011 OV44", -- VestaFamily (MBA-IMB)
		"Sol/453832 2011 SE165", -- VestaFamily (MBA-IMB)
		"Sol/453843 2011 SY274", -- VestaFamily (MBA-IMB)
		"Sol/453902 2011 UK298", -- VestaFamily (MBA-IMB)
		"Sol/454118 2013 CV89", -- VestaFamily (MBA-IMB)
		"Sol/454174 2013 GP21", -- VestaFamily (MBA-IMB)
		"Sol/454176 2013 GC24", -- VestaFamily (MBA-IMB)
		"Sol/454188 2013 GN82", -- VestaFamily (MBA-IMB)
		"Sol/454396 2014 NL26", -- VestaFamily (MBA-IMB)
		"Sol/454518 2014 OA218", -- VestaFamily (MBA-IMB)
		"Sol/454651 2014 QZ276", -- VestaFamily (MBA-IMB)
		"Sol/454682 2014 QR426", -- VestaFamily (MBA-IMB)
		"Sol/454791 2015 OU76", -- VestaFamily (MBA-IMB)
		"Sol/454925 2015 TP154", -- VestaFamily (MBA-IMB)
		"Sol/454977 2015 TX209", -- VestaFamily (MBA-IMB)
		"Sol/455055 2015 UF16", -- VestaFamily (MBA-IMB)
		"Sol/455093 2015 UT70", -- VestaFamily (MBA-IMB)
		"Sol/455282 2001 YW157", -- VestaFamily (MBA-IMB)
		"Sol/455427 2003 OP26", -- VestaFamily (MBA-IMB)
		"Sol/456097 2006 BZ177", -- VestaFamily (MBA-IMB)
		"Sol/456168 2006 HS4", -- VestaFamily (MBA-IMB)
		"Sol/456238 2006 MA8", -- VestaFamily (MBA-IMB)
		"Sol/456656 2007 RF33", -- VestaFamily (MBA-IMB)
		"Sol/456668 2007 RX76", -- VestaFamily (MBA-IMB)
		"Sol/456674 2007 RF98", -- VestaFamily (MBA-IMB)
		"Sol/456687 2007 RQ163", -- VestaFamily (MBA-IMB)
		"Sol/456729 2007 SC16", -- VestaFamily (MBA-IMB)
		"Sol/456749 2007 TN52", -- VestaFamily (MBA-IMB)
		"Sol/456752 2007 TF73", -- VestaFamily (MBA-IMB)
		"Sol/456840 2007 UC22", -- VestaFamily (MBA-IMB)
		"Sol/456850 2007 UN84", -- VestaFamily (MBA-IMB)
		"Sol/456854 2007 UT107", -- VestaFamily (MBA-IMB)
		"Sol/456858 2007 UK137", -- VestaFamily (MBA-IMB)
		"Sol/456872 2007 VO49", -- VestaFamily (MBA-IMB)
		"Sol/457008 2008 CA83", -- VestaFamily (MBA-IMB)
		"Sol/457463 2008 UO187", -- VestaFamily (MBA-IMB)
		"Sol/457467 2008 UO216", -- VestaFamily (MBA-IMB)
		"Sol/457560 2008 YQ100", -- VestaFamily (MBA-IMB)
		"Sol/457575 2008 YG143", -- VestaFamily (MBA-IMB)
		"Sol/457577 2008 YT150", -- VestaFamily (MBA-IMB)
		"Sol/457579 2008 YQ155", -- VestaFamily (MBA-IMB)
		"Sol/457620 2009 BJ93", -- VestaFamily (MBA-IMB)
		"Sol/457634 2009 BO145", -- VestaFamily (MBA-IMB)
		"Sol/457669 2009 DL43", -- VestaFamily (MBA-IMB)
		"Sol/457686 2009 DF112", -- VestaFamily (MBA-IMB)
		"Sol/457704 2009 FO5", -- VestaFamily (MBA-IMB)
		"Sol/457724 2009 FP65", -- VestaFamily (MBA-IMB)
		"Sol/457752 2009 HK68", -- VestaFamily (MBA-IMB)
		"Sol/458160 2010 KM36", -- VestaFamily (MBA-IMB)
		"Sol/458165 2010 LU14", -- VestaFamily (MBA-IMB)
		"Sol/458209 2010 RA69", -- VestaFamily (MBA-IMB)
		"Sol/458742 2011 QZ32", -- VestaFamily (MBA-IMB)
		"Sol/458774 2011 SJ87", -- VestaFamily (MBA-IMB)
		"Sol/458823 2011 UH2", -- VestaFamily (MBA-IMB)
		"Sol/458874 2011 UJ138", -- VestaFamily (MBA-IMB)
		"Sol/458883 2011 UE164", -- VestaFamily (MBA-IMB)
		"Sol/458888 2011 UQ175", -- VestaFamily (MBA-IMB)
		"Sol/458921 2011 UL279", -- VestaFamily (MBA-IMB)
		"Sol/458929 2011 UM295", -- VestaFamily (MBA-IMB)
		"Sol/458960 2011 VY", -- VestaFamily (MBA-IMB)
		"Sol/458983 2011 WF71", -- VestaFamily (MBA-IMB)
		"Sol/459003 2011 WH146", -- VestaFamily (MBA-IMB)
		"Sol/459474 2013 CJ18", -- VestaFamily (MBA-IMB)
		"Sol/459475 2013 CX21", -- VestaFamily (MBA-IMB)
		"Sol/459507 2013 EA13", -- VestaFamily (MBA-IMB)
		"Sol/459582 2013 GV117", -- VestaFamily (MBA-IMB)
		"Sol/459602 2013 HD25", -- VestaFamily (MBA-IMB)
		"Sol/459606 2013 HM31", -- VestaFamily (MBA-IMB)
		"Sol/459902 2014 ME11", -- VestaFamily (MBA-IMB)
		"Sol/459937 2014 NH12", -- VestaFamily (MBA-IMB)
		"Sol/459943 2014 NN29", -- VestaFamily (MBA-IMB)
		"Sol/459953 2014 NC54", -- VestaFamily (MBA-IMB)
		"Sol/459979 2014 OR27", -- VestaFamily (MBA-IMB)
		"Sol/459988 2014 OE38", -- VestaFamily (MBA-IMB)
		"Sol/460002 2014 OY92", -- VestaFamily (MBA-IMB)
		"Sol/460030 2014 OY169", -- VestaFamily (MBA-IMB)
		"Sol/460046 2014 OS193", -- VestaFamily (MBA-IMB)
		"Sol/460055 2014 OL200", -- VestaFamily (MBA-IMB)
		"Sol/460114 2014 PX26", -- VestaFamily (MBA-IMB)
		"Sol/460140 2014 PW54", -- VestaFamily (MBA-IMB)
		"Sol/460143 2014 PE56", -- VestaFamily (MBA-IMB)
		"Sol/460180 2014 QF64", -- VestaFamily (MBA-IMB)
		"Sol/460228 2014 QP221", -- VestaFamily (MBA-IMB)
		"Sol/460300 2014 QH371", -- VestaFamily (MBA-IMB)
		"Sol/460304 2014 QF373", -- VestaFamily (MBA-IMB)
		"Sol/460362 2014 RF61", -- VestaFamily (MBA-IMB)
		"Sol/460425 2014 ST154", -- VestaFamily (MBA-IMB)
		"Sol/460438 2014 SR166", -- VestaFamily (MBA-IMB)
		"Sol/460474 2014 SD267", -- VestaFamily (MBA-IMB)
		"Sol/460726 2014 VS11", -- VestaFamily (MBA-IMB)
		"Sol/460732 2014 VS14", -- VestaFamily (MBA-IMB)
		"Sol/460953 2014 WO269", -- VestaFamily (MBA-IMB)
		"Sol/460971 2014 WY314", -- VestaFamily (MBA-IMB)
		"Sol/461148 2015 TD112", -- VestaFamily (MBA-IMB)
		"Sol/461314 2015 XS179", -- VestaFamily (MBA-IMB)
		"Sol/461478 2002 RQ239", -- VestaFamily (MBA-IMB)
		"Sol/461511 2003 SJ1", -- VestaFamily (MBA-IMB)
		"Sol/461513 2003 SD34", -- VestaFamily (MBA-IMB)
		"Sol/461546 2003 UE364", -- VestaFamily (MBA-IMB)
		"Sol/461614 2005 AU23", -- VestaFamily (MBA-IMB)
		"Sol/461660 2005 GR121", -- VestaFamily (MBA-IMB)
		"Sol/461922 2006 SF29", -- VestaFamily (MBA-IMB)
		"Sol/462121 2007 RJ152", -- VestaFamily (MBA-IMB)
		"Sol/462155 2007 TW122", -- VestaFamily (MBA-IMB)
		"Sol/462183 2007 TD395", -- VestaFamily (MBA-IMB)
		"Sol/462194 2007 UD120", -- VestaFamily (MBA-IMB)
		"Sol/462214 2007 VK220", -- VestaFamily (MBA-IMB)
		"Sol/462253 2008 DA19", -- VestaFamily (MBA-IMB)
		"Sol/462529 2008 YL156", -- VestaFamily (MBA-IMB)
		"Sol/462552 2009 CK18", -- VestaFamily (MBA-IMB)
		"Sol/462593 2009 HV3", -- VestaFamily (MBA-IMB)
		"Sol/462596 2009 HN16", -- VestaFamily (MBA-IMB)
		"Sol/462611 2009 KP11", -- VestaFamily (MBA-IMB)
		"Sol/462813 2010 RU78", -- VestaFamily (MBA-IMB)
		"Sol/462818 2010 RE115", -- VestaFamily (MBA-IMB)
		"Sol/462823 2010 SE5", -- VestaFamily (MBA-IMB)
		"Sol/463128 2011 VV13", -- VestaFamily (MBA-IMB)
		"Sol/463145 2011 YR37", -- VestaFamily (MBA-IMB)
		"Sol/463175 2012 BE82", -- VestaFamily (MBA-IMB)
		"Sol/463191 2012 BA126", -- VestaFamily (MBA-IMB)
		"Sol/463217 2012 DQ34", -- VestaFamily (MBA-IMB)
		"Sol/463401 2013 GL123", -- VestaFamily (MBA-IMB)
		"Sol/463501 2013 QA57", -- VestaFamily (MBA-IMB)
		"Sol/463677 2014 OY97", -- VestaFamily (MBA-IMB)
		"Sol/463691 2014 OJ296", -- VestaFamily (MBA-IMB)
		"Sol/463726 2014 QA307", -- VestaFamily (MBA-IMB)
		"Sol/463735 2014 QA355", -- VestaFamily (MBA-IMB)
		"Sol/463737 2014 QU373", -- VestaFamily (MBA-IMB)
		"Sol/463743 2014 QY400", -- VestaFamily (MBA-IMB)
		"Sol/463769 2014 SW163", -- VestaFamily (MBA-IMB)
		"Sol/463812 2014 TM3", -- VestaFamily (MBA-IMB)
		"Sol/463946 2014 UV209", -- VestaFamily (MBA-IMB)
		"Sol/463984 2014 WZ46", -- VestaFamily (MBA-IMB)
		"Sol/464016 2014 WQ121", -- VestaFamily (MBA-IMB)
		"Sol/464084 2014 WJ314", -- VestaFamily (MBA-IMB)
		"Sol/464091 2014 WM348", -- VestaFamily (MBA-IMB)
		"Sol/464247 2015 DW142", -- VestaFamily (MBA-IMB)
		"Sol/464433 2016 BU33", -- VestaFamily (MBA-IMB)
		"Sol/464438 2016 BP35", -- VestaFamily (MBA-IMB)
		"Sol/464496 2016 BZ69", -- VestaFamily (MBA-IMB)
		"Sol/464511 2016 BO79", -- VestaFamily (MBA-IMB)
		"Sol/464518 2016 CN3", -- VestaFamily (MBA-IMB)
		"Sol/464561 2016 CC47", -- VestaFamily (MBA-IMB)
		"Sol/464771 2003 UQ219", -- VestaFamily (MBA-IMB)
		"Sol/464874 2005 JZ83", -- VestaFamily (MBA-IMB)
		"Sol/465090 2006 UZ71", -- VestaFamily (MBA-IMB)
		"Sol/465295 2007 TH336", -- VestaFamily (MBA-IMB)
		"Sol/465315 2007 UJ71", -- VestaFamily (MBA-IMB)
		"Sol/465334 2007 VA123", -- VestaFamily (MBA-IMB)
		"Sol/465629 2009 HC38", -- VestaFamily (MBA-IMB)
		"Sol/465860 2010 RJ106", -- VestaFamily (MBA-IMB)
		"Sol/465875 2010 TG22", -- VestaFamily (MBA-IMB)
		"Sol/465877 2010 TA28", -- VestaFamily (MBA-IMB)
		"Sol/465882 2010 TC139", -- VestaFamily (MBA-IMB)
		"Sol/465891 2010 UA4", -- VestaFamily (MBA-IMB)
		"Sol/465902 2010 VF30", -- VestaFamily (MBA-IMB)
		"Sol/465922 2010 VC220", -- VestaFamily (MBA-IMB)
		"Sol/466075 2011 YM34", -- VestaFamily (MBA-IMB)
		"Sol/466089 2012 BZ106", -- VestaFamily (MBA-IMB)
		"Sol/466260 2013 JJ48", -- VestaFamily (MBA-IMB)
		"Sol/466291 2013 PK49", -- VestaFamily (MBA-IMB)
		"Sol/466301 2013 QC28", -- VestaFamily (MBA-IMB)
		"Sol/466543 2014 SO226", -- VestaFamily (MBA-IMB)
		"Sol/466576 2014 UR27", -- VestaFamily (MBA-IMB)
		"Sol/466579 2014 UO65", -- VestaFamily (MBA-IMB)
		"Sol/466634 2014 WU23", -- VestaFamily (MBA-IMB)
		"Sol/466656 2014 WV77", -- VestaFamily (MBA-IMB)
		"Sol/466673 2014 WE196", -- VestaFamily (MBA-IMB)
		"Sol/467141 2016 EV79", -- VestaFamily (MBA-IMB)
		"Sol/467197 2016 EE133", -- VestaFamily (MBA-IMB)
		"Sol/467292 2016 EN196", -- VestaFamily (MBA-IMB)
		"Sol/467473 2006 QY185", -- VestaFamily (MBA-IMB)
		"Sol/467623 2008 FW8", -- VestaFamily (MBA-IMB)
		"Sol/467831 2010 RF40", -- VestaFamily (MBA-IMB)
		"Sol/467838 2010 TG23", -- VestaFamily (MBA-IMB)
		"Sol/467848 2010 VM78", -- VestaFamily (MBA-IMB)
		"Sol/468028 2013 PS1", -- VestaFamily (MBA-IMB)
		"Sol/468030 2013 PG25", -- VestaFamily (MBA-IMB)
		"Sol/468130 2014 UF85", -- VestaFamily (MBA-IMB)
		"Sol/468148 2014 WF28", -- VestaFamily (MBA-IMB)
		"Sol/468149 2014 WD50", -- VestaFamily (MBA-IMB)
		"Sol/468166 2014 WR402", -- VestaFamily (MBA-IMB)
		"Sol/468247 2015 BG256", -- VestaFamily (MBA-IMB)
		"Sol/468374 2016 FM43", -- VestaFamily (MBA-IMB)
		"Sol/468493 2005 GT89", -- VestaFamily (MBA-IMB)
		"Sol/468502 2005 LQ17", -- VestaFamily (MBA-IMB)
		"Sol/468613 2008 AM83", -- VestaFamily (MBA-IMB)
		"Sol/468785 2012 BZ53", -- VestaFamily (MBA-IMB)
		"Sol/468868 2013 PO73", -- VestaFamily (MBA-IMB)
		"Sol/468871 2013 QR75", -- VestaFamily (MBA-IMB)
		"Sol/468999 2015 AL179", -- VestaFamily (MBA-IMB)
		"Sol/469028 2015 AR245", -- VestaFamily (MBA-IMB)
		"Sol/469171 2016 AX1", -- VestaFamily (MBA-IMB)
		"Sol/469248 2016 JA21", -- VestaFamily (MBA-IMB)
		"Sol/469723 2005 MS23", -- VestaFamily (MBA-IMB)
		"Sol/469730 2005 ND9", -- VestaFamily (MBA-IMB)
		"Sol/470071 2006 SZ289", -- VestaFamily (MBA-IMB)
		"Sol/470105 2006 TY59", -- VestaFamily (MBA-IMB)
		"Sol/470185 2006 VT7", -- VestaFamily (MBA-IMB)
		"Sol/470219 2006 WZ39", -- VestaFamily (MBA-IMB)
		"Sol/470573 2008 GU130", -- VestaFamily (MBA-IMB)
		"Sol/470582 2008 JP3", -- VestaFamily (MBA-IMB)
		"Sol/470980 2009 SN56", -- VestaFamily (MBA-IMB)
		"Sol/470983 2009 ST58", -- VestaFamily (MBA-IMB)
		"Sol/470985 2009 SL59", -- VestaFamily (MBA-IMB)
		"Sol/470994 2009 SY129", -- VestaFamily (MBA-IMB)
		"Sol/471012 2009 SF265", -- VestaFamily (MBA-IMB)
		"Sol/471024 2009 SO298", -- VestaFamily (MBA-IMB)
		"Sol/471028 2009 SO329", -- VestaFamily (MBA-IMB)
		"Sol/471073 2009 WD29", -- VestaFamily (MBA-IMB)
		"Sol/471229 2011 AX24", -- VestaFamily (MBA-IMB)
		"Sol/471230 2011 AK31", -- VestaFamily (MBA-IMB)
		"Sol/471537 2012 JS12", -- VestaFamily (MBA-IMB)
		"Sol/471944 2013 RV34", -- VestaFamily (MBA-IMB)
		"Sol/471947 2013 RE53", -- VestaFamily (MBA-IMB)
		"Sol/471948 2013 RC65", -- VestaFamily (MBA-IMB)
		"Sol/471973 2013 TJ99", -- VestaFamily (MBA-IMB)
		"Sol/471976 2013 TW110", -- VestaFamily (MBA-IMB)
		"Sol/472003 2013 WO57", -- VestaFamily (MBA-IMB)
		"Sol/472053 2013 YJ52", -- VestaFamily (MBA-IMB)
		"Sol/472270 2014 UJ1", -- VestaFamily (MBA-IMB)
		"Sol/472283 2014 WK4", -- VestaFamily (MBA-IMB)
		"Sol/472365 2015 BZ32", -- VestaFamily (MBA-IMB)
		"Sol/472435 2015 BJ300", -- VestaFamily (MBA-IMB)
		"Sol/472450 2015 BJ326", -- VestaFamily (MBA-IMB)
		"Sol/472519 2015 CM43", -- VestaFamily (MBA-IMB)
		"Sol/472542 2015 DW25", -- VestaFamily (MBA-IMB)
		"Sol/472544 2015 DJ29", -- VestaFamily (MBA-IMB)
		"Sol/472583 2015 DL120", -- VestaFamily (MBA-IMB)
		"Sol/472589 2015 DC124", -- VestaFamily (MBA-IMB)
		"Sol/472642 2015 DZ211", -- VestaFamily (MBA-IMB)
		"Sol/472676 2015 EV24", -- VestaFamily (MBA-IMB)
		"Sol/472880 2015 FZ313", -- VestaFamily (MBA-IMB)
		"Sol/472967 2015 GL39", -- VestaFamily (MBA-IMB)
		"Sol/472968 2015 GS40", -- VestaFamily (MBA-IMB)
		"Sol/473140 2015 KP4", -- VestaFamily (MBA-IMB)
		"Sol/473301 2015 RA27", -- VestaFamily (MBA-IMB)
		"Sol/473437 2015 WV14", -- VestaFamily (MBA-IMB)
		"Sol/473453 2015 XW30", -- VestaFamily (MBA-IMB)
		"Sol/473525 2015 XO148", -- VestaFamily (MBA-IMB)
		"Sol/473541 2015 XJ185", -- VestaFamily (MBA-IMB)
		"Sol/473723 2016 AS121", -- VestaFamily (MBA-IMB)
		"Sol/473728 2016 CR27", -- VestaFamily (MBA-IMB)
		"Sol/473847 2016 EX129", -- VestaFamily (MBA-IMB)
		"Sol/473892 2016 ES145", -- VestaFamily (MBA-IMB)
		"Sol/473985 2016 EE201", -- VestaFamily (MBA-IMB)
		"Sol/474028 2016 GD132", -- VestaFamily (MBA-IMB)
		"Sol/474101 2016 LE12", -- VestaFamily (MBA-IMB)
		"Sol/474109 2016 LB28", -- VestaFamily (MBA-IMB)
		"Sol/474199 2000 CA141", -- VestaFamily (MBA-IMB)
		"Sol/474242 2001 RJ131", -- VestaFamily (MBA-IMB)
		"Sol/474378 2002 RT279", -- VestaFamily (MBA-IMB)
		"Sol/474891 2005 SL173", -- VestaFamily (MBA-IMB)
		"Sol/474937 2005 SZ279", -- VestaFamily (MBA-IMB)
		"Sol/474965 2005 TW58", -- VestaFamily (MBA-IMB)
		"Sol/475087 2005 UF187", -- VestaFamily (MBA-IMB)
		"Sol/475091 2005 UF194", -- VestaFamily (MBA-IMB)
		"Sol/475098 2005 UB219", -- VestaFamily (MBA-IMB)
		"Sol/475138 2005 UG342", -- VestaFamily (MBA-IMB)
		"Sol/475243 2005 WP24", -- VestaFamily (MBA-IMB)
		"Sol/475250 2005 WP40", -- VestaFamily (MBA-IMB)
		"Sol/475285 2005 WU163", -- VestaFamily (MBA-IMB)
		"Sol/475339 2006 BF1", -- VestaFamily (MBA-IMB)
		"Sol/475711 2006 VN171", -- VestaFamily (MBA-IMB)
		"Sol/475779 2006 WR203", -- VestaFamily (MBA-IMB)
		"Sol/475780 2006 WZ204", -- VestaFamily (MBA-IMB)
		"Sol/475786 2006 XJ16", -- VestaFamily (MBA-IMB)
		"Sol/475813 2006 YH52", -- VestaFamily (MBA-IMB)
		"Sol/475819 2007 AR11", -- VestaFamily (MBA-IMB)
		"Sol/475867 2007 CU12", -- VestaFamily (MBA-IMB)
		"Sol/475879 2007 CP45", -- VestaFamily (MBA-IMB)
		"Sol/475941 2007 ES162", -- VestaFamily (MBA-IMB)
		"Sol/475957 2007 GD30", -- VestaFamily (MBA-IMB)
		"Sol/476476 2008 FG22", -- VestaFamily (MBA-IMB)
		"Sol/477225 2009 PY15", -- VestaFamily (MBA-IMB)
		"Sol/477255 2009 SX58", -- VestaFamily (MBA-IMB)
		"Sol/477292 2009 SD185", -- VestaFamily (MBA-IMB)
		"Sol/477343 2009 UD27", -- VestaFamily (MBA-IMB)
		"Sol/477346 2009 UW36", -- VestaFamily (MBA-IMB)
		"Sol/477353 2009 UR68", -- VestaFamily (MBA-IMB)
		"Sol/477420 2009 WV38", -- VestaFamily (MBA-IMB)
		"Sol/477447 2009 WQ185", -- VestaFamily (MBA-IMB)
		"Sol/477767 2011 AD28", -- VestaFamily (MBA-IMB)
		"Sol/477772 2011 AK62", -- VestaFamily (MBA-IMB)
		"Sol/477785 2011 BZ56", -- VestaFamily (MBA-IMB)
		"Sol/477792 2011 BS104", -- VestaFamily (MBA-IMB)
		"Sol/477823 2011 EC42", -- VestaFamily (MBA-IMB)
		"Sol/477831 2011 EL71", -- VestaFamily (MBA-IMB)
		"Sol/477869 2011 HZ30", -- VestaFamily (MBA-IMB)
		"Sol/477883 2011 HQ97", -- VestaFamily (MBA-IMB)
		"Sol/477889 2011 JX20", -- VestaFamily (MBA-IMB)
		"Sol/478456 2012 OY1", -- VestaFamily (MBA-IMB)
		"Sol/478461 2012 PB34", -- VestaFamily (MBA-IMB)
		"Sol/478471 2012 QH23", -- VestaFamily (MBA-IMB)
		"Sol/478593 2012 TQ115", -- VestaFamily (MBA-IMB)
		"Sol/478616 2012 TT157", -- VestaFamily (MBA-IMB)
		"Sol/479338 2013 WK19", -- VestaFamily (MBA-IMB)
		"Sol/479339 2013 WP26", -- VestaFamily (MBA-IMB)
		"Sol/479411 2013 YU60", -- VestaFamily (MBA-IMB)
		"Sol/479426 2013 YK84", -- VestaFamily (MBA-IMB)
		"Sol/479441 2013 YH109", -- VestaFamily (MBA-IMB)
		"Sol/479444 2013 YD111", -- VestaFamily (MBA-IMB)
		"Sol/479455 2013 YD125", -- VestaFamily (MBA-IMB)
		"Sol/479464 2013 YK137", -- VestaFamily (MBA-IMB)
		"Sol/479489 2014 AG33", -- VestaFamily (MBA-IMB)
		"Sol/479531 2014 BW36", -- VestaFamily (MBA-IMB)
		"Sol/479535 2014 BU38", -- VestaFamily (MBA-IMB)
		"Sol/479545 2014 BH53", -- VestaFamily (MBA-IMB)
		"Sol/479587 2014 CK22", -- VestaFamily (MBA-IMB)
		"Sol/479636 2014 DD45", -- VestaFamily (MBA-IMB)
		"Sol/479709 2014 DN120", -- VestaFamily (MBA-IMB)
		"Sol/480041 2015 BQ302", -- VestaFamily (MBA-IMB)
		"Sol/480104 2015 FP42", -- VestaFamily (MBA-IMB)
		"Sol/480105 2015 FJ43", -- VestaFamily (MBA-IMB)
		"Sol/480121 2015 FJ103", -- VestaFamily (MBA-IMB)
		"Sol/480124 2015 FL109", -- VestaFamily (MBA-IMB)
		"Sol/480147 2015 FZ215", -- VestaFamily (MBA-IMB)
		"Sol/480247 2015 HZ36", -- VestaFamily (MBA-IMB)
		"Sol/480269 2015 HZ81", -- VestaFamily (MBA-IMB)
		"Sol/480280 2015 HL101", -- VestaFamily (MBA-IMB)
		"Sol/480286 2015 HV139", -- VestaFamily (MBA-IMB)
		"Sol/480294 2015 HR150", -- VestaFamily (MBA-IMB)
		"Sol/480328 2015 HV180", -- VestaFamily (MBA-IMB)
		"Sol/480334 2015 JH6", -- VestaFamily (MBA-IMB)
		"Sol/480401 2015 KM67", -- VestaFamily (MBA-IMB)
		"Sol/480412 2015 KT92", -- VestaFamily (MBA-IMB)
		"Sol/480437 2015 KA132", -- VestaFamily (MBA-IMB)
		"Sol/480476 2015 LZ21", -- VestaFamily (MBA-IMB)
		"Sol/480563 2015 ME69", -- VestaFamily (MBA-IMB)
		"Sol/480578 2015 ME79", -- VestaFamily (MBA-IMB)
		"Sol/480786 2016 PF28", -- VestaFamily (MBA-IMB)
		"Sol/481011 2004 RS151", -- VestaFamily (MBA-IMB)
		"Sol/481061 2005 NA14", -- VestaFamily (MBA-IMB)
		"Sol/481081 2005 SX95", -- VestaFamily (MBA-IMB)
		"Sol/481132 2005 UU24", -- VestaFamily (MBA-IMB)
		"Sol/481250 2005 WA155", -- VestaFamily (MBA-IMB)
		"Sol/481477 2007 BX79", -- VestaFamily (MBA-IMB)
		"Sol/481529 2007 HJ82", -- VestaFamily (MBA-IMB)
		"Sol/481772 2008 RC89", -- VestaFamily (MBA-IMB)
		"Sol/481801 2008 TS97", -- VestaFamily (MBA-IMB)
		"Sol/482044 2009 WJ223", -- VestaFamily (MBA-IMB)
		"Sol/482485 2012 RC43", -- VestaFamily (MBA-IMB)
		"Sol/482492 2012 SX54", -- VestaFamily (MBA-IMB)
		"Sol/482525 2012 TT226", -- VestaFamily (MBA-IMB)
		"Sol/482528 2012 TF301", -- VestaFamily (MBA-IMB)
		"Sol/482568 2012 WL7", -- VestaFamily (MBA-IMB)
		"Sol/482832 2013 YU95", -- VestaFamily (MBA-IMB)
		"Sol/482840 2014 BO20", -- VestaFamily (MBA-IMB)
		"Sol/482852 2014 DP41", -- VestaFamily (MBA-IMB)
		"Sol/483007 2014 SE317", -- VestaFamily (MBA-IMB)
		"Sol/483047 2015 JD10", -- VestaFamily (MBA-IMB)
		"Sol/483083 2015 MT8", -- VestaFamily (MBA-IMB)
		"Sol/483130 2015 OG14", -- VestaFamily (MBA-IMB)
		"Sol/483337 2016 QR71", -- VestaFamily (MBA-IMB)
		"Sol/483354 2016 RQ3", -- VestaFamily (MBA-IMB)
		"Sol/483830 2005 WY210", -- VestaFamily (MBA-IMB)
		"Sol/483837 2005 XJ52", -- VestaFamily (MBA-IMB)
		"Sol/484032 2006 DE206", -- VestaFamily (MBA-IMB)
		"Sol/484581 2008 QX27", -- VestaFamily (MBA-IMB)
		"Sol/484608 2008 SY45", -- VestaFamily (MBA-IMB)
		"Sol/484646 2008 TY5", -- VestaFamily (MBA-IMB)
		"Sol/484648 2008 TY13", -- VestaFamily (MBA-IMB)
		"Sol/484661 2008 UK12", -- VestaFamily (MBA-IMB)
		"Sol/484662 2008 UT18", -- VestaFamily (MBA-IMB)
		"Sol/484675 2008 UQ119", -- VestaFamily (MBA-IMB)
		"Sol/484697 2008 UN275", -- VestaFamily (MBA-IMB)
		"Sol/484704 2008 UA344", -- VestaFamily (MBA-IMB)
		"Sol/485433 2011 QW54", -- VestaFamily (MBA-IMB)
		"Sol/485437 2011 QS60", -- VestaFamily (MBA-IMB)
		"Sol/485444 2011 QS71", -- VestaFamily (MBA-IMB)
		"Sol/485450 2011 QB95", -- VestaFamily (MBA-IMB)
		"Sol/485453 2011 RK2", -- VestaFamily (MBA-IMB)
		"Sol/485464 2011 SD2", -- VestaFamily (MBA-IMB)
		"Sol/485470 2011 SC39", -- VestaFamily (MBA-IMB)
		"Sol/485471 2011 SK48", -- VestaFamily (MBA-IMB)
		"Sol/486059 2012 TN236", -- VestaFamily (MBA-IMB)
		"Sol/486066 2012 TW301", -- VestaFamily (MBA-IMB)
		"Sol/486204 2013 AP74", -- VestaFamily (MBA-IMB)
		"Sol/486284 2013 CC53", -- VestaFamily (MBA-IMB)
		"Sol/486285 2013 CT53", -- VestaFamily (MBA-IMB)
		"Sol/486715 2014 BN37", -- VestaFamily (MBA-IMB)
		"Sol/486731 2014 DS66", -- VestaFamily (MBA-IMB)
		"Sol/486752 2014 FL37", -- VestaFamily (MBA-IMB)
		"Sol/486772 2014 HE", -- VestaFamily (MBA-IMB)
		"Sol/486774 2014 HP8", -- VestaFamily (MBA-IMB)
		"Sol/486804 2014 HY180", -- VestaFamily (MBA-IMB)
		"Sol/486806 2014 HV184", -- VestaFamily (MBA-IMB)
		"Sol/486827 2014 JK29", -- VestaFamily (MBA-IMB)
		"Sol/486855 2014 JV75", -- VestaFamily (MBA-IMB)
		"Sol/486857 2014 KB1", -- VestaFamily (MBA-IMB)
		"Sol/486859 2014 KU1", -- VestaFamily (MBA-IMB)
		"Sol/486881 2014 KH57", -- VestaFamily (MBA-IMB)
		"Sol/486896 2014 KT87", -- VestaFamily (MBA-IMB)
		"Sol/486912 2014 LE13", -- VestaFamily (MBA-IMB)
		"Sol/486933 2014 MV31", -- VestaFamily (MBA-IMB)
		"Sol/487140 2014 OS206", -- VestaFamily (MBA-IMB)
		"Sol/487617 Ingethiering", -- VestaFamily (MBA-IMB)
		"Sol/487629 2015 NW18", -- VestaFamily (MBA-IMB)
		"Sol/487636 2015 OR12", -- VestaFamily (MBA-IMB)
		"Sol/487661 2015 PS38", -- VestaFamily (MBA-IMB)
		"Sol/487664 2015 PS41", -- VestaFamily (MBA-IMB)
		"Sol/487688 2015 PN294", -- VestaFamily (MBA-IMB)
		"Sol/487690 2015 PD295", -- VestaFamily (MBA-IMB)
		"Sol/487801 2015 SV4", -- VestaFamily (MBA-IMB)
		"Sol/487808 2015 SB14", -- VestaFamily (MBA-IMB)
		"Sol/487809 2015 SQ14", -- VestaFamily (MBA-IMB)
		"Sol/487822 2015 TH65", -- VestaFamily (MBA-IMB)
		"Sol/487863 2015 TP114", -- VestaFamily (MBA-IMB)
		"Sol/487868 2015 TZ123", -- VestaFamily (MBA-IMB)
		"Sol/487894 2015 TW155", -- VestaFamily (MBA-IMB)
		"Sol/488022 2015 UT21", -- VestaFamily (MBA-IMB)
		"Sol/488310 2016 UY72", -- VestaFamily (MBA-IMB)
		"Sol/488413 2016 XZ2", -- VestaFamily (MBA-IMB)
		"Sol/488750 2004 SR25", -- VestaFamily (MBA-IMB)
		"Sol/488757 2004 TY3", -- VestaFamily (MBA-IMB)
		"Sol/488768 2004 TT145", -- VestaFamily (MBA-IMB)
		"Sol/488879 2005 SK171", -- VestaFamily (MBA-IMB)
		"Sol/488899 2005 TD63", -- VestaFamily (MBA-IMB)
		"Sol/489049 2005 YN67", -- VestaFamily (MBA-IMB)
		"Sol/489063 2005 YQ207", -- VestaFamily (MBA-IMB)
		"Sol/489312 2006 SB344", -- VestaFamily (MBA-IMB)
		"Sol/489393 2006 UG334", -- VestaFamily (MBA-IMB)
		"Sol/489515 2007 PJ49", -- VestaFamily (MBA-IMB)
		"Sol/489523 2007 RD42", -- VestaFamily (MBA-IMB)
		"Sol/489549 2007 RT286", -- VestaFamily (MBA-IMB)
		"Sol/489628 2007 TV335", -- VestaFamily (MBA-IMB)
		"Sol/489648 2007 US13", -- VestaFamily (MBA-IMB)
		"Sol/490018 2008 SF265", -- VestaFamily (MBA-IMB)
		"Sol/490134 2008 UW124", -- VestaFamily (MBA-IMB)
		"Sol/490210 2008 UD366", -- VestaFamily (MBA-IMB)
		"Sol/490289 2008 YS125", -- VestaFamily (MBA-IMB)
		"Sol/490593 2009 WL169", -- VestaFamily (MBA-IMB)
		"Sol/490658 2010 GS108", -- VestaFamily (MBA-IMB)
		"Sol/490705 2010 PT63", -- VestaFamily (MBA-IMB)
		"Sol/490790 2010 UR105", -- VestaFamily (MBA-IMB)
		"Sol/491042 2011 QO22", -- VestaFamily (MBA-IMB)
		"Sol/491049 2011 QC45", -- VestaFamily (MBA-IMB)
		"Sol/491056 2011 QP62", -- VestaFamily (MBA-IMB)
		"Sol/491100 2011 SN33", -- VestaFamily (MBA-IMB)
		"Sol/491171 2011 UG1", -- VestaFamily (MBA-IMB)
		"Sol/491227 2011 UZ185", -- VestaFamily (MBA-IMB)
		"Sol/491265 2011 UD299", -- VestaFamily (MBA-IMB)
		"Sol/491281 2011 UG400", -- VestaFamily (MBA-IMB)
		"Sol/491289 2011 VF18", -- VestaFamily (MBA-IMB)
		"Sol/491290 2011 VG18", -- VestaFamily (MBA-IMB)
		"Sol/491409 2012 DO36", -- VestaFamily (MBA-IMB)
		"Sol/491569 2012 RO8", -- VestaFamily (MBA-IMB)
		"Sol/491822 2013 AC16", -- VestaFamily (MBA-IMB)
		"Sol/491850 2013 AW96", -- VestaFamily (MBA-IMB)
		"Sol/491860 2013 AA120", -- VestaFamily (MBA-IMB)
		"Sol/491901 2013 CU16", -- VestaFamily (MBA-IMB)
		"Sol/491916 2013 CG65", -- VestaFamily (MBA-IMB)
		"Sol/491930 2013 CW99", -- VestaFamily (MBA-IMB)
		"Sol/491948 2013 CE143", -- VestaFamily (MBA-IMB)
		"Sol/491962 2013 DL2", -- VestaFamily (MBA-IMB)
		"Sol/491970 2013 EO8", -- VestaFamily (MBA-IMB)
		"Sol/491972 2013 ER8", -- VestaFamily (MBA-IMB)
		"Sol/491975 2013 EU14", -- VestaFamily (MBA-IMB)
		"Sol/491997 2013 ED105", -- VestaFamily (MBA-IMB)
		"Sol/492008 2013 FE13", -- VestaFamily (MBA-IMB)
		"Sol/492012 2013 FD23", -- VestaFamily (MBA-IMB)
		"Sol/492172 2013 PA58", -- VestaFamily (MBA-IMB)
		"Sol/492409 2014 KM12", -- VestaFamily (MBA-IMB)
		"Sol/492412 2014 KU57", -- VestaFamily (MBA-IMB)
		"Sol/492413 2014 KO80", -- VestaFamily (MBA-IMB)
		"Sol/492415 2014 KX82", -- VestaFamily (MBA-IMB)
		"Sol/492433 2014 MP24", -- VestaFamily (MBA-IMB)
		"Sol/492440 2014 MM37", -- VestaFamily (MBA-IMB)
		"Sol/492490 2014 NC56", -- VestaFamily (MBA-IMB)
		"Sol/492501 2014 NZ62", -- VestaFamily (MBA-IMB)
		"Sol/492516 2014 OH41", -- VestaFamily (MBA-IMB)
		"Sol/492543 2014 OX105", -- VestaFamily (MBA-IMB)
		"Sol/492570 2014 OW160", -- VestaFamily (MBA-IMB)
		"Sol/492572 2014 OG172", -- VestaFamily (MBA-IMB)
		"Sol/492596 2014 ON197", -- VestaFamily (MBA-IMB)
		"Sol/492601 2014 OD205", -- VestaFamily (MBA-IMB)
		"Sol/492623 2014 OC261", -- VestaFamily (MBA-IMB)
		"Sol/492625 2014 OJ281", -- VestaFamily (MBA-IMB)
		"Sol/492626 2014 OE286", -- VestaFamily (MBA-IMB)
		"Sol/492635 2014 OU316", -- VestaFamily (MBA-IMB)
		"Sol/492664 2014 PX8", -- VestaFamily (MBA-IMB)
		"Sol/492714 2014 QR34", -- VestaFamily (MBA-IMB)
		"Sol/492780 2014 QS222", -- VestaFamily (MBA-IMB)
		"Sol/492818 2014 QF276", -- VestaFamily (MBA-IMB)
		"Sol/492893 2014 QV414", -- VestaFamily (MBA-IMB)
		"Sol/492925 2014 RM34", -- VestaFamily (MBA-IMB)
		"Sol/492953 2014 SJ74", -- VestaFamily (MBA-IMB)
		"Sol/493393 2014 WG160", -- VestaFamily (MBA-IMB)
		"Sol/493584 2015 LJ37", -- VestaFamily (MBA-IMB)
		"Sol/493649 2015 RS21", -- VestaFamily (MBA-IMB)
		"Sol/493692 2015 TB26", -- VestaFamily (MBA-IMB)
		"Sol/493731 2015 TO177", -- VestaFamily (MBA-IMB)
		"Sol/493757 2015 TU303", -- VestaFamily (MBA-IMB)
		"Sol/493772 2015 UP9", -- VestaFamily (MBA-IMB)
		"Sol/493799 2015 VR24", -- VestaFamily (MBA-IMB)
		"Sol/493812 2015 VV95", -- VestaFamily (MBA-IMB)
		"Sol/493837 2015 VO141", -- VestaFamily (MBA-IMB)
		"Sol/493840 2015 WP", -- VestaFamily (MBA-IMB)
		"Sol/493901 2015 XD235", -- VestaFamily (MBA-IMB)
		"Sol/493912 2015 XQ324", -- VestaFamily (MBA-IMB)
		"Sol/494006 2016 AD113", -- VestaFamily (MBA-IMB)
		"Sol/494007 2016 AW113", -- VestaFamily (MBA-IMB)
		"Sol/494064 2016 BQ60", -- VestaFamily (MBA-IMB)
		"Sol/494109 2016 CH48", -- VestaFamily (MBA-IMB)
		"Sol/494258 2016 QA39", -- VestaFamily (MBA-IMB)
		"Sol/494283 2016 RE12", -- VestaFamily (MBA-IMB)
		"Sol/494338 2016 TS36", -- VestaFamily (MBA-IMB)
		"Sol/494401 2016 UA59", -- VestaFamily (MBA-IMB)
		"Sol/494432 2016 UE89", -- VestaFamily (MBA-IMB)
		"Sol/494531 2017 AU11", -- VestaFamily (MBA-IMB)
		"Sol/494585 2017 BF68", -- VestaFamily (MBA-IMB)
		"Sol/494617 2017 BC135", -- VestaFamily (MBA-IMB)
		"Sol/497074 2003 UB392", -- VestaFamily (MBA-IMB)
		"Sol/497101 2004 BT149", -- VestaFamily (MBA-IMB)
		"Sol/497239 2005 EY165", -- VestaFamily (MBA-IMB)
		"Sol/497241 2005 EN204", -- VestaFamily (MBA-IMB)
		"Sol/497778 2006 SX339", -- VestaFamily (MBA-IMB)
		"Sol/497870 2006 UT195", -- VestaFamily (MBA-IMB)
		"Sol/497929 2006 VX138", -- VestaFamily (MBA-IMB)
		"Sol/498306 2007 VU117", -- VestaFamily (MBA-IMB)
		"Sol/498312 2007 VY143", -- VestaFamily (MBA-IMB)
		"Sol/498507 2008 DL28", -- VestaFamily (MBA-IMB)
		"Sol/499552 2010 RU138", -- VestaFamily (MBA-IMB)
		"Sol/499557 2010 RG146", -- VestaFamily (MBA-IMB)
		"Sol/499559 2010 RX150", -- VestaFamily (MBA-IMB)
		"Sol/499591 2010 TA65", -- VestaFamily (MBA-IMB)
		"Sol/499602 2010 TK153", -- VestaFamily (MBA-IMB)
		"Sol/499630 2010 UT89", -- VestaFamily (MBA-IMB)
		"Sol/499634 2010 US107", -- VestaFamily (MBA-IMB)
		"Sol/499635 2010 VD15", -- VestaFamily (MBA-IMB)
		"Sol/499643 2010 VB49", -- VestaFamily (MBA-IMB)
		"Sol/499677 2010 VT204", -- VestaFamily (MBA-IMB)
		"Sol/499680 2010 VF211", -- VestaFamily (MBA-IMB)
		"Sol/499681 2010 VM214", -- VestaFamily (MBA-IMB)
		"Sol/499684 2010 VS219", -- VestaFamily (MBA-IMB)
		"Sol/500107 2012 BA91", -- VestaFamily (MBA-IMB)
		"Sol/500117 2012 BO125", -- VestaFamily (MBA-IMB)
		"Sol/500120 2012 BP148", -- VestaFamily (MBA-IMB)
		"Sol/501572 2014 OP127", -- VestaFamily (MBA-IMB)
		"Sol/501639 2014 SE216", -- VestaFamily (MBA-IMB)
		"Sol/501644 2014 SB219", -- VestaFamily (MBA-IMB)
		"Sol/501655 2014 SS300", -- VestaFamily (MBA-IMB)
		"Sol/501753 2014 UJ140", -- VestaFamily (MBA-IMB)
		"Sol/501852 2014 WL212", -- VestaFamily (MBA-IMB)
		"Sol/501873 2014 WA349", -- VestaFamily (MBA-IMB)
		"Sol/501879 2014 WV378", -- VestaFamily (MBA-IMB)
		"Sol/501900 2014 WJ437", -- VestaFamily (MBA-IMB)
		"Sol/502098 2015 AV261", -- VestaFamily (MBA-IMB)
		"Sol/502503 2015 BS413", -- VestaFamily (MBA-IMB)
		"Sol/503480 2016 EX164", -- VestaFamily (MBA-IMB)
		"Sol/503495 2016 EC192", -- VestaFamily (MBA-IMB)
		"Sol/503623 2016 GK132", -- VestaFamily (MBA-IMB)
		"Sol/503630 2016 GX146", -- VestaFamily (MBA-IMB)
		"Sol/504205 2006 UP18", -- VestaFamily (MBA-IMB)
		"Sol/504290 2006 XP49", -- VestaFamily (MBA-IMB)
		"Sol/504291 2006 XW51", -- VestaFamily (MBA-IMB)
		"Sol/504418 2007 YM68", -- VestaFamily (MBA-IMB)
		"Sol/504701 2009 PX17", -- VestaFamily (MBA-IMB)
		"Sol/504879 2010 VU104", -- VestaFamily (MBA-IMB)
		"Sol/504882 2010 VQ160", -- VestaFamily (MBA-IMB)
		"Sol/504883 2010 VG170", -- VestaFamily (MBA-IMB)
		"Sol/505388 2013 PD27", -- VestaFamily (MBA-IMB)
		"Sol/505420 2013 RT25", -- VestaFamily (MBA-IMB)
		"Sol/505422 2013 RA32", -- VestaFamily (MBA-IMB)
		"Sol/505444 2013 SY76", -- VestaFamily (MBA-IMB)
		"Sol/505761 2015 BR141", -- VestaFamily (MBA-IMB)
		"Sol/505778 2015 BZ268", -- VestaFamily (MBA-IMB)
		"Sol/505798 2015 BH332", -- VestaFamily (MBA-IMB)
		"Sol/505875 2015 DV101", -- VestaFamily (MBA-IMB)
		"Sol/505907 2015 DC224", -- VestaFamily (MBA-IMB)
		"Sol/507204 2010 TH130", -- VestaFamily (MBA-IMB)
		"Sol/507207 2010 UQ45", -- VestaFamily (MBA-IMB)
		"Sol/507260 2011 CT45", -- VestaFamily (MBA-IMB)
		"Sol/507393 2012 HB35", -- VestaFamily (MBA-IMB)
		"Sol/507646 2013 OY", -- VestaFamily (MBA-IMB)
		"Sol/507692 2013 TC12", -- VestaFamily (MBA-IMB)
		"Sol/507733 2013 WH69", -- VestaFamily (MBA-IMB)
		"Sol/508002 2015 BM258", -- VestaFamily (MBA-IMB)
		"Sol/508021 2015 BA394", -- VestaFamily (MBA-IMB)
		"Sol/508088 2015 DF102", -- VestaFamily (MBA-IMB)
		"Sol/508117 2015 DS218", -- VestaFamily (MBA-IMB)
		"Sol/508313 2015 KZ133", -- VestaFamily (MBA-IMB)
		"Sol/508773 1998 WQ39", -- VestaFamily (MBA-IMB)
		"Sol/509036 2005 SO35", -- VestaFamily (MBA-IMB)
		"Sol/509077 2005 UN21", -- VestaFamily (MBA-IMB)
		"Sol/509230 2006 SB406", -- VestaFamily (MBA-IMB)
		"Sol/509610 2008 EA136", -- VestaFamily (MBA-IMB)
		"Sol/509933 2009 PJ8", -- VestaFamily (MBA-IMB)
		"Sol/510008 2009 WQ29", -- VestaFamily (MBA-IMB)
		"Sol/510203 2011 CR79", -- VestaFamily (MBA-IMB)
		"Sol/510208 2011 CZ111", -- VestaFamily (MBA-IMB)
		"Sol/510210 2011 DY1", -- VestaFamily (MBA-IMB)
		"Sol/510231 2011 EP70", -- VestaFamily (MBA-IMB)
		"Sol/510554 2012 LX17", -- VestaFamily (MBA-IMB)
		"Sol/511125 2013 WW74", -- VestaFamily (MBA-IMB)
		"Sol/511647 2015 BM252", -- VestaFamily (MBA-IMB)
		"Sol/511660 2015 BK300", -- VestaFamily (MBA-IMB)
		"Sol/511745 2015 DH120", -- VestaFamily (MBA-IMB)
		"Sol/511820 2015 FN163", -- VestaFamily (MBA-IMB)
		"Sol/511943 2015 HX173", -- VestaFamily (MBA-IMB)
		"Sol/511990 2015 KL123", -- VestaFamily (MBA-IMB)
		"Sol/511993 2015 KK128", -- VestaFamily (MBA-IMB)
		"Sol/513264 2006 SA75", -- VestaFamily (MBA-IMB)
		"Sol/513608 2011 GV55", -- VestaFamily (MBA-IMB)
		"Sol/513622 2011 JS24", -- VestaFamily (MBA-IMB)
		"Sol/514137 2015 HQ153", -- VestaFamily (MBA-IMB)
		"Sol/514655 2005 SN147", -- VestaFamily (MBA-IMB)
		"Sol/514677 2005 VX45", -- VestaFamily (MBA-IMB)
		"Sol/514679 2005 WC75", -- VestaFamily (MBA-IMB)
		"Sol/514750 2007 DS113", -- VestaFamily (MBA-IMB)
		"Sol/514852 2008 EB153", -- VestaFamily (MBA-IMB)
		"Sol/514891 2008 RU21", -- VestaFamily (MBA-IMB)
		"Sol/514901 2008 SS70", -- VestaFamily (MBA-IMB)
		"Sol/514923 2008 UB117", -- VestaFamily (MBA-IMB)
		"Sol/515149 2011 KK21", -- VestaFamily (MBA-IMB)
		"Sol/515275 2012 TK95", -- VestaFamily (MBA-IMB)
		"Sol/515284 2012 TZ202", -- VestaFamily (MBA-IMB)
		"Sol/515756 2015 FM334", -- VestaFamily (MBA-IMB)
		"Sol/515905 2015 PB133", -- VestaFamily (MBA-IMB)
		"Sol/516255 2016 UB124", -- VestaFamily (MBA-IMB)
		"Sol/516490 2005 UK474", -- VestaFamily (MBA-IMB)
		"Sol/516780 2009 WK260", -- VestaFamily (MBA-IMB)
		"Sol/516987 2012 QE43", -- VestaFamily (MBA-IMB)
		"Sol/517008 2012 TA261", -- VestaFamily (MBA-IMB)
		"Sol/517010 2012 TN299", -- VestaFamily (MBA-IMB)
		"Sol/517036 2012 XW145", -- VestaFamily (MBA-IMB)
		"Sol/517270 2014 FY18", -- VestaFamily (MBA-IMB)
		"Sol/517721 2015 KV148", -- VestaFamily (MBA-IMB)
		"Sol/517836 2015 RN106", -- VestaFamily (MBA-IMB)
		"Sol/518772 2009 WG173", -- VestaFamily (MBA-IMB)
		"Sol/518821 2010 CS114", -- VestaFamily (MBA-IMB)
		"Sol/519608 2012 UD39", -- VestaFamily (MBA-IMB)
		"Sol/525155 2004 TG187", -- VestaFamily (MBA-IMB)
		"Sol/525630 2005 MT34", -- VestaFamily (MBA-IMB)
		"Sol/526970 2007 RL43", -- VestaFamily (MBA-IMB)
		"Sol/527220 2007 TC214", -- VestaFamily (MBA-IMB)
		"Sol/527270 2007 TA323", -- VestaFamily (MBA-IMB)
		"Sol/527331 2007 TG423", -- VestaFamily (MBA-IMB)
		"Sol/527903 2008 CJ192", -- VestaFamily (MBA-IMB)
		"Sol/528913 2009 DF114", -- VestaFamily (MBA-IMB)
		"Sol/528979 2009 HC30", -- VestaFamily (MBA-IMB)
		"Sol/529064 2009 QK16", -- VestaFamily (MBA-IMB)
		"Sol/529102 2009 RD39", -- VestaFamily (MBA-IMB)
		"Sol/529973 2010 UK103", -- VestaFamily (MBA-IMB)
		"Sol/530637 2011 SN162", -- VestaFamily (MBA-IMB)
		"Sol/530732 2011 UZ102", -- VestaFamily (MBA-IMB)
		"Sol/530748 2011 UO142", -- VestaFamily (MBA-IMB)
		"Sol/530779 2011 US236", -- VestaFamily (MBA-IMB)
		"Sol/530784 2011 UJ244", -- VestaFamily (MBA-IMB)
		"Sol/530868 2011 VR21", -- VestaFamily (MBA-IMB)
		"Sol/530880 2011 WJ26", -- VestaFamily (MBA-IMB)
		"Sol/530914 2011 WB123", -- VestaFamily (MBA-IMB)
		"Sol/532018 2013 EZ86", -- VestaFamily (MBA-IMB)
		"Sol/532339 2013 RQ26", -- VestaFamily (MBA-IMB)
		"Sol/532462 2013 SE61", -- VestaFamily (MBA-IMB)
		"Sol/533768 2014 OG106", -- VestaFamily (MBA-IMB)
		"Sol/533956 2014 QG127", -- VestaFamily (MBA-IMB)
		"Sol/533998 2014 QQ280", -- VestaFamily (MBA-IMB)
		"Sol/534032 2014 QY366", -- VestaFamily (MBA-IMB)
		"Sol/534064 2014 QU426", -- VestaFamily (MBA-IMB)
		"Sol/534199 2014 SK123", -- VestaFamily (MBA-IMB)
		"Sol/534560 2014 UL146", -- VestaFamily (MBA-IMB)
		"Sol/534578 2014 UW167", -- VestaFamily (MBA-IMB)
		"Sol/534602 2014 UL199", -- VestaFamily (MBA-IMB)
		"Sol/534868 2014 WY253", -- VestaFamily (MBA-IMB)
		"Sol/534931 2014 WA383", -- VestaFamily (MBA-IMB)
		"Sol/534948 2014 WU411", -- VestaFamily (MBA-IMB)
		"Sol/534996 2014 WG479", -- VestaFamily (MBA-IMB)
		"Sol/535668 2015 BR138", -- VestaFamily (MBA-IMB)
		"Sol/535689 2015 BK156", -- VestaFamily (MBA-IMB)
		"Sol/535714 2015 BP188", -- VestaFamily (MBA-IMB)
		"Sol/535766 2015 BK253", -- VestaFamily (MBA-IMB)
		"Sol/535900 2015 BQ393", -- VestaFamily (MBA-IMB)
		"Sol/535947 2015 BQ446", -- VestaFamily (MBA-IMB)
		"Sol/536433 2015 DM120", -- VestaFamily (MBA-IMB)
		"Sol/536791 2015 FB101", -- VestaFamily (MBA-IMB)
		"Sol/537792 2015 VX151", -- VestaFamily (MBA-IMB)
		"Sol/537920 2016 AT103", -- VestaFamily (MBA-IMB)
		"Sol/537923 2016 AL106", -- VestaFamily (MBA-IMB)
		"Sol/537933 2016 AW123", -- VestaFamily (MBA-IMB)
		"Sol/538223 2016 CX157", -- VestaFamily (MBA-IMB)
		"Sol/539912 2017 FV117", -- VestaFamily (MBA-IMB)
		"Sol/541248 2011 CN117", -- VestaFamily (MBA-IMB)
		"Sol/541528 2011 RO5", -- VestaFamily (MBA-IMB)
		"Sol/541529 2011 RM7", -- VestaFamily (MBA-IMB)
		"Sol/541565 Gucklerkaroly", -- VestaFamily (MBA-IMB)
		"Sol/542113 2012 US173", -- VestaFamily (MBA-IMB)
		"Sol/542212 2013 AD81", -- VestaFamily (MBA-IMB)
		"Sol/542272 2013 BO12", -- VestaFamily (MBA-IMB)
		"Sol/542284 2013 BB33", -- VestaFamily (MBA-IMB)
		"Sol/542386 2013 CC79", -- VestaFamily (MBA-IMB)
		"Sol/542405 2013 CL103", -- VestaFamily (MBA-IMB)
		"Sol/542492 2013 DZ2", -- VestaFamily (MBA-IMB)
		"Sol/542577 2013 ET126", -- VestaFamily (MBA-IMB)
		"Sol/543726 2014 OS385", -- VestaFamily (MBA-IMB)
		"Sol/546495 2010 VJ203", -- VestaFamily (MBA-IMB)
		"Sol/547972 2010 AZ12", -- VestaFamily (MBA-IMB)
		"Sol/548225 2010 EJ101", -- VestaFamily (MBA-IMB)
		"Sol/549353 2011 GH80", -- VestaFamily (MBA-IMB)
		"Sol/549439 2011 HG97", -- VestaFamily (MBA-IMB)
		"Sol/549599 2011 OM44", -- VestaFamily (MBA-IMB)
		"Sol/549663 Barczaszabolcs", -- VestaFamily (MBA-IMB)
		"Sol/549769 2011 SZ203", -- VestaFamily (MBA-IMB)
		"Sol/550389 2012 FO78", -- VestaFamily (MBA-IMB)
		"Sol/550640 2012 RW41", -- VestaFamily (MBA-IMB)
		"Sol/550656 2012 SE41", -- VestaFamily (MBA-IMB)
		"Sol/550719 2012 TD44", -- VestaFamily (MBA-IMB)
		"Sol/550755 2012 TT108", -- VestaFamily (MBA-IMB)
		"Sol/550847 2012 TW276", -- VestaFamily (MBA-IMB)
		"Sol/550898 2012 UO2", -- VestaFamily (MBA-IMB)
		"Sol/550936 2012 UR58", -- VestaFamily (MBA-IMB)
		"Sol/550967 2012 UW120", -- VestaFamily (MBA-IMB)
		"Sol/550993 2012 UR159", -- VestaFamily (MBA-IMB)
		"Sol/551088 2012 VB93", -- VestaFamily (MBA-IMB)
		"Sol/551291 2013 AT104", -- VestaFamily (MBA-IMB)
		"Sol/551413 2013 CA94", -- VestaFamily (MBA-IMB)
		"Sol/551448 2013 CS183", -- VestaFamily (MBA-IMB)
		"Sol/551943 2013 QY11", -- VestaFamily (MBA-IMB)
		"Sol/551987 2013 RS21", -- VestaFamily (MBA-IMB)
		"Sol/552169 2013 TH122", -- VestaFamily (MBA-IMB)
		"Sol/553217 2011 EL25", -- VestaFamily (MBA-IMB)
		"Sol/553703 2011 UK264", -- VestaFamily (MBA-IMB)
		"Sol/554958 2013 HY81", -- VestaFamily (MBA-IMB)
		"Sol/555693 2014 DP27", -- VestaFamily (MBA-IMB)
		"Sol/555705 2014 DP48", -- VestaFamily (MBA-IMB)
		"Sol/555882 2014 GH11", -- VestaFamily (MBA-IMB)
		"Sol/555887 2014 GQ13", -- VestaFamily (MBA-IMB)
		"Sol/555890 2014 GB15", -- VestaFamily (MBA-IMB)
		"Sol/555938 2014 HR21", -- VestaFamily (MBA-IMB)
		"Sol/555945 2014 HQ45", -- VestaFamily (MBA-IMB)
		"Sol/555999 2014 HX185", -- VestaFamily (MBA-IMB)
		"Sol/556085 2014 KC16", -- VestaFamily (MBA-IMB)
		"Sol/556172 2014 MN21", -- VestaFamily (MBA-IMB)
		"Sol/556337 2014 OM176", -- VestaFamily (MBA-IMB)
		"Sol/560674 2015 HS121", -- VestaFamily (MBA-IMB)
		"Sol/561075 2015 PA190", -- VestaFamily (MBA-IMB)
		"Sol/561232 2015 RU122", -- VestaFamily (MBA-IMB)
		"Sol/561234 2015 RC123", -- VestaFamily (MBA-IMB)
		"Sol/561267 2015 RV221", -- VestaFamily (MBA-IMB)
		"Sol/561272 2015 RV228", -- VestaFamily (MBA-IMB)
		"Sol/561497 2015 TC176", -- VestaFamily (MBA-IMB)
		"Sol/561525 2015 TJ201", -- VestaFamily (MBA-IMB)
		"Sol/561850 2015 VJ119", -- VestaFamily (MBA-IMB)
		"Sol/562049 2015 XR111", -- VestaFamily (MBA-IMB)
		"Sol/565152 2017 BL101", -- VestaFamily (MBA-IMB)
		"Sol/565481 2017 DS108", -- VestaFamily (MBA-IMB)
		"Sol/565492 2017 DY111", -- VestaFamily (MBA-IMB)
		"Sol/565500 2017 DP114", -- VestaFamily (MBA-IMB)
		"Sol/565515 2017 DE118", -- VestaFamily (MBA-IMB)
		"Sol/565785 2017 FF125", -- VestaFamily (MBA-IMB)
		"Sol/567763 2002 OV35", -- VestaFamily (MBA-IMB)
		"Sol/571525 2007 SU16", -- VestaFamily (MBA-IMB)
		"Sol/571548 2007 TW85", -- VestaFamily (MBA-IMB)
		"Sol/571552 2007 TD107", -- VestaFamily (MBA-IMB)
		"Sol/571584 2007 TA292", -- VestaFamily (MBA-IMB)
		"Sol/571605 2007 TK366", -- VestaFamily (MBA-IMB)
		"Sol/573187 2008 YV118", -- VestaFamily (MBA-IMB)
		"Sol/573189 2008 YY121", -- VestaFamily (MBA-IMB)
		"Sol/575240 2011 PL7", -- VestaFamily (MBA-IMB)
		"Sol/575574 2011 UQ138", -- VestaFamily (MBA-IMB)
		"Sol/575588 2011 UK163", -- VestaFamily (MBA-IMB)
		"Sol/575603 2011 UH196", -- VestaFamily (MBA-IMB)
		"Sol/575630 2011 UA254", -- VestaFamily (MBA-IMB)
		"Sol/575875 2011 WG131", -- VestaFamily (MBA-IMB)
		"Sol/577283 2013 CT63", -- VestaFamily (MBA-IMB)
		"Sol/577577 2013 GA136", -- VestaFamily (MBA-IMB)
		"Sol/577667 2013 LB17", -- VestaFamily (MBA-IMB)
		"Sol/579216 2014 OO285", -- VestaFamily (MBA-IMB)
		"Sol/579364 2014 QP367", -- VestaFamily (MBA-IMB)
		"Sol/579388 2014 QE431", -- VestaFamily (MBA-IMB)
		"Sol/579740 2014 WC232", -- VestaFamily (MBA-IMB)
		"Sol/579785 2014 WT382", -- VestaFamily (MBA-IMB)
		"Sol/587064 2005 SY277", -- VestaFamily (MBA-IMB)
		"Sol/588262 2007 TG449", -- VestaFamily (MBA-IMB)
		"Sol/589752 2010 SE41", -- VestaFamily (MBA-IMB)
		"Sol/591301 2013 GB117", -- VestaFamily (MBA-IMB)
		"Sol/592447 2014 WU262", -- VestaFamily (MBA-IMB)
		"Sol/593843 2016 AT191", -- VestaFamily (MBA-IMB)
		"Sol/595362 2002 PC168", -- VestaFamily (MBA-IMB)
		"Sol/595400 2002 QR151", -- VestaFamily (MBA-IMB)
		"Sol/597219 2006 VP36", -- VestaFamily (MBA-IMB)
		"Sol/598187 2008 GJ60", -- VestaFamily (MBA-IMB)
		"Sol/600673 2012 EM6", -- VestaFamily (MBA-IMB)
		"Sol/601684 2013 KP2", -- VestaFamily (MBA-IMB)
		"Sol/601780 2013 RR15", -- VestaFamily (MBA-IMB)
		"Sol/601836 2013 TL67", -- VestaFamily (MBA-IMB)
		"Sol/602674 2014 OD195", -- VestaFamily (MBA-IMB)
		"Sol/603054 2014 WX180", -- VestaFamily (MBA-IMB)
		"Sol/603511 2015 DD212", -- VestaFamily (MBA-IMB)
		"Sol/605385 2016 GP213", -- VestaFamily (MBA-IMB)
		"Sol/607572 2001 TC261", -- VestaFamily (MBA-IMB)
		"Sol/607880 2002 QP125", -- VestaFamily (MBA-IMB)
		"Sol/611023 2006 QX94", -- VestaFamily (MBA-IMB)
		"Sol/611200 2006 SJ394", -- VestaFamily (MBA-IMB)
		"Sol/611349 2006 UK313", -- VestaFamily (MBA-IMB)
		"Sol/612864 2004 TF64", -- VestaFamily (MBA-IMB)
		"Sol/612869 2004 TZ100", -- VestaFamily (MBA-IMB)
		"Sol/613052 2005 SL67", -- VestaFamily (MBA-IMB)
		"Sol/613104 2005 TN110", -- VestaFamily (MBA-IMB)
		"Sol/613309 2005 YW258", -- VestaFamily (MBA-IMB)
		"Sol/613734 2007 EH148", -- VestaFamily (MBA-IMB)
		"Sol/613799 2007 RS204", -- VestaFamily (MBA-IMB)
		"Sol/614010 2008 QF19", -- VestaFamily (MBA-IMB)
		"Sol/614477 2009 SA78", -- VestaFamily (MBA-IMB)
	}
}